<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'dz', version '4.1'.
 *
 * @package     enrol_manual
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'གནས་སྟངས་ བསྒྱུར་བཅོས་འབད།';
$string['altertimeend'] = 'མཇུག་བསྡུ་ནིའི་ཆུ་ཚོད་ བསྒྱུར་བཅོས་འབད།';
$string['altertimestart'] = 'འགོ་བཙུགས་པའི་ཆུ་ཚོད་ བསྒྱུར་བཅོས་འབད།';
$string['assignrole'] = 'ལས་འགན་ སྤྲོད།';
$string['assignroles'] = 'ལས་འགན་ཚུ སྤྲོད';
$string['browsecohorts'] = 'སྡེ་མཉམ་ཚུ་འཛོལ་ཞིབ་འབད་';
$string['browseusers'] = 'ལག་ལེན་པ་ཚུ་འཛོལ་ཞིབ་འབད་';
$string['confirmbulkdeleteenrolment'] = 'ཁྱོད་ཀྱི་ ལག་ལེན་པ་འདི་ཚུ་གི་མིང་བཀོད་ཚུ་ བཏོན་གཏང་ནི་ཨིན་ན?';
$string['defaultperiod'] = 'སྔོན་སྒྲིག་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན།';
$string['defaultperiod_desc'] = 'ཐོ་བཀོད་དེ་ནུས་ཅན་འབད་ཡོད་པའི་ སྔོན་སྒྲིག་དུས་ཚད་ཀྱི་རིང་ཐུང་། ག་དེམ་ཅིག་འབད་ ཀླད་ཀོར་ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ སྔོན་སྒྲིག་དེ་གིས་ ཐོ་བཀོད་དུས་ཡུན་འིད་ཚད་མེདཔ་བརྩིཝ་ཨིན།';
$string['defaultperiod_help'] = 'མིང་བཀོད་དེ་ནུས་ཅན་འབད་ཡོད་པའི་ སྔོན་སྒྲིག་དུས་ཚད་ཀྱི་རིང་ཐུང་། དུས་ཚད་དེ་ ལག་ལེན་པ་མིང་ཐོ་བཀོད་པའི་ཡུད་ཙམ་ལས་འགོ་བཙུགསཔ་ཨིན།  འདི་ལྕོགས་མིན་བཟོ་ཡོད་པ་ཅིན སྔོན་སྒྲིག་དེ་གིས་མིང་བཀོད་དུས་ཡུན་འིད་ཚད་མེདཔ་བརྩིཝ་ཨིན།';
$string['defaultstart'] = 'སྔོན་སྒྲིག་ ཐོ་་བཀོད་འགོ་བཙུགས་';
$string['deleteselectedusers'] = 'སེལ་འཐུ་གྲུབ་པའི་ལག་ལེན་པའི་ ཐོ་བཀོད་ཚུ་བཏོན་གཏང་།';
$string['editselectedusers'] = 'སེལ་འཐུ་གྲུབ་པའི་ལག་ལེན་པའི་ ཐོ་བཀོད་ཚུ་ ཞུན་དག་འབད།';
$string['enrolledincourserole'] = '"{$a->course}" ནང་ "{$a->role}" སྦེ་ཐོ་བཀོད་འབད་';
$string['enrolusers'] = 'ལག་ལེན་པ་ཚུ་ ཐོ་བཀོད་འབད་';
$string['enroluserscohorts'] = 'ལག་ལེན་པ་ཚུ་དང་ སྡེ་མཐུན་ཚུ་ གདམ།';
$string['expiredaction'] = 'ཐོ་བཀོད་དུས་ཡོལ་ནི་ བྱ་བ།';
$string['expirymessageenrolledbody'] = 'བརྩེ་བའི་ {$a->user}, ཨ་ནཱི་འདི་ སློབ་ཚན་ \'{$a->course}\' འདི་ནང་ ཁྱོད་རའི་ཐོ་བཀོད་དེ་ ཨ་ནེནམ་{$a->timeend} ཅིག་ལུ་དུས་ཡོལ་འགྱོ་དོ་ཟེར་བའི་ བརྡ་བསྐུལ་ཨིན། ག་དེམ་ཅིག་སྦེ་ཁྱོད་ལུ་གྲོགས་རམ་དགོ་པ་ཅིན་ {$a->enroller} ལུ་འབྲེལ་བ་འཐབ་གནང་།';
$string['expirymessageenrolledsubject'] = 'ཐོ་བཀོད་དུས་ཡོལ་ནི་ བརྡ་བསྐུལ།';
$string['expirymessageenrollerbody'] = 'སློབ་ཚན་ \'{$a->course}\' འདི་གི་ནང་ {$a->threshold} ཤུལ་མམ་གྱི་ནང་འཁོད་ འོག་གི་ལག་ལེན་པ་ཚུ་: {$a->users} གི་ མིང་བཀོད་དེ་དུས་ཡོལ་འོང་། ཁོང་གི་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན་སེང་ནི་དོན་ལུ་, {$a->extendurl} ལུ་འགྱོ།';
$string['expirymessageenrollersubject'] = 'ཐོ་བཀོད་དུས་ཡོལ་ནི་ བརྡ་བསྐུལ།';
$string['manual:config'] = 'ལག་ཐོག་ལས་ ཐོ་བཀོད་འབད་ནིའི་མཚོན་དཔེ་ཚུ་ རིམ་སྒྲིག་འབད།';
$string['manual:enrol'] = 'ལག་ལེན་པ་ཚུ་ ཐོ་བཀོད་འབད་';
$string['manual:manage'] = 'ལག་ལེན་པའི་ཐོ་བཀོད་ཚུ་ འཛིན་སྐྱོང་འཐབ།';
$string['manual:unenrol'] = 'སློབ་ཚན་ནང་ལས་ལག་ལེན་པ་ཚུ་ ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['manual:unenrolself'] = 'སློབ་ཚན་ནང་ལས་ རང་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['manualpluginnotinstalled'] = '"ལག་དེབ་ "་པ་ལག་ཨིན་འིད་ད་ཚུན་གཞི་བཙུགས་མ་འབད་བས།';
$string['messageprovider:expiry_notification'] = 'ལག་ཐོག་ལས་ ཐོ་བཀོད་དུས་ཡོལ་ནི་ བརྡ་བསྐུལ།';
$string['now'] = 'ད་ལྟོ་';
$string['pluginname'] = 'ལག་ཐོག་གི་ ཐོ་བཀོད་ཚུ།';
$string['pluginname_desc'] = 'ལག་ཐོག་གི་ མིང་བཀོད་འབད་ནིའི པ་ལག་ཨིན་འདི་གི་ ལག་ལེན་པ་ཚུ་ ལག་ཐོག་ལས་ མིང་བཀོད་འབད་ཚེགས། དེ་ཡང་འོས་ལྡན་གནང་བ་ཚུ་ཡོད་པའི་ལག་ལེན་པ་ (དཔེར་ན་སློབ་དཔོན་)གྱི་ སློབ་ཚན་བདག་སྐྱོང་པའི་གཞི་སྒྲིག་ཚུ་ནང་གི་འབྲེལ་ལམ་ལས་བརྒྱུད་དེ་འབད་ཚུགས། གཞན་ཐོ་བཀོད་ པ་ལག་ཨིན་འདི་ (དཔེར་ན་རང་གི་མིང་བཀོད)་ལུ་དགོས་མཁོ་ཡོདཔ་ལས་ ལག་ཐོག་ལས་ མིང་བཀོད་འབད་ནིའི་ པ་ལག་ཨིན་སྤྱིར་བཏང་གི་ལྕོགས་ཅན་བཟོ་དགོཔ་ཨིན།';
$string['selectcohorts'] = 'སྡེ་མཐུན་པ་ཚུ་གདམ།';
$string['selection'] = 'གདམ་འཐུ།';
$string['selectusers'] = 'ལག་ལེན་པ་ཚུགདམ་འཐུ་འབད།';
$string['status'] = 'ལག་ཐོག་གི་ ཐོ་བཀོད་ཚུ་ ལྕོགས་ཅན་བཟོ།';
$string['status_desc'] = 'ནང་འཁོད་ལུ་ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེནཔ་ཚུ་ལུ་ སློབ་ཚན་ལུ་འཛུལ་སྤྱོད་འབད་བཅུག གནད་དོན་མང་ཤོས་ནང་ ཨཱ་ནི་འདི་ལྕོགས་ཅན་བཟོ་བཞག་དགོ།';
$string['status_help'] = 'ཨ་ནཱི་གཞི་སྒྲིག་གི་ འོས་ལྡན་གནང་བ་ཚུ་ཡོད་མི་ལག་ལེན་པ་ (དཔེར་ན་སློབ་དཔོན་)གྱི་ སློབ་ཚན་བདག་སྐྱོང་པའི་གཞི་སྒྲིག་ཚུ་ནང་གི་འབྲེལ་ལམ་ལས་བརྒྱུད་དེ་ ལག་ཐོག་ལས་མིང་ཐོ་བཀོད་ཚུགས།';
$string['statusdisabled'] = 'ལྕོགས་མན་བཟོ།';
$string['statusenabled'] = 'ལྕོགས་ཅན་བཟོ།';
$string['unenrol'] = 'ལག་ལེན་པའི་ ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['unenrolselectedusers'] = 'སེལ་འཐུ་གྲུབ་པའི་ ལག་ལེན་པའི་ ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['unenrolselfconfirm'] = 'སློབ་ཚན་"{$a}"ནང་ལས་ ཁྱོད་རང་ ཐོ་བཀོད་ལས་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['unenroluser'] = 'སློབ་ཚན་"{$a}"ནང་ལས་ "{$a->user}" ཐོ་བཀོད་ལས་བཏོན་གཏང་ནི་ཨིན་ན?';
$string['unenrolusers'] = 'ལག་ལེན་ཚུ་གི་ ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['wscannotenrol'] = 'སློབ་ཚན་ ངོ་རྟགས་ཨང་ = {$a->courseid} ནང་གི་ལག་ལེན་པ་གཅིག་ པ་ལག་ཨིན་མཚོན་དཔེ་དེ་གི་ ལག་ཐོག་ལས་ ཐོ་བཀོད་ལས་བཏོན་གཏང་མ་ཚུགས།';
$string['wsnoinstance'] = 'སློབ་ཚན་ ངོ་རྟགས་ཨང་ = {$a->courseid} གི་དོན་ལུ་ ལག་ཐོག་ལས་ ཐོ་བཀོད་འབད་ནིའི་ པ་ལག་ཨིན་མཚོན་དཔེ་དེ་མེད་ཡང་ན་ལྕོགས་མིན་བཟོ་ཡོད།';
$string['wsusercannotassign'] = 'ཁྱོད་ལུ་ སློབ་ཚན་({$a->courseid})འིད་གི་ནང་ལག་ལེན་པ་({$a->userid})ལུ་ལས་འགན་ འགན་སྤྲོད་འབད་ནི་གནང་བ་མེད།';
