<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'dz', version '4.1'.
 *
 * @package     enrol_self
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'ཐོ་བཀོད་འདི་ ལྕོགས་མིན་ཐལ་ཡོདཔ་ཡང་ན་ ཤུགས་མེད།';
$string['canntenrolearly'] = 'ཁྱོད་ད་ལྟོ་ཐོ་བཀོད་འབད་མི་བཏུབ་ ཐོ་བཀོད་འབད་ནི་{$a}་ལས་འགོ་བཙུགསཔ་ཨིན།';
$string['canntenrollate'] = 'ཐོ་བཀོད་འབད་ནི་{$a}་ལུ་རྫོགས་ལས་ ཁྱོད་ད་ལྟོ་ཐོ་བཀོད་མ་པ་ལས་འབད་མི་བཏུབ་';
$string['cohortnonmemberinfo'] = 'སྡེ་མཉམ་གྱི་འཐུས་མི་ \'{$a}\'  ཚུ་གིས་ རྐྱངམ་ཅིག་ རང་གིས་སྦེ་ རང་ཐོ་བཀོད་འབད་ཚུགས།';
$string['cohortonly'] = 'སྡེ་མཉམ་གྱི་འཐུས་མི་ཚུ་ རྐྱངམ་ཅིག';
$string['cohortonly_help'] = 'རང་གིས་སྦེ་ ཐོ་བཀོད་འབད་ནི་འདི་ དམིགས་བསལ་གྱི་སྡེ་མཉམ་འཐུས་མི་ཚུ་ལུ་རྐྱངམ་ཅིག་ལུ་སྦེ་བཞག་དགོ། སེམས་ཁར་བཞག་ ཨ་ནི་གཞི་སྒྲིག་སོར་མི་འདི་གིས་ ད་ལྟོ་ཡོད་པའི་ཐོ་བཀོད་ལུ་གནོད་པ་ག་ནི་ཡང་མེད།';
$string['customwelcomemessage'] = 'ཚོང་སྤྱོད་བྱོན་ལེགས་གློག་འཕྲིན།';
$string['customwelcomemessage_help'] = 'Moodle-auto format, including HTML tags and multi-lang tags ནང་རང་འདོད་ཀྱི་བྱོན་པ་ལེགས་སོའི་ཡིག་ཕྲིན་བཙུགས་བཏུབ། གཤམ་འཁོད་ཀྱི་གནས་སྲུང་བཙུགས་དགོ
*སློབ་ཚན་མིང་{$a->coursename}
*ལག་ལེན་པའི་ ངོ་ཤོག་དང་མཐུད་པའི་འབྲེལ་མཐུད། {$a->profileurl}
* ལག་ལེན་པའི་ཀློག་ཕྲིན།{$a->email}
*ལག་ལེན་པའི་མིང་།';
$string['defaultrole'] = 'སྔོན་སྒྲིག་ལས་འགན་སྤྲོད་པ།';
$string['defaultrole_desc'] = 'ལག་ལེན་པ་ཚུ་ རང་གིས་རང་ཐོ་བཀོད་ནིའི་དོན་ལུ་ གི་ལས་འགན་གདམ་ཁ་འབད།';
$string['enrolenddate'] = 'མཇུག་བསྡུ་ཚེས་གྲངས་';
$string['enrolenddate_help'] = 'ལྕོགས་ཅན་བཟོ་བཅིན་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རང་ རང་གིས་རང་ཐོ་བཀོད་འབད་ནི་འདི་ཚེས་གྲངས་འདི་་ཚུན་ཚོད་ཨིན།';
$string['enrolenddaterror'] = 'ཐོ་བཀོད་འབད་ནིའི་ཚེས་གྲངསམཇུག་འདི་་ འགོ་བཙུགས་ནིའི་ཚེས་གྲངས་ཀྱི་ཧེ་མ་ མི་བཏུབ།';
$string['enrolme'] = 'ང་ཐོ་བཀད་འབད།';
$string['enrolperiod'] = 'དུས་ཡུན་ག་དེམ་ཅིག་གི་རིང་ལུ་འབདཝ་ཨིན་ན།';
$string['enrolperiod_desc'] = 'ཆ་གནས་ཡོད་པའི་ ཐོ་བཀོད་ཀྱི་སྔོན་སྒྲིག་དུས་ཡུན་རིང་ཚད་འདི་། ག་དེམ་ཅིག་སྦེ་ ༠་ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ སྔོན་སྒྲིག་གིས་ དུས་ཡུན་རིང་ཚད་འདི་ ཚད་མེདཔ་སྤེ་སྡོད་འོང་།';
$string['enrolperiod_help'] = 'ཆ་གནས་ཡོད་པའི་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན་རིང་ཚད་འདི་་ལག་ལེན་པ་འདི་གིས་ཐོ་བཀོད་འབད་ཚརཝ་ཅིག་ལས་རང་འགོ་བཙུགསཔ་ཨིན། ག་དེམ་ཅིག་སྦེ་ ལྕོགས་མིན་བཟོ་བཅིན་ ཐོ་བཀོད་ཀྱི་དུས་ཡུན་འདི་ཚད་མེད་འགྱོ་འོང་།';
$string['enrolstartdate'] = 'འགོ་བཙུགས་ཚེས་གྲངས།';
$string['enrolstartdate_help'] = 'ལྕོགས་ཅན་བཟོ་བཅིན་ ལག་ལེན་པ་ཚུ་གིས་ཁོང་རང་ རང་གིས་རང་ཐོ་བཀོད་འབད་ནི་འདི་ཚེས་གྲངས་འདི་་ལས་མར་རྐྱངམ་ཅིག་ཨིན།';
$string['expiredaction'] = 'ཐོ་བཀོད་དུས་ཡུན་རྫོགས་ཚེས་ཀྱི་ལཱ།';
$string['expirymessageenrolledbody'] = 'སྙིང་གི་{$a->user}, ལུ་ ཨ་ནི་འདི་ ཁྱོད་ཀྱི་སློབ་ཚན་\'{$a->course} ནང་ཐོ་བཀོད་འབད་ཡོད་པི་དུས་ཡུན་འདི་ {$a->timeend}རྫོགས་ནི་མས། ག་དེ་ཅིག་སྦེ་ཁྱོད་ལུ་ཆ་རོགས་དགོ་པ་ཅིན་  {$a->enroller} ནང་འབྲེལ་བ་འཐབ།';
$string['expirymessageenrolledsubject'] = 'རང་གིས་ རང་ཐོ་བཀོད་འབད་ཡོད་པའི་དུས་ཡུན་བརྡ་བཀོད།།';
$string['expirymessageenrollerbody'] = 'རང་གིས་ རང་ སློབ་ཚན་\'{$a->course}\' ་ནང་ཐོ་བཀོད་འབད་ཡོད་པའི་འོག་གི་ལག་ལེན་པ་ : {$a->users}ཚུ་གི་དུས་ཡུནདེ་་{$a->threshold} གི་ནང་འཁོད་རྫོས་ནི་ཨིན་མས། ཁོང་ཁི་ཐོ་བཀོད་དུས་ཡུན་རྒྱང་ནིའི་དོན་ལུ་{$a->extendurl}ནང་སོང་།';
$string['expirymessageenrollersubject'] = 'རང་གིས་ཐོ་བཀོད་འབད་ཡོད་པའི་དུས་ཡུན་རྫོགས་ནིའི་';
$string['expirynotifyall'] = 'ཐོ་བཀོད་འབད་ཚར་མི་དང་ ཐོ་བཀོད་འབད་བའི་བསྒང་ཡོད་མི་གི་ལག་ལེན་པ་ཚུ།';
$string['expirynotifyenroller'] = 'ཐོ་བཀོད་འབད་མི་ཚུ་རྐྱངམ་ཅིག';
$string['groupkey'] = 'སྡེ་ཚན་ཐོ་བཀོད་ལག་ལེན་པའི་ལྡེ་ཡིག་ཚུ།';
$string['groupkey_desc'] = 'སྔོན་སྒྲིག་གིས་སྡེ་ཚན་ཐོ་བཀོད་ལྡེ་ཡིག་ཚུ་ལག་ལེན་འཐབ་';
$string['groupkey_help'] = 'སླཽབ་ཚན་ནང་ ལྡེ་ཡིག་ཤེས་མི་ལུ་འཛུལ་གཞུགས་འབད་ཆོག་པའི་གུ་ སྡེ་ཚན་ཐོ་བཀོད་ལྡེ་ཡིག་ཡང་ ལག་ལེན་འཐབ། རང་སོ་ཐོ་བཀོད་དང་
 སྡེ་ཚན་ཐོ་བཀོད་སྐབས་ སློབ་ཚན་གྱི་ཐོ་བཀོད་ལྡེ་ཡིག་ཚུ་ ཁ་གསལ་བཀོད་དགོ་';
$string['keyholder'] = 'ལས་ཁྱོད་ལུ་ཐོ་བཀོད་ལྡེ་ཡིག་འདི་ཐོབ་ཐོ་འོང་:';
$string['longtimenosee'] = 'ཤུལ་ལས་ ནུས་མེད་ཚུ་ཐོ་བཀོད་མ་འབད།';
$string['longtimenosee_help'] = 'ལག་ལེན་པ་ཚུ་ སློབ་ཚང་མ་སྤྱོད་པར་ཡུན་རིངམ་ཡར་སོང་པ་ཅིན་ རང་བཞིན་གྱིས་ ཐོ་བཀོད་ལས་བཏོན་གཏངམ་ཨིན།';
$string['maxenrolled'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་ ལག་ལེན་པ་ མང་མཐའ།';
$string['maxenrolled_help'] = 'ལག་ལེན་པ་རང་གིས་ཐོ་བཀོད་འབད་ཚུགས་མི་གྱངས་ཁ་མང་མཐའ་གསལ་བཀོད་འབདཝ་ཨིན། 0 ཨིན་པ་ཅིན་ ཚད་མེད།';
$string['maxenrolledreached'] = 'ལག་ལེན་པ་རང་གིས་ཐོ་བཀོད་འབད་ནིའིམང་མཐའ་་འདི་་གུར་ལྷོད་སོང་ནུག';
$string['messageprovider:expiry_notification'] = 'གསརཔ་ཐོ་བཀོད་ཚུ་';
$string['newenrols'] = 'གསརཔ་ཐོ་བཀོད་ཚུ་ འབད་བཅུག';
$string['newenrols_desc'] = 'སློབ་ཚན་ཚུ་གི་ནང་ལུ་སྔོན་སྒྲིག་གི་སྦེ་ ལག་ལེན་པ་ཚུ་ལུ་རང་གིས་ཐོ་བཀོད་འབད་བཅུག';
$string['newenrols_help'] = 'སློབ་ཚན་འདི་གི་ནང་ལུ་ ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་འབད་ཚུགས་ག་མི་ཚུགས་ གཞི་སྒྲིག་འདི་གི་གཏན་འབེབས་བཟོ་ཨིན།';
$string['nopassword'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་དགོས་མཁོ་མེད་';
$string['password'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་';
$string['password_help'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་འདི་གིས་ ལྡེ་ཡིག་ཤེས་མི་ལུ་རྐྱངམ་ཅིག་ སློབ་ཚན་སྤྱོད་ཆོག་ཟེར་མི་འདི་ ཆ་མེདཔ་འབད་ལྕོགས་ཅན་བཟོཝ་ཨིན། ཐོ་བཀོད་ལྡེ་ཡིག་འདི་ཁ་གསལ་བཀོད་ད་པ་ཅིན་ སློབ་ཚན་ནང་ཐོ་བཀོད་འབད་འདོད་ཡོད་མི་ག་ར་ ལྡེ་ཡིག་བྱིན་དགོཔ་བཟོཝ་ཨིན། ལྡེ་ཡིག་འདི་ ཐོ་བཀོད་འབདཝ་ད་ཚར་གཅིག་རྐྱངམ་ཅིག་དགོ';
$string['passwordinvalid'] = 'བདེན་མེད་ཐོ་བཀོད་ལྡེ་ཡིག་ བསྐྱར་ལོག་འབད་';
$string['passwordinvalidhint'] = 'ཨ་ཕི་ཐོ་བཀོད་ལྡེ་ཡིག་འདི་མིན་པས་ བསྐྱར་ལོག་འབད་གནང་<br /> ནཱ་ལུ་ལམ་སྟོན་ཡོད་ ཨ་ནི་འགོ་\'{$a}\')གིས་སྦེ་བཙུགསཔ་ཨིན།';
$string['pluginname'] = 'རང་གིས་ཐོ་བཀོད་འབད་ནི།';
$string['pluginname_desc'] = 'རང་གི་ཐོ་བཀོད་པ་ལག་ཨིན་དེ་གིས་ ཁོང་ལུ་སློབ་ཚན་ག་འདི་ནང་བཅའ་མར་གཏོགས་ནི་ ཨིན་ན་གི་གདམ་ཁ་རྐྱབ་ཚུགས། སློབ་ཚན་འདི་ཚུ་ཐོ་བཀོད་ལྡེ་ཡིག་གིས་སྦེ་ཉེན་སྲུང་འབད་ཚུགས། ནང་འཁོད་ལས་ཐོ་བཀོད་འདི་ལག་པའི་པ་ལག་ཨིན་གི་སྦེ་ཐོ་བཀོད་འབདཝ་ཨིན་ འདི་ཡང་སློབ་ཚན་འདི་ནང་རང་ལྕོགས་ཅན་བཟོ་སྟེ་འབད།';
$string['requirepassword'] = 'ཐོ་བཀོད་འབད་ནིའི་ལྡེ་ཡིག་དགོ';
$string['requirepassword_desc'] = 'སློབ་ཚན་གསརཔ་ཚུ་ལུ་ཐོ་བཀོད་འབད་ནིའི་ལྡེ་ཡིག་དགོ་ དེ་ལས་ ད་ལྟོ་ཡོད་པའི་སློབ་ཚན་ནང་ལས་བཏོན་གཏང་ནི་ལས་བཀག་འཛིན་འབད་དགོ།';
$string['role'] = 'སྔོན་སྒྲིག་ ལས་འགན་སྤྲོད་ཡོད།';
$string['self:config'] = 'རང་གིས་རང་ཐོ་བཀོད་ནིའི་གནས་སྐབས་ རིམ་སྒྲིག';
$string['self:holdkey'] = 'རང་གིས་རང་གི་ཐོ་བཀོད་ནིའི་ལྡེ་ཡིག་འཛིན་མི་བཟུམ་འདུག';
$string['self:manage'] = 'ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་ འཛིན་སྐྱོང་འབད།';
$string['self:unenrol'] = 'ལག་ལེན་པ་ཚུ་སློབ་ཚན་ནང་ལས་ཐོ་བཀོད་བཏོན་གཏང་།';
$string['self:unenrolself'] = 'རང་སློབ་ཚན་ནང་ལས་ཐོ་བཀོད་བཏོན་གཏང་།';
$string['sendcoursewelcomemessage'] = 'སློབ་ཚན་ནང་ལུ་བྱོན་པ་ལེགས་སོའི་ གློག་འཕྲིན་བསྐྱལ།';
$string['sendcoursewelcomemessage_help'] = 'ལག་ལེན་པ་ཚུ་ རང་ཐོ་བཀོདཔ་ད་ ཏློག་ཕྲིན་ཐོག་ བྱོན་པ་ལེགས་སོ་ཕྲིན་ཡིག་ཅིག་ལྷོད་འོང་།';
$string['showhint'] = 'ཟུར་བརྡ་སྟོན།';
$string['showhint_desc'] = 'མགྱོནམ་གྱིས་འཛུལ་སྤྱོད་འབད་ཆོག་པའི་ལྡེ་མིག་དང་པ་འདི་སྟོན།';
$string['status'] = 'ཡོད་བཞིན་པའི་ཐོ་བཀོད་ཚུ་ ལྕོགས་ཅན་བཟོ།';
$string['status_desc'] = 'གསརཔ་སློབ་ཚན་ཚུ་གི་ནང་ རང་གིས་ཐོ་བཀོད་འབད་ནི་ལྕོགས་ཅན་བཟོ།';
$string['status_help'] = '\'Allow new enrolments\' disabled་དང་གཅིག་ཁར་ ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཧེ་མ་རང་སོ་ཐོ་བཀོད་འབད་མི་རྐྱངམ་ཅིག་ སློབ་ཚན་སྤྱོད་ཚུགས།';
$string['unenrol'] = 'ལག་ལེན་པ་ བཀོད་ལས་བཏོན་གཏང་།';
$string['unenrolselfconfirm'] = 'ཁྱོད་ཐད་རི་པ་རི་ སློབ་ཚན་གྱི་ཐོ་"{$a}"ནང་ལས་ འཐོན་འགྱོད་ནི་ཨིན་ན?';
$string['unenroluser'] = 'ཁྱོད་ཐད་རི་པ་རི་"{$a->course}" སློབ་ཚན་གྱི་ཐོནང་ལས་ "{$a->user}"འཐོན་འགྱོད་ནི་ཨིན་ན?';
$string['usepasswordpolicy'] = 'ཆོག་ཡིག་གི་སྲིད་བྱུལ་ལག་ལེན་འཐབ།';
$string['usepasswordpolicy_desc'] = 'ཐོ་བཀོད་ལྡེ་ཡིག་ཚུ་གི་་དོན་ལུ་ སྤུ་ཚད་ལྡན་པའི་ཆོག་ཡིག་སྲིད་བྱུས་ལག་ལེན་འཐབ།';
$string['welcometocourse'] = '{$a} ནཱ་ལུ་ བྱོན་པ་ལེགས་སོ།།';
$string['welcometocoursetext'] = '{$a->coursename}! ནཱ་ལུ་བྱོན་པ་ལེགས་སོ།།
ཁྱོད་ཀྱིས་ད་ལྟོ་མ་འབད་བ་ཅིན་ ཁྱོད་ཀྱིས་ཁྱོད་རའི་: {$a->profileurl}གསལ་སྡུད་ཤོག་ལེབ་འདི་ ང་བཅས་་ཁྱོད་ཀྱི་སྐོར་ལས་ལེགས་ཤོམ་སྦེ་ཤེས་ནི་གི་དོན་ལུ་་ཞུན་དག་འབད་དགོ';
