<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'dz', version '4.1'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '{$a}ས་སྒོ་ཁ་སྐོང་རྐྱབས།';
$string['advancedelement'] = 'རྒྱུ་རྫས་རྒྱས་པ།';
$string['close'] = 'ཁ་བསྡམས།';
$string['custom'] = 'སྲོལ་སྒྲིག་';
$string['day'] = 'ཉིནམ།';
$string['default'] = 'སྔོན་སྒྲིག་';
$string['display'] = 'བཀྲམ་སྟོན།';
$string['err_alphanumeric'] = 'ཁྱོད་ཀྱིས་འ་ན་ཡི་གུ་ཡང་ན་ཨང་རྐྱངམ་ཅིག་བཙུགས་དགོ';
$string['err_email'] = 'ཁྱོད་ཀྱིས་འ་ན་ ནུས་ཅན་གློག་འཕྲིན་ཁ་བྱང་བཙུགས།';
$string['err_lettersonly'] = 'ཁྱོད་ཀྱིས་འ་ན་ཡི་གུ་རྐྱངམ་ཅིག་བཙུགས།';
$string['err_maxfiles'] = 'འ་ན་ ཡིག་སྣད་{$a}་ལས་ལྷག་སྟེ་མཉམ་སྦྲགས་ནི་མི་འོང།';
$string['err_maxlength'] = 'ཁྱོད་ཀྱིས་འ་ན་{$a->format}ཡིག་འབྲུ་ལས་ལྷགཔ་བཙུགས་ནི་མི་འོང་།';
$string['err_minlength'] = 'ཁྱོད་ཀྱིས་འ་ན་ཡིག་འབྲུ་ཉུང་མཐའ་{$a->format}བཙུགས།';
$string['err_nonzero'] = 'ཁྱོད་ཀྱིས་འ་ན་0་གྱི་འགོ་མ་བཙུགས་མི་ཨང་བཙུགས་དགོ';
$string['err_nopunctuation'] = 'ཁྱོད་ཀྱིས་འ་ན་ཡིག་རྟགས་ཡིག་འབྲུ་མ་བཙུགས།';
$string['err_numeric'] = 'ཁྱོད་ཀྱིས་འ་ན་ཨང་བཙུགས་དགོ';
$string['err_rangelength'] = 'ཁྱོད་ཀྱིས་འ་ན་{$a->format[0]} དང་ {$a->format[1]} ཡིག་འབྲུ་བར་ན་བཙུགས།';
$string['err_required'] = 'ཁྱོད་ཀྱིས་འ་ན་གནས་གོང་བཀྲམ་སྤེལ་འབད།';
$string['err_wrongfileextension'] = 'ལ་ལུ་ཡིག་སྣོད་({$a->wrongfiles})་ཚུ་སྐྱེལ་བཙུགས་འབད་མ་བཏུབ། ཡིག་སྣོད་དབྱེ་བ་{$a->whitelist}་རྐྱངམ་ཅིག་ཆོག';
$string['filesofthesetypes'] = 'ངོས་ལེན་ཡོད་པའི་ཡིག་སྣོད་རིགས།';
$string['filetypesany'] = 'ཡིག་སྣོད་རིགས་ག་ར།';
$string['filetypesnotall'] = 'ནཱ་ལུ་ཡིག་སྣོད་རིགས་ག་ར་གདམ་ཁ་འབད་མི་ཆོག';
$string['filetypesnotallowed'] = 'འ་ནི་་ཡིག་སྣོད་རིགས་ཚུ་ན་ལུ་མི་ཆོག་{$a}';
$string['filetypesnotwhitelisted'] = 'འ་ནི་་ཡིག་སྣོད་རིགས་ཚུ་ན་ལུ་མི་ཆོག་{$a}';
$string['filetypesothers'] = 'ཡིག་སྣོད་གཞན་ཚུ།';
$string['filetypesunknown'] = 'ངོ་མ་ཤེས་པའི་ཡིག་སྣོད་རིགས་ཚུ། {$a}';
$string['general'] = 'ཡོངས་ཁྱབ།';
$string['hideadvanced'] = 'རྒྱས་པ་སྦ་བཞག།';
$string['hour'] = 'ཆུ་ཚོད།';
$string['minute'] = 'སྐར་མ།';
$string['miscellaneoussettings'] = 'སྣ་ཚོགས་ གཞི་སྒྲིག་ཚུ།';
$string['modstandardels'] = 'མཐུན་མོང་ཚད་གཞི་གིས་ གཞི་སྒྲིག་ཚུ།';
$string['month'] = 'ཟླ།';
$string['mustbeoverriden'] = 'དབྱེ་རིགས་{$a} ་ནང་སྙིང་བཅུད་ form_definition()་ཐབས་ལམ་མེདཔ་གཏང་དགོ། code དེ་བཅོ་ཁ་བརྐྱབ།';
$string['newvaluefor'] = '{$a} གི་གནས་གོང་གསརཔ།';
$string['nomethodforaddinghelpbutton'] = '{$a->name}(དབྱེ་རིགས་ {$a->classname}) རྒྱུ་རྫས་འབྲི་ཤོག་ལུ་གྲོགས་རམ་ཨེབ་རྟ་ཁ་སྐོང་རྐྱབས་ནིའི་ཐབས་ལམ་མིན་འདུག';
$string['nonexistentformelements'] = '{$a} ལུ་གནས་པ་མིན་པའི་རྒྱུ་རྫས་རྣམ་པའི་གྲོགས་རམ་ཨེབ་རྟ་ཁ་སྐོང་རྐྱབས་ནིའི་འབད་རྩོལ་བསྐྱོད་དོ།';
$string['noselection'] = 'སེལ་འཐུ་མིན་འདུག།';
$string['nosuggestions'] = 'བསམ་འཆར་ཚུ་མིན་འདུག།';
$string['novalue'] = 'ག་ནི་ཡང་མ་བཙུགས་པས།';
$string['novalueclicktoset'] = 'ཚིག་ཡིག་བཙུག་ནིའི་དོན་ལུ་ཨེབ།';
$string['optional'] = 'གདམ་ཁ་ཅན།';
$string['othersettings'] = 'གཞི་སྒྲིག་གཞན་ཚུ།';
$string['passwordunmaskedithint'] = 'ཆོག་ཡིག་ཞུན་དག་འབད།';
$string['passwordunmaskinstructions'] = 'བསྒྱུར་བཅོས་བསྲུང་ནིའི་དོན་ལུ་ བཙུགས་འདི་ཨེབ།';
$string['passwordunmaskrevealhint'] = 'ཕྱིར་གསལ།';
$string['requiredelement'] = '་དགོས་མཁོ་ཡོད་པའི་ས་སྒོ།';
$string['security'] = 'སྲུང་སྐྱོབ།';
$string['selectallornone'] = 'ག་ར་/ཅི་མེད་ སེལ་འཐུ་འབད';
$string['selected'] = 'སེལ་འཐུ་འབད་ཡོདཔ།';
$string['selecteditems'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་ རྣམ་གྲངས།';
$string['showadvanced'] = 'རྒྱས་པ་ སྟོན';
$string['showless'] = 'ཉུང་སུ་སྟོན།';
$string['showmore'] = 'མང་སུ་སྟོན།';
$string['somefieldsrequired'] = '{$a}རྟགས་བཀལ་ཡོད་པའི་རྣམ་པ་འདི་ན་ས་སྒོ་དགོས་མཁོ་ཡོདཔ་འདུག';
$string['time'] = 'ཆུ་ཚོད།';
$string['timeunit'] = 'ཆུ་ཚོད་ཀྱི་སྡེ་ཕྲན།';
$string['timing'] = 'དུས་འཛིན།';
$string['unmaskpassword'] = 'ཕྱི་ཁར་བཏོན་ནི།';
$string['year'] = 'ལོ།';
