<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grades', language 'dz', version '4.1'.
 *
 * @package     grades
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = 'སྦྱོང་ལཱ་ཚུ།';
$string['addcategory'] = 'དབྱེ་རིམ་ ཁ་སྐོང་རྐྱབས།';
$string['addcategoryerror'] = 'དབྱེ་རིམ་ ཁ་སྐོང་རྐྱབ་མ་ཚུགས།';
$string['addexceptionerror'] = 'ལག་ལེན་པའི་ཨའི་ཌི་:གནས་ཚད་དངོས་གྲངས་ གི་དོན་ལུ་ དམིགས་བསལ་ཁ་སྐོང་རྐྱབ་པའི་སྐབས་ལུ་ འཛོལ་བ་བྱུང་ཡོདཔ།';
$string['addfeedback'] = 'བསམ་ལན་ ཁ་སྐོང་རྐྱབས།';
$string['addgradeletter'] = 'གནས་ཚད་ཀྱི་ཡིག་ ཁ་སྐོང་རྐྱབས།';
$string['addidnumbers'] = 'ཨའི་ཌི་ཨང་ཚུ་ ཁ་སྐོང་རྐྱབས།';
$string['additem'] = 'གནས་ཚདཀྱི་ རྣམ་གྲངས་ ཁ་སྐོང་རྐྱབས།';
$string['addoutcome'] = 'གྲུབ་འབྲས་གཅིག་ ཁ་སྐོང་རྐྱབས།';
$string['addoutcomeitem'] = 'གྲུབ་འབྲས་ཀྱི་ རྣམ་གྲངས་ ཁ་སྐོང་རྐྱབས།';
$string['addscale'] = 'ཆ་ཚད་ ཁ་སྐོང་རྐྱབས།';
$string['adjustedweight'] = 'ལྗིད་ཚད་སྙོམས་སྒྲིག་བཟོ་ཡོད།';
$string['aggregateextracreditmean'] = 'གནས་ཚད་ཚུ་ཀྱི་ འབྲིང་ཙམ་(་སྦྱོང་འཐུས་ཚུ་ཐེབས་དང་བཅས་པ)';
$string['aggregatemax'] = 'གནས་ཚད་ མཐོ་ཤོས།';
$string['aggregatemean'] = 'གནས་ཚད་ཚུ་ཀྱི་ འབྲིང་ཙམ།';
$string['aggregatemedian'] = 'གནས་ཚད་ བར་མ།';
$string['aggregatemin'] = 'གནས་ཚད་ དམའ་ཤོས།';
$string['aggregatemode'] = 'གནས་ཚད་ ལེ་ཤ་ཡོད་མི་འདི།';
$string['aggregatenotonlygraded'] = 'གནས་ཚད་སྟོངམ་ཚུ་གྲངས་སུ་བཙུག';
$string['aggregateonlygraded'] = 'གནས་ཚད་སྟོངམ་མེན་མི་རྐྱངམ་ཅིག་ སྤྱི་བསྡོམས་འབད།';
$string['aggregateonlygraded_help'] = 'སྟོངམ་སྦེ་ཡོད་མི་སྐུགས་གི་ས་སྟོང་དེ་ སྐུགས་དེབ་ནང་མེད་མི་དེ་ཨིན། ཨ་ནི་འདི་ཡང་ཅིན་ ལས་འགུལ་སྐུགས་མ་བྱིན་འདི་ཨིནམ་འོང་ ཡང་ཅིན་ དྲི་ཐུང་ལན་མ་རྐྱབ་མི་དེ་ཨིནམ་འོང་། ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཀྱི་ས་སྟོང་དེ་ ཡང་ན་སྐུགས་བསྡོམས་ནང་ཚུད་མ་དགོཔ་ཨིན་ན་ ཡང་ན་སྐུགས་ཉུང་སུ་ཅིག་རྐྱངམ་ཅིག་འབགཔ་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན། དཔེ་འབད་བ་ཅིན་ སྐུགས་༠ དང་༡༠༠གི་བར་ན་ ༠་བྱིན་མི་འདི།';
$string['aggregateoutcomes'] = 'སྤྱི་བསྡོམས་གྲངས་སུ་ གྲུབ་འབྲས་བཙུགས་ནི།';
$string['aggregateoutcomes_help'] = 'ལྕོགས་ཅན་བཟོ་བ་ཅིན་ གྲུབ་འབྲས་ཚུ་ སྤྱི་བསྡོམས་ནང་བཙུགས་ཏེ་ཡོད། འདི་གིས་ རྣམ་ཏོག་མེད་པའི་ཡོངས་བསྡོམས་དབྱེ་ཁག་བྱུང་འོང་།';
$string['aggregatesonly'] = 'སྤྱི་བསྡོམས་ རྐྱངམ་ཅིག།';
$string['aggregatesubcatsupgradedgrades'] = 'དྲན་སོ། སྤྱི་བསྡོམས་གཞི་སྒྲིག་ སྤྱི་བསྡོམས་ཡན་ལག་དབྱེ་ཁ་རྩིས་ཏེ་ ས་ཁོངས་ཡར་དྲག་གི་དོན་ལུ་བཏོན་གཏང་ཡོད། ཧེ་མ་སྤྱི་བསྡོམས་ཡན་ལག་དབྱེ་ཁ་རྩིས་ཏེ སློབ་ཚན་དེ་ནང་ལག་ལེན་འཐབ་ཡོདཔ་ལས་ གནས་རིམ་ཐོ་དེབ་ནང་ལུ་སྒྱུར་བཅོས་བཟོ་དགོ';
$string['aggregatesum'] = 'རང་བཞིན་';
$string['aggregateweightedmean'] = 'མཐོ་དམན་ཅན་གྱི་ གནས་ཚད་ འབྲིང་ཙམ།';
$string['aggregateweightedmean2'] = 'མཐོ་དམན་ཅན་གྱི་ གནས་ཚད་ འབྲིང་ཙམ་འཇམ་སམ།';
$string['aggregation'] = 'སྤྱི་་བསྡོམས།';
$string['aggregation_help'] = 'ཡོངས་བསྡོམས་དེ་གིས་ དབྱེ་ཁག་ཅིག་ནང་གི་སྐུགས་དེ་ཚུ་ག་དེ་སྦེ་བསྡོམས་ནི་ཨིན་ན་  གཏན་འབེབས་འབདཝ་ཨིན། དཔེ་འབད་བ་ཅིན  * Mean of gradesདེ་ སྐུགས་ཡོངས་བསྡོམ་དེ་ སྐུགས་བྱིན་པའི་ཁ་གྲངས་གིས་གོ་ནི་དང * Median of grades དེ་སྐུགས་དེ་ཚུ་སྦོམ་ཆུང་དང་འཁྲིལ་སྒྲིག་ནི། Lowest grade * Highest grade * Mode of grades - དེ་སྐུགས་ག་དེ་མང་ཆེ་ཤོས་འཐོནམ་ཨིན་ན་དང་ * Sum of grades དེ་སྐུགས་བསྡོམས་དེ་ ཚད་དང་ལྡན་པའི་སྐུགས་བཀོག་བཞག་མི་ནང་གོ་ནི།';
$string['aggregation_link'] = 'grade/aggregation';
$string['aggregationcoef'] = 'སྤྱི་བསྡོམས་ གྲངས་རྟགས།';
$string['aggregationcoefextra'] = 'སྦྱོང་འཐུས་ ཐེབས།';
$string['aggregationcoefextra_help'] = 'ག་དེམ་ཅིག་སྦེ་ ཡོངས་བསྡོམས་དེ་རང་བཞིན་ཅིག་ཡང་ན་སྤྱིར་གཏང་ཅིག་ཨིན་པ་ཅིན་ དེ་ལས་སྐུགས་ཀྱི་ས་སྟོང་ཐེབས་དེ་ཨིན་རྟགས་བཀལ་ཡོད་པ་ཅིན་ གནས་ཚད་ཀྱི་སྐུགས་ཐོ་ཤོས་དེ་མ་བསྡོམས་པར་ཡོདཔ་ཨིན། ཨ་ནི་དེ་གིས་ དབྱེ་ཁ་དེ་ནང་ལུ་ སྐུགས་ཉུང་ཐ མེད་པར་ཐོ་ཤོས་རྐྱངམ་ཅིག་ཐོབ་ཡོདཔ་བཟོ་ནི་གི་ཉན་ཁག་ཡོདཔ་ཨིན། ག་དེམ་ཅིག་སྦེ་ས་ཁོངས་བདག་སྐྱོང་གིས་ སྐུགས་ཐོ་ཤོས་ཀྱི་གོང་ལས་ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྐུགས་ཐོ་ཤོས་ཀྱ་གོང་ལས་ཡང་སྐུགས་འོང་ནི་གི་ཉན་ཁག་ཡོད། ག་དེམ་ཅིག་སྦེ་སྤྱི་བསྡོམས་དེ་ སྐུགས་ཚུ་གི་སྤྱི་བསྡོམས༼ཐོབ་དབང་གཞན་དང་ཆ༽་ དེ་ལས་ཐོབ་དབང་གཞན་དེ་ཀློད་སྐོརལས་ཏོཝ་་སྦེ་བཟོ་ཡོད་པ་ཅིན་ ཐོབ་དབང་གཞན་དེ་ སྐུགས་་ཡོངས་བསྡོམས་མ་བཏོན་པའི་ཧེ་མ སྒྱུར་རྩིས་རྐྱབ་ནི་ཨིན་པའི་ དབགོ་གྲངས་ཅིག་འབད་དགོ';
$string['aggregationcoefextra_link'] = 'grade/aggregation';
$string['aggregationcoefextrasum'] = 'སྦྱོང་འཐུས་ ཐེབས།';
$string['aggregationcoefextrasum_help'] = 'ག་དེམ་ཅིག་སྦེ་སྐུགས་ཐོབ་སྒྲོམ་དེ་ ཨིན་རྟགས་བཀལ་ཏེ་ཡོད་པ་ཅིན་ དབྱེ་ཁག་དེ་གིས་སྐུགས་ཚད་ཀྱི་ སྐུགས་མཐོ་ཤོས་དེ་ཁ སྐོང་བཀལ་ཏེ་མེདཔ་ཨིན། ཨ་ནི་དེ་གིས་སྐུགས་མཐོ་ཤོས་དེ་ཐོབ་ནི་གིས་གོ་སྐབས་ཡོདཔ་ཨིན་ (གནས་ཁོངས་བདག་སྐྱོང་དེ་ནང་ལུ་ སྐུགས་མཐོ་ཤོས་ཀྱི་ཚད་མཐོཝ་སྦེ་འོང་ནི་ཉན་ཁཡོད) དེ་ཡང་ སྐུགས་མཐོ་ཤོས་མེད་པའི་སྐུགས་སྡེ་ཚུ་ནང་།';
$string['aggregationcoefextrasum_link'] = 'grade/aggregation';
$string['aggregationcoefextrasumabbr'] = '+';
$string['aggregationcoefextraweight'] = 'སྦྱོང་འཐུས་ ཐེབས་ཀྱི་ མཐོ་དམན།';
$string['aggregationcoefextraweight_help'] = 'ག་དེམ་ཅིག་སྦེ་སྐུགས་ཐོབ་ཚད་དེ་༠ལས་མཐོ་སོང་པ་ཅིན་ ཡོངས་བསྡོམས་ཀྱི་སྐབས་ལུ་ སྐུགས་དེ་གིས་སྐུགས་ཐེབ་སྦེ་སྡོདཔ་ཨིན། དབུས་དེ་རྩིཝ་ད་ལུ་ གྲངས་ཚད་དེགི་ཡོངས་བསྡོམས་ཀྱི་དོན་ལས་མ་བསྡོམས་པའི་ཧེ་མ་ སྒྱུར་རྩིས་རྐྱབ་ཨིན།';
$string['aggregationcoefextraweight_link'] = 'grade/aggregation';
$string['aggregationcoefweight'] = 'རྣམ་གྲངས་ མཐོ་དམན།';
$string['aggregationcoefweight_help'] = 'དངོས་གྲངས་ཚད་དེ་ དབྱེ་ཁག་ཡོངས་བསྡོམས་ནང་ དངོས་གྲངས་ཚུ་དབྱེ་ཁག་ཅིག་ནང་ཡོད་མི་ཚུའི་ཁག་ཆེ་ཧིང་བལྟ་ནི་ལུ་ལག་ལེན་འཐབ་ཨིན།';
$string['aggregationcoefweight_link'] = 'grade/aggregation';
$string['aggregationhintdropped'] = '(བཀོ་བཞག་ཡོདཔ།)';
$string['aggregationhintexcluded'] = '(གྲངས་སུ་མ་རྩིས།)';
$string['aggregationhintextra'] = '(ཐོབ་དབང་ཐེབས་)';
$string['aggregationhintnovalue'] = '(སྟོངམ།)';
$string['aggregationofa'] = '{$a} གི་ཡོངས་བསྡོམས།';
$string['aggregationposition'] = 'སྤྱི་བསྡོམས་ གནས་ས།';
$string['aggregationposition_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཐོ་ནང་ལུ་ དབྱེ་ཁག་དང་སློབ་ཚན་གྱི་སྐུགས་དེ་ ཐོ་གཞུང་ནང་ལུ་ མགུ་ལུ་ཡོདཔ་ཨིན་ན་དང་ མཇུག་ལུ་ཡོདཔ་ཨིན་གཏན་འབེབས་འབདཝ་ཨིན།';
$string['aggregationsvisible'] = 'ཐོབ་ཚུགས་པའི་ སྤྱི་བསྡོམས་ དབྱེ་བ།';
$string['aggregationsvisiblehelp'] = 'ཐོབ་ཚུགསཔསྦེ་ཡོད་པའི་ སྤྱི་བསྡོམས་རིགས་ཆ་མཉམ་སེལ་འཐུ་འབད། སྣ་མང་རྣམ་གྲངས་སེལ་འཐུ་འབད་ནིའི་དོན་ལུ་ Ctrl key བཟུང་སྟེ་བཞག';
$string['allgrades'] = 'དབྱེ་རིམ་ཐོག་ གནས་ཚད་ ཆ་མཉམ།';
$string['allstudents'] = 'སློབ་ཕྲུག་ཚུ་ ཆ་མཉམ།';
$string['allusers'] = 'ལག་ལེན་པ་ཚུ་ ཆ་མཉམ།';
$string['autosort'] = 'རང་བཞིན་དབྱེ་སེལ།';
$string['availableidnumbers'] = 'ཐོབ་ཚུགས་པའི་ ཨའི་ཌི་ཨང་གྲངས་ཚུ།';
$string['average'] = 'ཆ་སྙོམས།';
$string['averagesdecimalpoints'] = 'ཀེར་ཐིག་ནང་ཡོད་པའི་ ཆ་སྙོམས་ཚུ་བཅུ་ཚག་ནང་བཞག།';
$string['averagesdecimalpoints_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་དཔྱ་སྙོམས་ཀྱི་ནང་ན་ ཚག་ག་དེ་ཅིག་དགོཔ་ཨིན་ན་དང་ ཡོངས་བསྡོམས་ཚག་གི་གཞི་སྒྲིག་དབྱེ་ཁག་དེ་ ལག་ལེན་འཐབ་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན།';
$string['averagesdisplaytype'] = 'ཆ་སྙོམས་ཚུའི་ ཀེར་ཐིག་ བཀྲམ་སྟོན་དབྱེ་བ།';
$string['averagesdisplaytype_help'] = 'ཨ་ནི་གཞི་སྒྲི་དེ་གིས་ དཔྱ་སྙོམསསྐུགས་དེ་ རྒྱ་ཆ་དང་ སྐུགས་ངོ་མ་ཡང་ན་ཡིག་འབྲུ་གཞན་ལག་ལེན་འཐབ་ནི་ཨིན་ན་གཏན་འབེབས་འབདཝ་ཨིན།';
$string['backupwithoutgradebook'] = 'ཡིག་སྣོད་རྒྱབ་སྣོན་ནང་ གནས་ཚད་ཀི་དེབ་ཀྱི་རིམ་སྒྲིག་མེད།';
$string['badgrade'] = 'བཀྲམ་སྤེལ་འབད་ཡོད་པའི་ གནས་ཚད་འདི་ ནུས་མེད་ཨིན་པས།';
$string['badlyformattedscale'] = 'ལྷོད་རྟགས་ཀྱིས་འཕྱལ་ཡོད་པའི་གནས་གོང་(ཉུང་ཤོས་གནས་གོང་གཉིས་དགོ་)་ཐོ་ཡིག་ཅིག་བཙུགས་གནང་།';
$string['baduser'] = 'བཀྲམ་སྤེལ་འབད་ཡོད་པའི་ ལག་ལེན་པ་འདི་ ནུས་མེད་ཨིན་པས།';
$string['bonuspoints'] = 'ཁེ་འཐུས་ སྐུགས།';
$string['bulkcheckboxes'] = 'སྦུང་ཚད་ཅན་གྱི་ དཔྱད་སྒྲོམ།';
$string['calculatedgrade'] = 'རྩིས་བཏོན་འབད་ཡོད་པའི་ གནས་ཚད།';
$string['calculation'] = 'རྩིས་ལས།';
$string['calculation_help'] = 'སྐུགས་རྩིས་ལུགས་དེ་གིས་ སྐུགས་གཏན་འབེབས་འབདཝ་ཨིན། ལུགས་དེ་ (=)འགོ་བཙུགས་དགོཔ་ཨིན། དེ་ལས་ ཨ་རྟག་རྩིའི་ནང་ལག་ལེན་འཐབ་མི་ ལུགས་ ཐོས་ཤོས་དང་ དམའ་ཤོས་ལ་སོགས་པ་ཚུ་ལག་ལེན་འཐབ་དགོ དགོ་པ་ཅིན་གཞན་མི་སྐུས་དབྱེ་ཚུ་ཡང་གུག་ཤད་གཉིས་ནང་ངོ་རྟགས་ཨང་བཙུགས་ཏེ་ཁ་སྐོང་བཀོད་བཏུབ།';
$string['calculation_link'] = 'grade/calculation';
$string['calculationadd'] = 'རྩིས་ལས་ ཁ་སྐོང་རྐྱབས།';
$string['calculationedit'] = 'རྩིས་ལས་ ཞུན་དག་འབད།';
$string['calculationsaved'] = 'རྩིས་ལས་ སྲུངས་ཡོདཔ།';
$string['calculationview'] = 'རྩིས་ལས་ བཏོན།';
$string['cannotaccessgroup'] = 'དགོངསམ་མ་ཁྲེལ་ སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་ཚན་གྱི་གནས་ཚད་ལུ་འཛུལ་སྤྱོད་འབད་མི་ཚུགས།';
$string['categories'] = 'དབྱེ་རིམ་ཚུ།';
$string['category'] = 'དབྱེ་རིམ།';
$string['categoryedit'] = 'དབྱེ་རིམ་ཞུན་དག་འབད།';
$string['categoryname'] = 'དབྱེ་རིམ་མིང་།';
$string['categorytotal'] = 'དབྱེ་རིམ་བསྡོམས།';
$string['categorytotalfull'] = '{$a->category}་བསྡོམས།';
$string['categorytotalname'] = 'དབྱེ་རིམ་བསྡོམས་ མིང།';
$string['changedefaults'] = 'སྔོན་སྒྲིག་ཚུ་སོར།';
$string['changereportdefaults'] = 'སྙན་ཞུ་སྔོན་སྒྲིག་ཚུ་སོར།';
$string['chooseaction'] = 'བྱ་བ་གདམའཐུ་འབད...';
$string['choosecategory'] = 'དབྱེ་རིམ་སེལ་འཐུ་འབད།';
$string['combo'] = 'མཚམས་རྟགས་དང་གདམ་ཐོ་ དཀར་ཆག།';
$string['compact'] = 'སྲབ་ཆུང་།';
$string['componentcontrolsvisibility'] = 'གནས་ཚད་རྣམ་གྲངས་འདི་བཱ་བཞག་ཞགཔ་ཨིན་ན་དེ་སྦྱོང་ལཱ་གིས་གཞི་སྒྲིག་གི་ཚད་འཛིན་འབད་ཡོད།';
$string['contract'] = 'གན་འཛིན་དབྱེ་རིམ།';
$string['contributiontocoursetotal'] = 'སློབ་ཚན་བསྡོམས་ལུ་ གྲོགས་རམ།';
$string['controls'] = 'ཚད་འཛིན་ཚུ།';
$string['courseavg'] = 'སློབ་ཚན་ ཆ་སྙོམས།';
$string['coursegradecategory'] = 'སློབ་ཚན་ གནས་ཚད་ དབྱེ་རིམ།';
$string['coursegradedisplaytype'] = 'སློབ་ཚན་ གནས་ཚད་ བཀྲམ་སྟོན་ དབྱེ་བ།';
$string['coursegradedisplayupdated'] = 'སློབ་ཚན་གནས་ཚད་བཀྲམ་སྟོན་དབྱེ་བ་འདི་ དུས་མཐུན་བཟོ་ནུག།';
$string['coursegradesettings'] = 'སློབ་ཚན་ གནས་ཚད་ གཞི་སྒྲིག་ཚུ།';
$string['coursename'] = 'སློབ་ཚན་མིང་།';
$string['coursescales'] = 'སློབ་ཚན་ཆ་ཚད་ཚུ།';
$string['coursesettings'] = 'སློབ་ཚན་གཞི་སྒྲིག་ཚུ།';
$string['coursesettingsexplanation'] = 'སློབ་ཚན་གཞི་སྒྲིག་ཚུ་གིས་ སློབ་ཚན་ནང་བཅའ་མར་གཏོགས་མི་ག་རའི་གནས་ཚད་ཀི་དེབ་འབྱུངམ་ཨིན་ན་ གཏན་འབེབས་བཟོཝ་ཨིན།';
$string['coursesiamtaking'] = 'ང་གི་འབག་མི་སློབ་ཚན་ཚུ་';
$string['coursesiamteaching'] = 'ང་གིས་སྟོན་མི་སློབ་ཚན་ཚུ་';
$string['coursetotal'] = 'སློབ་ཚན་བསྡོམས།';
$string['createcategory'] = 'དབྱེ་རིམ་གསར་བསྐྲུན་འབད།';
$string['createcategoryerror'] = 'བྱེ་རིམ་གསརཔ་ཅིག་གསར་བསྐྲུན་འབད་མ་ཚུགས།';
$string['creatinggradebooksettings'] = 'སྡེ་རིམ་ཀི་དེབ་གཞི་སྒྲིག་གསར་བསྐྲུན་འབད་ནི།';
$string['csv'] = 'སི་ཨེསི་ཝི་';
$string['currentparentaggregation'] = 'ད་ལྟོའི་རྩ་ལག་སྤྱི་བསྡོམས།';
$string['curveto'] = 'ལུ་ གུག་';
$string['decimalpoints'] = 'སྤྱིར་བཏང་བཅུ་ཚག།';
$string['decimalpoints_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ གནས་ཚད་ཀྱི་སྐུགས་ནང་ གྲངས་ཡིག་ལུ་ཚག་ག་དེ་ཅིག་དགོཔ་ཨིན་ན་བཟོཝ་ཨིན། ཨ་ནི་དེ་གིས་ ཚག་གི་ཤུལ་ལས་ ཡིག་གྲངས་ལྔ་བཟོ་ཡོད་མི་དེ་གིས་ གྲངས་རྩིས་སྟོན་ནི་ལུ་ གནོད་པ་མེདཔ་ཨིན།';
$string['default'] = 'སྔོན་སྒྲིག།';
$string['defaultprev'] = 'སྔོན་སྒྲིག་({$a})';
$string['deletecategory'] = 'དབྱེ་རིམ་བཏོན་བཏང་།';
$string['disablegradehistory'] = 'གནས་ཚད་སྤྱོད་ཤུལ་ལྕོགས་མིན་བཟོ།';
$string['disablegradehistory_help'] = 'ཧེ་མའི་ལཱ་ཚུ་ རྗེས་ཤུལ་བརྡ་ནི་ཚུ་ལྕོགས་མི་བཟོ། ཨ ནི་དེ་གིས་སར་བར་མགྱོགས་སུ་བཟོ་ནི་དང་ གཞི་གྲངས་མཛོད་ནང་ས་སྒོ་ཡོདཔ་བཟོ་ཚུགས།།';
$string['displaylettergrade'] = 'གནས་ཚད་ ཡིག་ བཀྲམ་སྟོན་འབད།';
$string['displaypercent'] = 'བརྒྱ་ཆ་ཙུ་བཀྲམ་སྟོན་འབད།';
$string['displaypoints'] = 'སྐུགས་བཀྲམ་སྟོན་འབད།';
$string['displayweighted'] = 'མཐོ་དམན་ཅན་གྱི་གནས་ཚད་བཀྲམསྟོན་འབད།';
$string['dropdown'] = 'གདམ་ཐོ་དཀར་ཆག།';
$string['droplow'] = 'དམའ་ཤོས་དེ་བཀོག་བཞག།';
$string['droplow_help'] = 'ཨ་ ནི་གཞི་སྒྲིགདེ་གིས་ སྐུགས་དམའ་ཤོས་གཉིས་ཀྱི་གྲངས་ ཡོངས་བསྡོམས་ལས་ ཕྱིར་བཏོན་གཏང་ནི་ལུ་ལྕོགས་ཅན་བཟོཝ་ཨིན།་';
$string['droplowestvalue'] = 'གནས་ཚད་གནས་གོང་དམའ་ཤོས་ བཀོག་བཞག་ནི་ གཞི་སྒྲིག་འབད།';
$string['droplowestvalues'] = 'གནས་གོང་དམའ་ཤོས་{$a}ཚུ་ བཀོག་བཞག།';
$string['dropped'] = 'བཀོག་བཞག་ཡོདཔ།';
$string['dropxlowest'] = 'དམའ་ཤོས་X བཀོག་བཞག';
$string['dropxlowestwarning'] = 'དྲན་འཛིན:ཁྱོད་ཀྱིས་དམའ་ཤོས་Xབཀོག་བཞག་འདི་ལག་ལེན་འཐབ་པ་ཅིན་ སྡེ་རིམ་གྱིས་ དབྱེ་རིམ་ནང་ཡོད་པའི་དངོས་གྲངས་ག་ར་ལུ་ སྐུགས་ཀྱི་གནས་གོང་ ཡོད་པའི་དབང་ལུ་གཏང་འོང་། སྐུགས་ཀྱི་གནས་གོང་ སོར་སོ་ཨིན་པ་ཅིན་ གྲུབ་འབྲས་འདི་ག་ཅི་བཟུམ་འོང་ག་སླབ་མི་ཤེས།';
$string['duplicatescale'] = 'ཆ་ཚད་རྫུན་མ།';
$string['edit'] = 'ཞུན་དག།';
$string['editcalculation'] = 'རྩིས་ལས་ཞུན་དག་འབད།';
$string['editcalculationverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}དོན་ལས་ རྩིས་ལས་ཞུན་དག་འབད།';
$string['editfeedback'] = 'བསམ་ལན་ཞུན་དག་འབད།';
$string['editgrade'] = 'གནས་ཚད་ཞུན་དག་འབད།';
$string['editgradeletters'] = 'གནས་ཚད་ཡིག་ཚུ་ཞུན་དག་འབད།';
$string['editoutcome'] = 'གྲུབ་འབྲས་ཞུན་དག་འབད།';
$string['editoutcomes'] = 'གྲུབ་འབྲས་ཚུ་ཞུན་དག་འབད།';
$string['editscale'] = 'ཆ་ཚད་ཞུན་དག་འབད།';
$string['edittree'] = 'དབྱེ་རིམ་དང་རྣམ་གྲངས།';
$string['editverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}་ཞུན་དག་འབད།';
$string['enableajax'] = 'AJAX ལྕོགས་ཅན་བཟོ།';
$string['enableajax_help'] = 'སྐུགས་བྱིན་མི་གི་སྙན་ཞུ་ནང་ AJAX ལས་འགན་ཁ་སྐོང་བཀོདཔ་ཨིན། དེ་ཡང་སྤྱིར་གཏང་གི་ལས་འགན་ཚུ་མགྱོགས་སུ་དང་སྟབས་བདེ་ཏོག་ཏོ་བཟོ་སྟེ་འབདཝ་ཨིན། ཨ ནི་སྐབས་སུ་Javascriptསྟེག་ཡོདཔ་དང་མེདཔ་ལུ་རག་ལསཔ་ཨིན།';
$string['enableoutcomes'] = 'གྲུབ་འབྲས་ཚུ་ལྕོགས་ཅན་བཟོ།';
$string['enableoutcomes_help'] = 'གྲུབ་འབྲས་ལུ་རྒྱབ་སྐྱོར ༼དེ་ལུ་ ཁྱད་ཆོས དམིགས་གཏོད ཚད་གཞི་ཟེར་ཡང་སླབ་ཨིན༽ ཟེར་མི་དེ་ ང་བཅས་ཀྱིས་སྐུགས་ཚུ་ ཚད་གཞི་གཅིག་ལས་ལྷག་བཞག་སྟེ་བྱིན་ཚུགསཔ་ཨིན་མས། གྲུབ་འབྲས་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ དེ་བཟུམ་མའི་སྐུགས་བྱིན་ཐངས་ཚུ་ ས་ཁོངས་ག་ར་ནང་ བཏུབ་ཨིན།';
$string['encoding'] = 'ཨིན་ཀོ་ཌིང་';
$string['encoding_help'] = 'གནས་སྡུད་ཀྱི་དོན་ལུ་ གསང་རྟགས་ཀྱི་ཡིག་འབྲུ་བཀོད་དེ་ཡོད་མི་ ལག་ལེན་འཐབ་མི་སེལ་འཐུ་འབད། (ཚད་ལྡན་གསང་རྟགས་འདི་ UTF-8 ཨིན་) གལ་སྲིད་ འཛོལ་ཏེ་གསང་རྟགས་མེན་མི་འདི་སེལ་འཐུ་འབད་ཡར་སོང་པ་ཅིན་ ནང་འདྲེན་འབད་ནིའི་དོན་ལུ་ གནས་སྡུད་སྔོན་ལྟ་འབད་བའི་སྐབས་སུ་ མཐོང་ཚུགས།';
$string['errorcalculationbroken'] = 'ཡང་ཅིན་རེས་འཁོར་རྒྱབ་རྟེན་དེ་ དང་ཡང་ཅིན་རྩིས་ཕབ་དེ་མེདཔ་ཐལ་སོངཔ་འོང་།';
$string['errorcalculationnoequal'] = 'ཐབས་གཞི་འདི་ སྙོམས་རྟགས་(=1+2) གིས་འགོ་བཙུགས་དགོ།';
$string['errorcalculationunknown'] = 'ནུས་མེད་ཐབས་གཞི་';
$string['errorgradevaluenonnumeric'] = 'གནས་ཚད་མཐོ་བ་ ཡང་ན་ དམའ་བ་གང་རུང་ལུ་ ཨང་མིན་མ་ ཐོབ་ཡོད།';
$string['errornocalculationallowed'] = 'རྣམ་གྲངས་འདི་ལུ་ རྩིས་བཏོན་མི་ཆོག།';
$string['errornocategorisedid'] = 'དབྱེ་རིམ་མ་བཟོ་བའི་ ཨའི་ཌི་ ཐོབ་མ་ཚུགས!';
$string['errornocourse'] = 'སློབ་ཚན་བརྡ་དོན་ཐོབ་མ་ཚུགས།';
$string['errorreprintheadersnonnumeric'] = 'མགོ་ཡིག་ཚུ་-ལོག་དཔར་བསྐྲུན་འབད་ནིའི་དོན་ལུ་ཨང་ཡིག་མེན་པའི་གནས་གོང་ཐོབ་ཅི།';
$string['errorsavegrade'] = 'དགོངསམ་མ་ཁྲེལ་ གནས་ཚད་སྲུང་མ་ཚུགས།';
$string['errorsettinggrade'] = 'ལག་ལེན་ངོ་རྟགས་{$a->userid} གི་སྐུགས་ "{$a->itemname}"སྲུང་ནི་དེ་ལུ་འཛོལ་བ་འདུག';
$string['errorupdatinggradecategoryaggregateonlygraded'] = 'གནས་ཚད་དབྱེ་རིམ་ཨའི་་ཌི་ {$a->id}་གིས་གཞི་སྒྲིག་ དེ་གིས་ "གནས་ཚད་སྟོངམ་མེན་མི་རྐྱངམ་ཅིག་ སྤྱི་བསྡོམས་འབད་" ་དུས་མཐུན་བཟོ་བའི་བསྐབ་ འཛོལ་བ་འདུག།';
$string['errorupdatinggradecategoryaggregateoutcomes'] = 'གནས་ཚད་དབྱེ་རིམ་ཨའི་་ཌི་ {$a->id}་གིས་གཞི་སྒྲིག་ དེ་གིས་ "སྤྱི་བསྡོམས་གྲངས་སུ་ གྲུབ་འབྲས་ཚུ་བཙུགས་ནི" ་དུས་མཐུན་བཟོ་བའི་བསྐབ་ འཛོལ་བ་འདུག།';
$string['errorupdatinggradecategoryaggregation'] = 'གནས་ཚད་དབྱེ་རིམ་ཨའི་་ཌི་ {$a->id} གིས་སྤྱི་བསྡོམས་དབྱེ་བ་ དུས་མཐུན་བཟོ་བའི་བསྐབ་ འཛོལ་བ་འདུག།';
$string['errorupdatinggradeitemaggregationcoef'] = 'གནས་ཚད་རྣམ་གྲངས་་ཨའི་་ཌི་ {$a->id} གིས་སྤྱི་བསྡོམས་གྲངས་རྟགས་(མཐོ་དམན་ཡང་ན་སྦྱོང་འཐུས་ཐེབས) དུས་མཐུན་བཟོ་བའི་བསྐབ་ འཛོལ་བ་འདུག།';
$string['eventgradedeleted'] = 'སྐུགས་བཏོན་གཏང་ཡོད';
$string['eventgradeviewed'] = 'སྐུགས་ཚུ་སྐུགས་ཐོ་ནང་ལྟ་ཡོད';
$string['eventusergraded'] = 'ལག་ལེན་པ་ལུ་སྐུགས་བྱིན་ཡོད';
$string['excluded'] = 'གྲངས་སུ་མེད་པ།';
$string['excluded_help'] = 'ག་དེམ་ཅིག་སྦེ་ ཨིན་རཏགས་བཀལ་ཡོད་པ་ཅིན་ སྐུགས་དེ་ བསྡོམས་རྩིས་ནང་མི་བཙུགས';
$string['expand'] = 'དབྱེ་རིམ་རྒྱ་བསྐྱེད་འབད།';
$string['export'] = 'ཕྱིར་འདྲེན།';
$string['exportalloutcomes'] = 'གྲུབ་འབྲས་ཚུ་ག་ར་ཕྱིར་འདྲེན་འབད།';
$string['exportfeedback'] = 'ཕྱིར་འདྲེན་ནང་ བསམ་ལན་བཙུགས།';
$string['exportformatoptions'] = 'གཞི་སྒྲིག་གདམ་ཁ ཚུ་ ཕྱིར་སྐྱོད་འབད།';
$string['exportonlyactive'] = 'ཕར་འཕུལ་རྐྱབ་མི་ལག་ལེན་ཚུ་བཀོག་བཞག';
$string['exportonlyactive_help'] = 'ལག་ལེན་དོས་སུ་འཐབ་མི་དང་ བཏོན་མ་གཏང་མི་སློབ་ཕྲུག་རྐྱངམ་ཅིག་ ཕྱིར་སྐྱོད་གྲངས་སུ་བཙུགས།';
$string['exportplugins'] = 'ཕྱིར་འདྲེན་ པ་ལག་ཨིན་ཚུ་';
$string['exportsettings'] = 'ཕྱིར་འདྲེན་གཞི་སྒྲིག་ཚུ།';
$string['exportto'] = 'ཕྱིར་འདྲེན་འབད་ས།';
$string['externalurl'] = 'ཕྱིའི་ ཡུ་ཨར་ཨེལ་';
$string['externalurl_desc'] = 'གལ་སྲིད་ཕྱིའི་སྡེ་རིམ་གྱི་དཔེ་དེབ་འདི་ལག་ལེན་འཐབ་པ་ཅིན་ཡུ་ཨར་ཨེལ་ དེ་འདི་ནང་གསལ་བཀོད་འབད་དགོ་';
$string['extracreditvalue'] = '{$a} གིས་དོན་ལུ་ སྦྱོང་འཐུས་གནས་གོང་ ཐེབས།';
$string['extracreditwarning'] = 'དྲན་འཛིན: དངོས་གྲངས་ཆ་མཉམ་དབྱེ་རིམ་ལས་ ཁྱད་བསྟོན་ཐེབས་ལུ་གཞི་སྒྲིག་འབད་བ་ཅིན་ དེ་ཚུ་ གནས་ཚད་རྩིས་ལས་ནང་ལས་རྩ་བསྐྲད་འགྱོ་འོང་། ག་ཅི་འབད་ཟེར་བ་ཅིན་ དེ་ནང་ སྐུགས་བསྡོམས་མེད།';
$string['feedback'] = 'བསམ་ལན།';
$string['feedback_help'] = 'ཨ ནི་སྒྲོམ་དེ་གིས་ སྐུགས་ཀྱི་སྐོར་ལས་ བསམ་འཆར་བཀོད་ནི་ཡོད་པ་ཅིན་ དེ་ལྕོགས་ཅན་བཟོཝ་ཨིན།';
$string['feedbackadd'] = 'བསམ་ལན་ཁ་སྐོང་རྐྱབས།';
$string['feedbackedit'] = 'བསམ་ལན་ཞུན་དག་འབད།';
$string['feedbackforgradeitems'] = '{$a}་གི་བསམ་ལན།';
$string['feedbacks'] = 'བསམ་ལན་ཚུ།';
$string['feedbacksaved'] = 'བསམ་ལན་སྲུངས་ཡོད།';
$string['feedbackview'] = 'བསམ་ལན་སྟོན།';
$string['finalgrade'] = 'གནས་ཚད་མཐའ་དཔྱད།';
$string['finalgrade_help'] = 'ག་དེམ་ཅིག་སྦེ་ མང་རབ་ཅིག་བྲིས་ཏེ་ཡོད་པའི་དཔྱད་སྒྲོམ་དེ་ ཨིན་རྟགས་བཀལ་ཡོད་པ་ཅིན་ སྐུགས་བསྡོམས་ནི་དང་ བཟོ་ནི་ཚུ་འབད་ཚུགས།';
$string['fixedstudents'] = 'འགྱུར་མེད་སློབ་ཕྲུག་གི་ས་ཁོངས།';
$string['fixedstudents_help'] = 'འགྱུར་མེད་སྦེ་བཞག་ཞྀནམ་ལས་ སློབ་ཕྲུག་ཕྲུག་ཐོངམ་སྦེ་རང་ སྐུགས་ཚུ་མར་ཁ སྦེ་ འགྱོ་བཅུགཔ་ཨིན།';
$string['forceimport'] = 'དབང་ཅན་ཐོག་ལས་ ནང་འདྲེན་ འབད་བཅུག';
$string['forceimport_help'] = '་ སྐུགས་ཚུ་གི་ནང་འདྲེན་ཡིག་སྣོད་དེ་ ཕྱིར་སྐྱོད་འབད་ཚར་བའི་ཤུལ་ལས་ དུས་མཐུན་བཟོ་ཡོད་རུང་  དབང་ཅན་ཐོག་ལས་ནང་འདྲེན་ འབད་བཅུག';
$string['forceoff'] = 'བང་བཙོང་སྟེ: མེདཔ་བཟོ།';
$string['forceon'] = 'བང་བཙོང་སྟེ: ཡོདཔ་བཟོ།';
$string['forelementtypes'] = 'སེལ་འཐུ་འབད་ཡོད་པའི {$a}་ དོན་ལུ་';
$string['forstudents'] = 'སློབ་ཕྲུག་ཚུ་གི་དོན་ལུ།';
$string['full'] = 'ཆ་ཚང་།';
$string['fullmode'] = 'མཐོང་སྣང་ཆ་ཚང་།';
$string['generalsettings'] = 'སྤྱིར་བཏང་གཞི་སྒྲིག།';
$string['grade'] = 'གནས་ཚད།';
$string['gradeadministration'] = 'གནས་ཚད་བདག་སྐྱོང༌།';
$string['gradealreadyupdated'] = 'སྐུགས་བྱིན་མི་གི་སྙན་ཞུ་ལས་ སྐུགས་ཚུ་རྙིངམ་ཡོདཔ་ལས་ སྐུགས་{$a} ཚཱུ་ནང་འདྲེན་མ་འབད། ག་དེ་འབད་རུང་ནང་འདྲེན་འབེ་ནི་ཨིན་པ་ཅིན་ དབང་ཅན་ཐོག་ནང་འདྲེན་འབད་ཟེར་མི་དེ་ལག་ལེན་འཐབ།';
$string['gradeanalysis'] = 'གནས་ཚད་དཔྱད་ཞིབ།';
$string['gradebook'] = 'གནས་ཚད་ཀི་དེབ།';
$string['gradebookcalculationsfixbutton'] = 'གནས་ཚད་བསྒྱུར་བཅོས་ཚུ་ངོས་ལེན་འབད་དེ་ རྩིས་འཛོལ་མི་ཚུ་ དཀའ་ངལ་སེལ་ད་';
$string['gradebookcalculationsuptodate'] = 'གནས་ཚད་དཔེ་དེབ་ནང་ཡོད་པའི་རྩིས་ཚུ་དུས་མཐུན་ཡོད། བསྒྱུར་བཅོས་ཚུ་བལྟ་ནིའི་དོན་ལུ་ ཤོག་ལེབ་འདི་ཡང་བསྐྱར་མངོན་གསལ་འབད་དགོཔ་འོང་';
$string['gradebookcalculationswarning'] = 'གནས་ཚད་ཀི་དེབ་ནང་བཀོད་ཡོད་པའི་ སྐུགས་ཚུ་ རྩིས་རྐྱབ་ད་འཛོལ་བ་ཡོདཔ་འབད་བྱུང་ཡི། ག་དེམ་ཅིག་འབད་ ཁྱོད་ཀྱི་སློབ་ཚན་དེ་འགོ་མ་བཙུགས་པ་ཡོད་པ་ཅིན་ འོག་ལུ་ཡོད་པའི་འཕྲུལ་རྟ་དེ་ཨེབ་སྟེ་ འཛོལ་བ་དེ་བཅོ་ད། དེ་ནང་ལུ་ སྐུགས་ཚད་གྱུར་བ་དུམ་གྲ་རེ་བྱུང་སྲིད། དེ་འབདཝ་ད་སློབ་ཚན་དེ་མཇུག་བསྡུ་སྐུགས་བྱིན་ཚར་ཏེ་ཡོད་པ་ཅིན་ འ་ནི་གནད་དོན་དེ་སེལ་དགོ་མི་མནོ་ནི་འོང་། {$a->currentversion}; དེ་ཐོན་རིམ་གསརཔ་འདི་ཨིན། ད་ལྟོ་ཁྱོད་ཐོན་རིམ་{$a->gradebookversion}.དེ་ལག་ལེན་འཐབ་ཨིན། "{$a->url}" གསར་བཅོས་ག་ཅི་རང་ཡོདཔ་ཨིན་ན་གཟིགས་ཚུགས། གནས་ཚད་ཀི་དེབ་རྩིས་ཕབ་གྱུར་བཅོས་ </a>';
$string['gradebookhiddenerror'] = 'གནས་ཚད་ཀི་དེབ་འདི་ ད་ལྟོ་ སློབ་ཕྲུག་ཚུ་གིས་མ་མཐོངམ་སྦེ་གཞི་སྒྲིག་འབད་ཡི།';
$string['gradebookhistories'] = 'གནས་ཚད་སྤྱོད་ཤུལ་ཚུ།';
$string['gradebooksetup'] = 'གནས་ཚད་དཔེ་དེབ་ གཞི་སྒྲིག་';
$string['gradeboundary'] = 'གནས་ཚད་ཡིག་མཐའ་མཚམས།';
$string['gradeboundary_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཚུག་ཅིག་གི་ཐོག་་སྤྲོད་ནི་ཨིན་ན དེ་གི་རྒྱ་ཆ་ཉུང་ཤོས་སྟོན་ནི་ལུ་ཆ རོགས་འབདཝ་ཨིན།';
$string['gradecategories'] = 'གནས་ཚད་དབྱེ་རིམ་ཚུ།';
$string['gradecategory'] = 'གནས་ཚད་དབྱེ་རིམ།';
$string['gradecategoryonmodform'] = 'གནས་ཚད་དབྱེ་རིམ།';
$string['gradecategoryonmodform_help'] = 'ཨ ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་སྒྲོམ་ནང་ལུ་ སྐུགས་ཀྱི་དབྱེ་ཁ་ག་དེ་ཡོདཔ་ཨིན་ན་ འཛིན་སྐྱོང་འབདཝ་ཨིན།';
$string['gradecategorysettings'] = 'གནས་ཚད་དབྱེ་རིམ་གཞི་སྒྲིག་ཚུ།';
$string['gradedisplay'] = 'གནས་ཚད་བཀྲམ་སྟོན་འབད།';
$string['gradedisplaytype'] = 'གནས་ཚད་ བཀྲམ་སྟོན་ དབྱེ་བ།';
$string['gradedisplaytype_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་བྱིན་མི་དང་ ལག་ལེན་པ་གི་སྙན་ཞུ་ནང་ སྐུགས་ཚུ་ག་དེ་སྦེ་གསལ་སྟོན་འབད་ནི་ཨིན་ན་ གཏན་འབེབས་བཟོཝ་ཨིན། * ངོ་མ་ - སྐུགས་ངོ་མ། * རྒྱ་ཆ། སྐུགས་ཚད་གནས་རིམ་གྱི་དོན་ལུ་ ཡིག་འབྲུ་ཡང་ན་ ཡིག་གུ་ཚུ་ལག་ལེན་འཐབ་ཨིན།';
$string['gradedon'] = 'གནས་ཚད་བཀོད་ཡོདཔ་:{$a}';
$string['gradeexport'] = 'གནས་ཚད་ཕྱིར་འདྲེན།';
$string['gradeexportcolumntype'] = '{$a->name} ({$a->extra})';
$string['gradeexportcustomprofilefields'] = 'གནས་ཚད་ཕྱིར་འདྲེན་སྲོལ་སྒྲིག་གསལ་སྡུད་ས་སྒོ་ཚུ།';
$string['gradeexportcustomprofilefields_desc'] = 'གནས་ཚད་ཕྱིར་འདྲེན་ ནང་ཡོད་མི་ སྲོལ་སྒྲིག་གསལ་སྡུད་ས་སྒོ་ཚུ་ལྷོད་རྟགས་ཀྱི་སོ་སོ་འཕྱལ་ཏེ་གྲངས་སུ་བཙུགས།';
$string['gradeexportdecimalpoints'] = 'གནས་ཚད་ཕྱིར་འདྲེན་བཅུ་ཚག་སྐུགས།';
$string['gradeexportdecimalpoints_desc'] = 'ཕྱིར་འདྲེན་ གྱི་དོན་ལུ་བཀྲམ་སྟོན་འབད་ནི་ བཅུ་ཚག་ཨང་གྲངས་ཚུ།';
$string['gradeexportdisplaytype'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་བཀྲམ་སྟོན་དབྱེ་བ།';
$string['gradeexportdisplaytype_desc'] = 'ཕྱིར་འདྲེན་འབད་བའི་བསྒང་ གནས་ཚད་ཚུ་ གནས་ཚད་ངོ་མ་བརྒྱ་ཆ་ཚུ་སྦེ་(ཉུང་མཐའ་དང་མང་མཐའ་གནས་ཚད་ཚུ་ གཞི་བསྟུན་དང་འཁྲིལ་ཏེ) ཡང་ན་ཡི་གུ་ཚུ་སྦེ(A, B, C ལ་སོགས་པ)་སྟོན་བཏུབ། ཕྱིར་འདྲེན་འབད་བའི་བསྒང་ འདི་མེདཔ་གཏང་ཚུགས།';
$string['gradeexportdisplaytypes'] = 'སྐུགས་ཕྱིར་སྐྱོད་ གསལ་སྟོན་དབྱེ་བ་ཚུ';
$string['gradeexportuserprofilefields'] = 'གནས་ཚད་ ཕྱིར་འདྲེན་ལག་ལེན་པའི་གསལ་སྡུད་ས་སྒོ་བཀྲམ་སྟོན།';
$string['gradeexportuserprofilefields_desc'] = 'གནས་ཚད་ཕྱིར་འདྲེན་ ནང་ཡོད་མི་ ལག་ལེན་པའི་གསལ་སྡུད་ས་སྒོ་ཚུ་ ལྷོད་རྟགས་ཀྱི་སོ་སོ་འཕྱལ་ཏེ་ གྲངས་སུ་བཙུགས།';
$string['gradeforstudent'] = '{$a->student}<br />{$a->item}{$a->feedback}';
$string['gradegrademinmax'] = 'འགོ་ཐོག་གནས་ཚད་ཉུང་མཐའ་དང་མང་མཐའ་';
$string['gradehelp'] = 'གནས་ཚད་གྲོགས་རམ།';
$string['gradehistorylifetime'] = 'གནས་ཚད་སྤྱོད་ཤུལ་ཡུན་གནས།';
$string['gradehistorylifetime_help'] = 'ཨ་ནི་དེ་གིས་ སྐུགས་གྱུར་བཅོས་ལུ་ དུས་ཡུན་ག་དེ་ཅི་བཞག་ནི་ཨིན་ན་གཏན་འབེབ་འབདཝ་ཨིན། དེ་ཡང་ག་དེ་རིངམ་བཞག་ཚུགསཔ་ཅིག་བཞག་པ་ཅིན་དྲག ག་དེམ་ཅིག་སྦེ་ ལཱ་གི་དཀའ་ངལ་དང་ གཞི་གྲངས་མཛོད་ནང་མ་ཤོང་པའི་དཀའ་ངལ་འཐོན་པ་ཅིན་ གྲངས་ཐང་དམའ་ཤོས་སྦེ་བཞག་དགོཔ་ཁག་ཆེ།';
$string['gradeimport'] = 'གནས་ཚད་ནང་འདྲེན་བཅུ་ཚག་སྐུགས།';
$string['gradeimportfailed'] = 'ལཱ་འབད་བའི་སྐབས་ལུ་ སྐུགས་ནང་འདྲེན་འབད་མ་ཚུགས། ཁ་གསལ་ཿ';
$string['gradeitem'] = 'གནས་ཚད་རྣམ་གྲངས།';
$string['gradeitemaddusers'] = 'གནས་ཚད གྲངས་སུ་མ་བརྩི།';
$string['gradeitemadvanced'] = 'གནས་ཚད་རྣམ་གྲངས་ གདམ་ཁ་རྒྱས་པ་ཚུ།';
$string['gradeitemadvanced_help'] = 'སྐུགས་ཀྱི་ཆ་ཤེས་ཚུ་ཞོུན་འབད་དགན་དག་འབད་བའི་སྐབས་ ག་དེ་སྦེ་གསལ་སྟོན་འབད་དགོཔ་ཨིན་ན་ དེ་ཚུ་གདམ་འཐུ་འབད།';
$string['gradeitemislocked'] = 'སྦྱོང་ལཱ་འདི་ གནས་ཚད་ཀི་དེབ་ནང་བསྡམ་བཞག་ནུག། སྦྱོང་ལཱ་འདི་ནང་ གནས་ཚད་ལུ་བསྒྱུར་བཅོས་ག་ཅི་ར་བཟོ་ཡོད་རུང་ ལྡེ་མིག་མ་ཕྱེ་ཚུན་ གནས་ཚད་ཀི་དེབ་ནང་ འདྲ་བཤུས་མི་འབད།';
$string['gradeitemlocked'] = 'གནས་ཚད་བསྡམ་བཞག་ཡོདཔ།';
$string['gradeitemmembersselected'] = 'གནས་ཚད་གྲལ་ལས་བཏོན་བཏང་ཡོདཔ།';
$string['gradeitemminmax'] = 'གནས་ཚད་དངོས་གྲངས་ཀྱི་གཞི་སྒྲིག་ཚིའི་ནང་གསལ་བཀོད་འབད་མི་ཉུང་མཐའདང་མཐོ་ཤོས་གནས་ཚད་ཚུ་';
$string['gradeitemnonmembers'] = 'གནས་ཚད་ནང་བཙུགསཡོདཔ།';
$string['gradeitemremovemembers'] = 'གནས་ཚད་ནང་བཙུགས།';
$string['gradeitems'] = 'གནས་ཚད་རྣམ་གྲངས་ཚུ།';
$string['gradeitemsettings'] = 'གནས་ཚད་རྣམ་གྲངས་གྱི་གཞི་སྒྲིག་ཚུ།';
$string['gradeitemsinc'] = 'བཙུགས་དགོ་པའི་གནས་ཚད་རྣམ་གྲངས།';
$string['gradeletter'] = 'གནས་ཚད་ཡིག།';
$string['gradeletter_help'] = 'སྐུགས་ཀྱི་ཡིག་འབྲུ་ཚུ་ ཀ་ཁ་ག་་་་་ཡང་ན་ཚིག་ རབ། འབྲིང་། མཐར་འཁྱོལ་་་་་་ཚུ་སྐུགས་སྟོན་ནི་ལུ་ལག་ལེན་འཐབ་ཨིན།';
$string['gradeletternote'] = 'གནས་ཚད་ཡི་གུ་བཏོན་བཏང་ནི་གི་དོན་ལས་ <br />ཡི་གུའི་ཚིག་ཡིག་གསུམ་གྱི་ས་སྒོ་སྟོངམ་བཏོན་ཏེ་ སྤྲོད་ གུ་ཨེབ་གཏང་འབད།';
$string['gradeletteroverridden'] = 'སྔོན་སྒྲིག་གནས་ཚད་ཀྱི་ཡི་གུ་ཚུ་    སྐབས་ཅིག་དབང་ཚད་བཀག་ནུག';
$string['gradeletters'] = 'གནས་ཚད་ཡིག་ཚུ།';
$string['gradelocked'] = 'གནས་ཚད་འདི་བསྡམ་བཞག་ནུག';
$string['gradelong'] = '{$a->grade} / {$a->max}';
$string['grademax'] = 'གནས་ཚད་མཐོ་ཤོས།';
$string['grademax_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ གྲངས་ཡིག་ལག་ལེན་འཐབ་པའི་སྐབས་ སྐུགས་ཐོ་ཤཽས་གཏན་འབེབས་འབདཝ་ཨིན། སྦྱོང་ལཱ་་དེ་གི་སྐུགས་ཐོ་ཤོས་དེ་ སྦྱོང་ལཱ་རང་སོའི་ སྒྲིག་བཀོད་ཤོག་གུ་ཡོད།';
$string['grademin'] = 'གནས་ཚད་ཉུང་མཐའ།';
$string['grademin_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ རྩིས་བཅུད་ལག་ལེན་འཐབ་པའི་སྐབས་ སྐུགས་ཉུང་ཤོས་ག་ཨིན་ན་ གཏན་འབེབ་འབདཝ་ཨིན།';
$string['gradeoutcomeitem'] = 'གནས་ཚད་་གྲུབ་འབྲས་རྣམ་གྲངས།';
$string['gradeoutcomes'] = 'གྲུབ་འབྲས་ཚུ།';
$string['gradeoutcomescourses'] = 'སློབ་ཚན་གྲུབ་འབྲས་ཚུ།';
$string['gradepass'] = 'མཐར་འཁྱོལ་ནི་གནས་ཚད།';
$string['gradepass_help'] = 'ཨ་ནི་སྒྲིག་བཀོད་དེ་གིས་ མཐར་འཁྱོལ་ནི་གི་དོན་ལས་ སྐུགས་དམའ་ཤོས་ག་དེམ་ཅིག་དགོཔ་ཨིན་ན་གཏན་འབེབ་འབདཝ་ཨིན། རྩིས་བཅུད་དེ་སློབ་ཚན་མཇུག་བསྡུ་བའི་སྐབས་ སྐུགས་དེབ་ནང་ལག་ལེན་འཐབ་ཨིན། དེ་ཡང་མཐར་འཁྱོལ་མི་ལུ་ མདོག་ལྗང་ཁུ་དང་ མཁྱོལ་མི་ལུ་མདོག་ དམརཔོ་སྦེ་རྟགས་བཀལ་སྡོད་འོང་།';
$string['gradepassgreaterthangrade'] = 'མཐར་འཁྱོལ་ནི་གནས་ཚད་དེ་ གནས་ཚད་མང་མཐའ་{$a}ལས་སྦོམ་མི་བཏུབ་';
$string['gradepointdefault'] = 'སྔ་སྒྲིག་གི་སྐུགས།';
$string['gradepointdefault_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ བྱ་ལས་ནང་ སྐུགས་རྩིས་བཅུད་ཀྱི་དོན་ལུ་ སྔ་སྒྲིག་གི་རྩིས་བཅུད་དེ་གཏན་འབེབ་འབདཝ་ཨིན།';
$string['gradepointdefault_validateerror'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་ ༡་དང་སྐུགས་ཐོ་ཤོས་ཀྱི་བར་ན་འོང་དགོ';
$string['gradepointmax'] = 'སྐུགས་ཐོ་ཤོས';
$string['gradepointmax_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྦྱོང་ལཱ་དེ་ནང་ལུ་ སྐུགས་བཅུད་ཐོ་ཤོས་ག་དེམ་ཅིག་ཡོདཔ་ཨིན་ན་ གཏན་འབེབ་འབདཝ་ཨིན།';
$string['gradepointmax_validateerror'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་ ༡་ལས་༡༠༠༠༠༠ གི་བར་ན་འོང་དགོ';
$string['gradepreferences'] = 'གནས་ཚད་དགའ་གདམ་ཚུ།';
$string['gradepreferenceshelp'] = 'གནས་ཚད་དགའ་གདམ་ཚུའི་གྲོགས་རམ།';
$string['gradepublishing'] = 'དེབ་བསྐྲུན་ལྕོགས་ཅན་བཟོ།';
$string['gradepublishing_help'] = 'ཕྱིར་སྐྱོལ་དང་ནང་འདྲེན་ནང་པར་སྐྲུན་འབད་བཏུབ་ལྕོགས་ཅན་བཟོ། ཕྱིར་སྐྱོལ་སྐུགས་ཚུ་ URLལག་ལེན་ཐོག་ལྟ་ཚུགས་ནི་དང་ Moodle གནས་ཁོངས་ནང་འཛུལ་མི་དགོ་
སྐུགས་ཚུ་URLལག་ལེན་ཐོག་ལྟ་ཚུགས་༼  འ་ནི་འདི་Moodle གནས་ཁོངས་་ཀྱིས་ སྐུགས་གཞན་གར་བཀོད་ཡོད་མི་ཚུ་ ནང་འདྲེན་འབད་ཚུགས། རང་བྮིན་གྱིས་ འ་ནི་ཁྱད་རྣམདེ་ བདག་སྐྱོན་པ་རྐྱངམ་ཅིག་གིས་ལག་ལེན་འཐབ་ཚུགས། ཁྱོད་ཀྱི་ལག་ལེན་པ་ཚུ་ལུ་ དགོ་པའི་ལྕོགས་གྲུབ་དང་ལས་འགན་མ་སྤྲོད་པའི་ཧེ་མ་ དེ་གི་སྐོར་ལས་ གོ་བ་སྤྲོད། ༼   དེ་ཡང་དཔེ་འཛར་བགོ་བའི་ཉན་ཁག་་དང་ཕབ་ལེན་མགྱོགས་ཚད་སེང་མི་ IP བཀག་བསྡམ་ལ་སོགས་པ་ཚུ  ༽';
$string['gradepublishinglink'] = '{$a} ཕབ་ལེན།';
$string['gradereport'] = 'གནས་ཚད་སྙན་ཞུ།';
$string['graderreport'] = 'གནས་ཚད་ཕྱེ་མིའི་སྙན་ཞུ།';
$string['grades'] = 'གནས་ཚད་ཚུ།';
$string['gradesforuser'] = '{$a->user}གི་དོན་ལུ་ གནས་ཚད་ཚུ།';
$string['gradesmoduledeletionpendingwarning'] = 'ཉེན་བརྡ་:ལས་འགན་བཏོན་གཏང་ནི་འབད་བའི་བསྒང་! གནས་ཚད་ཚུ་ལ་ལུ་རྩ་བསྐྲད་གཏང་ནི་འབད་དོ།';
$string['gradesmoduledeletionprefix'] = '[བཏོན་གཏང་ནི་འབད་བའི་བསྒང་]';
$string['gradesonly'] = 'གནས་ཚད་ཚུ་རྐྱངམ་ཅིག།';
$string['gradessettings'] = 'གནས་ཚད་གཞི་སྒྲིག།';
$string['gradetype'] = 'གནས་ཚད་དབྱེ་བ།';
$string['gradetype_help'] = 'སྐུགས་ཚད་བྱིན་ཐངས་དབྱེ་ཁག་༤་ ཡོད་ : * མེད་- སྐུགས་བྱིན་ཐབས་མིན་འདུག་  *གནས་གོང་- མང་མཐའ་དང་ཉུང་མཐའ་དང་བཅས་ ཨང་གྲངས་གནས་གོང་། * དཔྱ་ཚད་ - ཐོ་ནང་རྣམ་གྲངས་ * ཚིག་ཡིག་ - བསམ་ལན་རྐྱངམ་ཅི་དང་ གནས་གོང་རྐྱངམ་ཅི་ དཔྱ་ཚད་སྐུགས་ཀྱི་དབྱེ་ཁག་ཚུ་སྤྱི་བསྡོམས་སྟོན་བཏུབ། བྱེད་ལས་ཐོག་སྐུགས་ཀྱི་དབྱེ་ཁག་རྣམ་གྲངས་འདི་ བྱེད་ལས་གཞི་སྒྲིག་ཤོག་ལེབ་ནང་གཞི་སྒྲིག་འབད་ནུག་';
$string['gradevaluetoobig'] = 'སྐུགས་གཅིག་དེ་ སྐུགས་ཐོ་ཤོས་{$a}ལས་ཐོ་སོང་ནུག';
$string['gradeview'] = 'གནས་ཚད་བལྟ།';
$string['gradewasmodifiedduringediting'] = '{$a->username} གི་དོན་ལུ་{$a->itemname}་སྐུགས་བཙུགས་མི་དེ་མི་གཞན་མི་ཅིག་གིས་དུས་མཐུན་ཕྲལ་ཁམས་ཅིག་ཁར་བཟོ་ཡོདཔ་ལས་ སྣང་མེད་སྦེ་བཞག་ཡོད།';
$string['gradeweighthelp'] = 'གནས་ཚད་མཐོ་དམན་གྲོགས་རམ།';
$string['groupavg'] = 'གནས་ཚད་ཆ་སྙོམས།';
$string['hidden'] = 'སྦ་ཡོདཔ།';
$string['hidden_help'] = 'ཨིན་རྟགས་བཀལ་བ་ཅིན་ སྐུགས་ཚུ་སློབ་ཕྲུག་ཚུ་ལས་སྦ་བཞགཔ་ཨིན། སྐུགས་ཚུ་བྱིན་ཚར་བའི་ཚུལ་མ་ སྐུགས་ཚུ་གཏང་ནིའི་དོན་ལས་ དགོ་པའི་ཚེས་གྲངས་གཞི་སྒྲིག་མ་འབདཝ་ཚུན་སྦ་བཞགཔ་ཨིན';
$string['hiddenasdate'] = 'སྦ་ཡོད་པའི་གནས་ཚད་ཚུ་གིས་དོན་ལུ་ སྤྲོད་ཡོད་པའི་ཚེས་གྲངས་སྟོན།';
$string['hiddenasdate_help'] = 'ལག་ལེན་པ་གིས་ སྦ་ཡོད་པའི་སྐུགས་དེ་མ་ཐོང་པ་ཅིན་ \'-\'་མེན་པར་སྤྲོད་ཡོད་པའི་ཟླ་ཚེས་དེ་སྟོན';
$string['hiddenuntil'] = 'ཚུན་ཚོད་སྦ་ཡོདཔ།';
$string['hiddenuntildate'] = '{$a}:ཚུན་ཚོད་སྦ་ཡོདཔ།';
$string['hideadvanced'] = 'མཐོ་རིམ་ཅན་གྱི་ཁྱད་ཆོས་ཚུ་སྦ་བཞག།';
$string['hideaverages'] = 'དཔྱ་སྙོམས་ཚུ་སྦ་བཞག་';
$string['hidecalculations'] = 'རྩིས་ལས་ཚུ་སྦ་བཞག།';
$string['hidecategory'] = 'སྦ་ཡོདཔ།';
$string['hideeyecons'] = 'ངོས་པར་སྟོན/སྦ་ སྦ་བཞག';
$string['hidefeedback'] = 'བསམ་ལན་སྦ་བཞག';
$string['hideforcedsettings'] = 'བང་ཅན་གཞི་སྒྲིག་ཚུ་སྦ་བཞག།';
$string['hideforcedsettings_help'] = 'སྐུགས་ཀྱི་UIཤུགས་ཅན་ཐོག་གཞི་སྒྲིག་འབད་མི་ཚུ་མ་སྟོན།';
$string['hidegroups'] = 'སྡེ་ཚན་ཚུ་སྦ་བཞག།';
$string['hidelocks'] = 'ལྡེ་མིག་ཚུ་སྦ་བཞག།';
$string['hidenooutcomes'] = 'གྲུབ་འབྲས་ཚུ་སྟོན།';
$string['hidequickfeedback'] = 'འཕྲལ་མགྱོགས་བསམ་ལན་སྦ་བཞག';
$string['hideranges'] = 'ཁྱབ་ཚད་ཚུ་སྦ་བཞག།';
$string['hidetotalifhiddenitems'] = 'བསྡོམས་ཚུ་ནང་་རྣམ་གྲངས་ཚུ་སྦ་བཞག་ཡོད་པ་ཅིན་ དེ་སྦ་བཞག།';
$string['hidetotalifhiddenitems_help'] = 'འ་ནི་བཟོ་བཀོད་དེ་གིས་ སྦ་གསང་བཞག་ཡོད་པའི་སྐུགས་བསྡོམས་ཚུ་ སློབ་ཕྲུག་ཚུ་ལུ་སྟོན་ཡོདཔ་ཨིན་ན་ ཡང་ན་ཚབ་བཙུགས hyphen (-) གིས་འབད་ཡོདཔ་ཨིན་ན་ ཁ་གསལ་སྦེ་སྟོནམ་ཨིན། སྟོན་ཡོད་པ་ཅིན་ སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་ཚུ་ ཡང་ན་བསྡོམས་ཡང་ན་མ་བསྡོམས་པར་རྩིས་རྐྱབས་ཏེ་འོང་། སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་ཚུ་ མ་བསྡོམས་པ་ཡོད་པ་ཅིན་ སྡོམས་རྩིས་དང་ སློབ་དཔོན་གྱིས་ཐོང་མི་སྐུགས་གཉིས་ཁྱད་པར་འོང་། བསྡོམས་ཡོད་པ་ཅིན་ སྦ་ཡོད་པའི་སྐུགས་ཚུ་ སློབ་ཕྲུག་ཚུ་གིས་ཡན་བསྡོམས་ཚུགས།';
$string['hidetotalshowexhiddenitems'] = 'སྦ་བཞག་ཡོད་པའི་རྣམ་གྲངས་མ་བརྩི་བའི་ བསྡོམས་ཚུ་སྟོན།';
$string['hidetotalshowinchiddenitems'] = 'སྦ་བཞག་ཡོད་པའི་རྣམ་གྲངས་བརྩི་བའི་ བསྡོམས་ཚུ་སྟོན།';
$string['hideverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}་སྦ།';
$string['highgradeascending'] = 'སྡེ་རིམ་ཡར་འཛེགས་མཐོ་བའི་སྒོ་ལས་དབྱེ་སེལ་འབད།';
$string['highgradedescending'] = 'གནས་ཚད་མར་འབབ་མཐོ་བའི་སྒོ་ལས་དབྱེ་སེལ་འབད།';
$string['highgradeletter'] = 'མཐོ་བ།';
$string['identifier'] = 'ལག་ལེན་པ་ངོས་འཛིན་འབད་མི།';
$string['idnumbers'] = 'ཨའི་ཌི་ ཨང་གྲངས་ཚུ།';
$string['ignore'] = 'སྣང་མེད་བསྐྱུར་བཞག';
$string['import'] = 'ནང་འདྲེན།';
$string['importcsv'] = 'སི་ཨེས་བི་ནང་འདྲེན་འབད།';
$string['importcsv_help'] = 'སྐུགས་ཚུ་ CSVཡིག་སྣོད་ལག་ལེན་ཐོག་དང་གཤམ་འཁོད་སྒྲིག་བཀོད་ལག་ལེན་ཐོག་ ནང་འདྲེན་འབད་ཚུགས།
ཡིག་སྣོད་གྲལ་རིམ་རེ་ནང་དྲན་ཐོ་རེ་འོང་དགོ

དྲན་ཐོ་རེ་རེ་ག་ར་ གནས་སྡུད་གཅིག་མཚུངས་རིམ་བྱུང་འོང་དགོཔ་དང་ དེ་ཚུ་ གུག་ཚག་ཡང་ན་གཞན་ཅིག་གིས་སོ་སོ་འཕྱལཝ་སྦེ་དགོ

དྲན་ཐོ་དང་པ་ནང་ས་ཁོངས་མིང་ཐོ་ སྒྲིག་བཀོད་དང་སྦྲགས་འོང་དགོ

ས་ཁོངས་མིང་ཐོ་ལག་ལེན་པའི་ངོ་རྟགས་དང་སྦྲགས་དགོ་ ལག་ལེན་པའི་མིང་ དང་ ངོ་རྟགས་ ཀློག་ཕྲིན་གང་རུང་ཚུ་ ཧེ་མ་རང་ སྐུགས་ཚད་ཕྱིར་སྐྱོལ་འབད་དེ་ ཐོབ་ཚུགས། དེའི་ཤུལ་ ཡིག་སྣོད་ཚུ་ ཞུན་དག་འབད་དེ་ གསོ་འཇོག་འབད་ཚུགས།';
$string['importcsv_link'] = 'grade/import/csv/index';
$string['importcustom'] = 'སྲོལ་སྒྲིག་གྲུབ་འབྲས་སྦེ་ནང་འདྲེན་འབད་(སློབ་ཚན་འདི་རྐྱངམ་ཅིག་)།';
$string['importerror'] = 'script་འདི་ ཚད་བཟུང་དང་མ་ལྡནམ་ལས་ འཛོལ་བ་བྱུང་ཡོདཔ།';
$string['importfailed'] = 'ནང་འདྲེན་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['importfeedback'] = '་བསམ་ལན་ནང་འདྲེན་འབད།';
$string['importfile'] = 'ཡིག་སྣོད་ནང་འདྲེན་འབད།';
$string['importfilemissing'] = 'ཡིག་སྣོད་མ་ཐོབ་ལས་ བཀང་ཤོག་ལུ་ལོག་འགྱོ་སྟེ་ ནུས་ཅན་ཡིག་སྣོད་ཅིག་ སྐྱེལ་བཙུགས་འབད།';
$string['importfrom'] = 'ལས་ ནང་འདྲེན་འབད།';
$string['importoutcomenofile'] = 'སྐྱེལ་བཙུགས་འབད་ཡོད་པའི་ཡིག་སྣོད་འདི་སྟོངམ་ ཡང་ན་ མེདཔ་ཐལ་ཡོདཔ། འ་ནི་འདི་ ནུས་ཅན་ཡིག་སྣོད་སྦེ་བདེན་སྦྱོར་འབད་གནང་། དཀའ་ངལ་དེ་ཡང་ གྲལ་ཐིག་  {$a} ལུ་ སྐྱོན་འཛིན་བྱུང་ཡོདཔ་ཨིན། དེ་ཡང་ གྲལ་ཐིག་དང་པ་(མགོ་ཡིག་གྲལ་ཐིག་)ནང་བཟུམ་སྦེ་ ཀེར་ཐིག་ལེ་ཤ་མེད་མི་ ཡང་ན་ ནང་འདྲེན་ཅན་གྱི་ཡིག་སྣོད་ལུ་ རེ་འདོད་ཅན་གྱི་་མགོ་ཡིག་མེད་པ་ཅིན་ གནད་སྡུད་གྲལ་ཐིག་གིས་ འབད་བཅུགཔ་ཨིན། ནུས་ཅན་མགོ་ཡིག་དང་ལྡན་པའི་ཡིག་སྣོ་ད་ཀྱི་དཔེ་འདི་ ཕྱིར་འདྲེན་འབད་ཡོད་པའི་ཡིག་སྣོད་ལུ་བལྟ།';
$string['importoutcomes'] = 'གྲུབ་འབྲས་ཚུ་ནང་འདྲེན་འབད།';
$string['importoutcomes_help'] = 'ཕྱིར་འདྲེན་ འགྲུབ་འབྲས་ཀྱི་ རྩ་སྒྲིག་ སི་ཨེས་བི་ ཡིག་སྣོད་བཟུམ་སྦེ་ གྲུབ་འབྲས་ཚུ་ སི་ཨེས་བི་ ཡིག་སྣོད་བརྒྱུད་དེ་ ནང་འདྲེན་འབད་བཏུབ།';
$string['importoutcomes_link'] = 'grade/outcome';
$string['importoutcomesuccess'] = 'ནང་འདྲེན་འབད་ཡོད་པའི་གྲུབ་འབྲས་"{$a->name}" དང་ ཨའི་ཌི་#{$a->id} བཅསཔ།';
$string['importplugins'] = 'པ་ལག་ཨིན་ནང་འདྲེན་འབད།';
$string['importpreview'] = 'སྔོན་ལྟ་ནང་འདྲེན་འབད།';
$string['importsettings'] = 'གཞི་སྒྲིག་ཚུ་ནང་འདྲེན་འབད།';
$string['importskippednomanagescale'] = 'ཁྱོད་ལུ་ ཆ་ཚད་གསརཔ་ཁ་སྐོང་འབད་ནིའི་གནང་བ་མེད་པར་ ཆ་ཚད་གསརཔ་ཅིག་བཟོ་དགོཔ་་ལས་ གྲུབ་འབྲས་  "{$a}" འདི་ བགོམ་འགྱོ་ཡོདཔ་ཨིན།';
$string['importskippedoutcome'] = 'གྲུབ་འབྲས་མིང་ཐུང་ "{$a}"་འདི་ སྐབས་དོན་འདི་ནང་ ཧེ་མ་ལས་ཡོདཔ་ལས་བརྟེན་ ནང་འདྲེན་ཅན་གྱི་ཡིག་སྣོད་ནང་ཡོད་མི་གཅིགཔ་འདི་ གོམ་འགྱོ་ཡོདཔ་ཨིན།';
$string['importstandard'] = 'ཚད་ལྡན་གྲུབ་འབྲས་ཚུ་སྦེ་ ནང་འདྲེན་འབད།';
$string['importsuccess'] = 'གམས་ཚད་ནང་འདྲེན་མཐར་འཁྱོལ།';
$string['importxml'] = 'ཨེགསི་ཨེམ་ཨེལ་ ནང་འདྲེན་འབད།';
$string['includescalesinaggregation'] = 'སྤྱི་བསྡོམས་ནང་ ཆ་ཚད་ཚུ་བཙུགས།';
$string['includescalesinaggregation_help'] = 'ཁྱོད་ཀྱིས་ དཔྱ་ཚད་འདི་ སྤྱི་བསྡོམས་འབད་ཡོད་མི་ག་ར་ནང་ སློབ་ཚན་ཚུ་ནང་སྐུགས་དེབ་ག་རའི་ནང་ ཨང་སྦེ་རྩིས་ནི་ཨིན་ན་ བསྒྱུར་བཅོས་འབད་ཆོག། དྲན་སྟོན་དགོཔ་: གཞི་སྒྲིག་བསྒྱུར་བཅོས་འདི་གིས་ སྤྱི་བསྡོམས་འབད་ཡོད་པའི་སྐུགས་ཚུ་ག་ར་ ལོག་རྩིས་བརྐྱབ་བཅུག་འོང་';
$string['incorrectcourseid'] = 'སློབ་ཚན་ ཨའི་ཌི་འདི་ འཛོལ་སོ་ནུག།';
$string['incorrectcustomscale'] = '(བདེན་མེད་སྲོལ་སྒྲིག་གནས་ཚད་ བསྒྱུར་བཅོས་འབད་གནང་)';
$string['incorrectminmax'] = 'ཉུང་མཐའ་འདི་ མང་མཐའ་ལས་དམའ་དགོ';
$string['inherit'] = 'འདྲ་འཛིན།';
$string['intersectioninfo'] = 'སློབ་ཕྲུག་/གནས་བརྡ་དོན།';
$string['invalidgradeexporteddate'] = 'ལོ་ཅིག་ལྷག་སོངཔ་ ཡང་ན་མ་འོངས་པར་ཨིནམ་ ཡང་ན་རྣམས་གྲངས་དེ་རང་མ་བཏུབ་ལས་ ཕྱིར་སྐྱོད་ཚེས་གྲངས་དེ་མི་བཏུབ་པས།';
$string['item'] = 'རྣམ་གྲངས།';
$string['iteminfo'] = 'རྣམ་གྲངས་བརྡ་དོན།';
$string['iteminfo_help'] = 'སྒྲིག་སྟངས་འདི་གིས་ རྣམ་གྲངས་ཀྱི་སྐོར་ལས་ བརྡ་དོན་བཙུགས་ནིའི་དོན་ལས་ བར་སྟོང་བྱིནམ་ཨིན། བརྡ་དོན་དོན་འདི་ གཞན་ཁར་ག་ཏེ་ཡང་ བཀྲམ་སྟོན་མི་འབད་';
$string['itemname'] = 'རྣམ་གྲངས་མིང་།';
$string['itemnamehelp'] = 'ཚད་གཞི་གྱིས་བཙུགས་ཡོད་པའི་རྣམ་གྲངས་མིང་།';
$string['items'] = 'རྣམ་གྲངས་ཚུ།';
$string['itemsedit'] = 'གནས་ཚད་རྣམ་གྲངས་ཞུན་དག་འབད།';
$string['keephigh'] = 'མཐོ་ཤོས་འདི་བཞག།';
$string['keephigh_help'] = 'གཞི་སྒྲིག་འབད་བ་ཅིན་  x འདི་གདམ་ཁ་འདི་གི་གནས་གོང་གི་དོན་ལས་སེལ་འཐུ་འབདཝ་ཡོདཔ་ལས་ གདམ་ཁ་འདི་གིས་ X འདི་རྐྱངམ་ཅིག་གནས་ཚད་མཐོ་ཤོས་བཞག་འོང་';
$string['keephighestvalues'] = '{$a} འདི་ གནས་གོང་མཐོ་ཤོས་སྦེ་བཞག་';
$string['keymanager'] = 'ལྡེ་ཡིག་འཛིན་སྐྱོང་པ།';
$string['lessthanmin'] = '{$a->itemname}གི་ {$a->itemname}དོན་ལུ་བཙུགས་ཡོད་པའི་སྡེ་རིམ་འདི་ གནང་བ་ཡོད་པའི་ཉུང་མཐའ་ལས་ཉུང་པས།';
$string['letter'] = 'ཡི་གུ།';
$string['lettergrade'] = 'གནས་ཚད་ཡི་གུ།';
$string['lettergradenonnumber'] = 'གནས་ཚད་དམའ་བ་/ཡང་ན་ མཐོ་བ་ཚུ་ ཨང་མིན་ཨིན།';
$string['letterpercentage'] = 'ཡི་གུ(བརྒྱ་ཆ)';
$string['letterreal'] = 'ཡི་གུ(ངོ་མ་)';
$string['letters'] = 'ཡི་གུ་ཚུ།';
$string['linkedactivity'] = 'འབྲེལ་མཐུད་ཅན་གྱི་སྦྱོང་ལཱ།';
$string['linkedactivity_help'] = 'སྒྲིག་སྟངས་འདི་གི་ སྦྱོང་ལཱ་འདི་ གྲུབ་འབྲས་རྣམ་གྲངས་འདི་དང་འབྲེལ་མཐུད་ཡོདཔ་སྦེ་གསལ་བཀོད་འབདཝ་ཨིན། སྦྱོང་ལཱ་གནས་ཚད་ཀྱི་དབྱེ་ཞིབ་མ་འབད་མི་ཚུ་ འདི་གིས་སློབ་ཕྲུག་གི་ཁྱད་ཚད་ཐོག་ལཱ་ཤུགས་འཇལ་ནི་དོན་ལུ་ལག་ལེན་འཐབ་ནི།';
$string['linktoactivity'] = '{$a->title}སྦྱོང་ལཱ་{$a->name}་ལུ་འབྲེལ་ལམ་བཟོ།';
$string['lock'] = 'བསྡམ་བཞག།';
$string['locked'] = 'བསྡམ་བཞག་ཡོདཔ།';
$string['locked_help'] = 'ཨིན་རྟགས་བཀོད་པ་ཅིན་ འབྲེལ་ཡོད་སྦྱོང་ལཱ་གི་ གནས་ཚད་ཚུ་རང་བཞིན་གྱིས་དུས་མཐུན་བཟོ་མི་ཚུགས།';
$string['locktime'] = 'ཤུལ་ལས་བསྡམ་བཞག།';
$string['locktimedate'] = '{$a}ཤུལ་ལས་བསྡམ་བཞག་ཡོདཔ།';
$string['lockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}བསྡམ་བཞག།';
$string['lowest'] = 'དམའ་ཤོས།';
$string['lowgradeletter'] = 'དམའ་བ།';
$string['manualitem'] = 'ལག་ཐོག་རྣམ་གྲངས།';
$string['mapfrom'] = 'འཆར་བཀོད་འབད་ཡུལ།';
$string['mapfrom_help'] = 'ལག་ལེན་པའི་ རུས་མིང་ ལག་ལེན་པའི་ངོ་སྤྲོད་ དང་ གློག་འཕྲིན་ཁ་བྱང་བཟུམ་ ངོས་འཛིན་འབད་ནིའི་དོན་ལུ་ ཀེར་ཐིག་ནང་ ཤོག་ཁྲམ་ཡོད་པའི་གནད་སྡུད་ཡོད་མི་འདི་སེལ་འཐུ་འབད།';
$string['mappings'] = 'གནས་ཚད་རྣམ་གྲངས་འཆར་བཀོད།';
$string['mappings_help'] = 'ཤོག་ཁྲམ་རེ་ནང་ གནས་ཚད་ཀེར་ཐིག་སྦེ་ཡོད་མི་ཚུ་གནས་ཚད་ནང་ན་ནང་འདྲེན་འབད་ནིའི་དོན་ལུ་ གནས་ཚད་རྣམ་གྲངས་མཐུན་མི་འདི་སེལ་འཐུ་འབད།';
$string['mapto'] = 'འཆར་བཀོད་འབད་ས།';
$string['mapto_help'] = '\'འཆར་བཀོད་ལས་\' དོན་ལུ་གདམ་འཐུ་འབད་དོ་བཟུམ་སྦེ་ གནད་སྡུད་ངོས་འཛིན་བྱུང་མི་གཅིག་པ་སེལ་འཐུ་འབད།';
$string['max'] = 'མཐོ་ཤོས།';
$string['maxgrade'] = 'གནས་ཚད་མཐོ་ཤོས།';
$string['meanall'] = 'གནས་ཚད་ཚུ་ཆ་མཉམ།';
$string['meangraded'] = 'སྟོངམ་མེན་པའི་གནས་ཚད་ཚུ།';
$string['meanselection'] = 'ཀེར་ཐིག་ཆ་སྙོམས་ཀྱི་དོན་ལུ་སེལ་འཐུ་འབད་ཡོད་པའི་སྡེ་རིམ།';
$string['meanselection_help'] = 'གཞི་སྒྲིག་འདི་གིས་ དབྱེ་ཁག་རེ་རེ་ ཡང་ན་ སྐུགས་ཀྱི་རྣམ་གྲངས་ཀྱི་དོན་ལུ་ བརྒྱ་དཔྱ་ཕབ་ད་ སྡེ་ཚན་དང་བཅས་ སྐུགས་མེད་མི་ཡང་རྩིས་ན་གཏན་འབེབས་འབདཝ་ཨིན་';
$string['median'] = 'གུང་ཐིག';
$string['min'] = 'དམའ་ཤོས།';
$string['minimum_show'] = 'སྐུགས་ཉུང་ཤོས་དེ་སྟོན';
$string['minimum_show_help'] = 'སྐུགས་ཉུང་ཤོས་དེ་ སྐུགས་དང་ལྗིད་ཚན་རྩིས་བརྐྱབ་ནི་ལུ་ལག་ལེན་འཐབ་ཨིན། མ་སྟོནཔ་ཅིན་ སྐུ་ཉུང་མཐའ་དེ་ རང་བཞིན་གྱིས་ཀླད་ཀོར་ནང་འགྱཽ་འོང་ དེ་ལས་ཞུན་དག་འབད་མི་བཏུབ།';
$string['minmaxtouse'] = 'རྩིས་བཏོན་ནིའི་ནང་ གནས་ཚད་ཉུང་མཐའ་དང་མང་མཐའ་ཚུ་ལག་ལེན་འཐབ་ཡོད་';
$string['minmaxtouse_desc'] = 'གནས་ཚད་བྱིནམ་ད་  སྐུགས་ཚུ་འགོ་ཐོག་
ཉུང་མཐའ་དང་མང་མཐའ་ག་སྟེ་ལས་གཞི་
སྒྲིག་འབད་ན་ གཏན་འབེབས་བཟོ་དགོ ཡང་ན་ གནས་རིམ་དོན་ཚན་དོན་ལས་ གཞི་སྒྲིག་ནང་ སྐུགས་ཀྱི་དེབ་ནང་ རྩིས་བརྐྱབ་ད་སྐུགས་བཀྲམ་སྟོན་སྐུགས་ཀྱི་མང་ཉུང་དམིགས་བསལ་གྱི་བཀོད་དོ་བཟུམ།    གཞི་སྒྲིག་འདི་ དུས་ཚོད་དག་བསྟུན་ལེགས་བཅོས་འབད་དགོ་པའི་རྒྱབ་སྣོན་འབདཝ་ཨིན། སྐུགས་ཚུ་ག་ར་ལོག་རྩིས་སྟོནམ་ད་ སར་བར་ནང་འགན་ལྗིན་མངམ་འོང་ནི་མས།';
$string['minmaxtouse_help'] = 'ཉུང་མཐའ་དང་མང་མཐའ་ག་སྟེ་ལས་གཞི་
སྒྲིག་འབད་ན་ གཏན་འབེབས་བཟོ་དགོ ཡང་ན་ གནས་རིམ་དོན་ཚན་དོན་ལས་ གཞི་སྒྲིག་ནང་ སྐུགས་ཀྱི་དེབ་ནང་ རྩིས་བརྐྱབ་ད་སྐུགས་བཀྲམ་སྟོན་སྐུགས་ཀྱི་མང་ཉུང་དམིགས་བསལ་གྱི་བཀོད་དོ་བཟུམ།    གཞི་སྒྲིག་འདི་ དུས་ཚོད་དག་བསྟུན་ལེགས་བཅོས་འབད་དགོ་པའི་རྒྱབ་སྣོན་འབདཝ་ཨིན།';
$string['minmaxtouse_link'] = 'Grades_min_max';
$string['minmaxupgradedgrades'] = 'དྲན་གསོ། གནས་རིམ་དེབ་ནང་ རིམ་མཐུན་མེད་མི་མོས་མཐུན་བཟོ་ཐབས་ལུ་ གནས་རིམ་རྩིས་བརྐྱབས་
ཏེ་བཀྲམ་སྟོན་འབདཝ་ད་ མཐོ་དམན་
སྐུགས་ཚུ་ལག་ལེན་འཐབ་ད་ སྐུགས་ལ་ལུ་ཅིག་བསྒྱུར་བཅོས་སོང
་ཡོད། བསྒྱ྄ར་བཅོས་དེ་ བསྐྱར་ཞིབ་
དང་ ངོས་ལེན་འབད་ནི་ལུ་རྒྱབ་སྣོན་
འབདཝ་ཨིན།';
$string['minmaxupgradefixbutton'] = 'རིམ་མཐུན་མེད་མི་ཚུ་ མོས་མཐུན་བཟོ་ནི།';
$string['minmaxupgradewarning'] = 'དྲན་གསོ། གནས་རིམ་དེབ་ནང་མཐོ་དམན་
སྐུགས་ཚུ་ལག་ལེན་འཐབ་སྟེ་རྩིས་སྟོནམ་ད་ སྐུགས་ལ་ལུ་བསྒྱུར་བཅོས་སོངམ་ལས་ མོས་མཐུན་མེདཔ་དེ་ སྐྱོན་འཛིན་འབད་ཡི། མོས་མཐུན་མེད་མི་དེ་ རིམ་མཐུན་བཟོ་ཐབས་ལུ་ འོག་གི་ཨེབ་རྟ་དེ་ཨེབ་གནང་ཟེར་རྒྱབ་སྣོན་འབདཝ་ཨིན། དེ་གི་ཡང་ གནས་རིམ་ཚུ་བསྒྱུར་འོང་།';
$string['missingitemtypeoreid'] = 'རིམ་སྒྲིག་ལྡེ་མིག་(དངོས་གྲངས་དབྱེ་བ་ཡང་ན་དངོས་གྲངས་ཨའི་ཌི་་) འདི་གནས་ཚད་_ཞུན་དག་_རྩ་འབྲེལ་_ཀེར་ཐིག་_སེལ་འཐུ་::ལེན་_དངོས་གྲངས་_ནང་ཐིག་
($item, $params)་གི་ཚད་བཟུང་གཉིས་པ་ལས་བརླག་བསྟོར་ཞིགས་ནུག་';
$string['missingscale'] = 'ཆ་ཚད་འདི་སེལ་འཐུ་འབད་དགོ';
$string['mode'] = 'ལེ་ཤ་ཡོད་མི་འདི།';
$string['modgrade'] = 'གནས་ཚད་';
$string['modgrade_help'] = 'བྱེད་ལས་འདི་གི་དོན་ལུ་ སྐུགས་བྱིན་ནིའི་དབྱེ་ཁག་ལག་ལེན་འཐབ་མི་འདི་གདམ་འཐུ་འབད། དཔྱ ཚད་འདི་ གདམ་ཁ་བརྐྱབ་པ་ཅིན་ དཔྱ་ཚད་མར་འབབ་ལས་ དཔྱ་ཚད་འདི་གདམ་ཁ་བརྐྱབ། སྐུགས་གྲངས་འདི་ལག་ལེན་འཐབ་པ་ཅིན་ བྱེད་ལས་འདི་གི་དོན་ལུ་ སྐུགས་མཐོ་ཤོས་ཡོད་མི་འདི་བཙུག་བཏུབ་';
$string['modgradecantchangegradetype'] = 'གནས་ཚད་ཚུ་ཧེ་མ་ལས་རང་རྣམ་གྲངས་འདི་གི་དོན་ལུ་ཡོད་ནི་འདི་གི་ ཁྱོད་ཀྱི་དབྱེ་བ་འདི་བསྒྱུར་བཅོས་གཏང་མི་ཚུགས་';
$string['modgradecantchangegradetypemsg'] = 'གནས་ཚད་ཚུ་ལ་ལུ་ཅིག་ཧེ་མ་ལས་རང་གནང་ཡོདཔ་ལས་ གནས་ཚད་དབྱེ་བ་བསྒྱུར་བཅོས་འབད་མི་ཚུགས། ཁྱོད་རང་གནས་ཚད་མང་མཐའ་ལུ་བསྒྱུར་ནིའི་རེ་སྨོན་བསྐྱེད་པ་ཅིན་ ཧེ་མ་རང་གནས་ཚད་ཡོད་མི་གུ་ལུ་ལོག་ཆ་ཚད་བཙུགས་ན་མི་བཙུགས་ན་གདམ་ཁ་རྐྱབས།';
$string['modgradecantchangegradetyporscalemsg'] = 'གནས་ཚད་ཚུ་ལ་ལུ་ཅིག་ཧེ་མ་ལས་རང་གནང་ཡོདཔ་ལས་ གནས་ཚད་དབྱེ་བ་དང་ཆ་ཚད་བསྒྱུར་བཅོས་འབད་མི་ཚུགས།';
$string['modgradecantchangeratingmaxgrade'] = 'གནས་ཚད་ཚུ་ཧེ་མ་ལས་ སྦྱོང་ལཱ་དང་ལེགས་ཉེས་ཚད་རྟགས་གཅིག་ཁར་ཡོདཔ་ད་ ཁྱོད་ཀྱིས་གནས་ཚད་མང་མཐའ་འདི་བསྒྱུར་མི་ཚུགས།';
$string['modgradecantchangescale'] = 'རྣམ་གྲངས་འདི་གི་དོན་ལུ་ཧེ་མ་ལས་རང་གནས་ཚད་ཚུ་ཡོདཔ་ལས་ ཁྱོད་ཀྱིས་ཆ་ཚད་བསྒྱུར་མི་ཚུགས་';
$string['modgradecategorycantchangegradetypemsg'] = 'དབྱེ་རིམ་འདི་ལུ་མེདཔ་གཏང་ཚར་བའི་གནས་ཚད་དངོས་གྲངས་ཚུ་འདུག དེ་འབདཝ་ལས་གནས་ཚད་ཚུ་ལ་ལུ་ཅིག་བྱིན་ཚརཝ་ལས་གནས་ཚད་དབྱེ་བ་དེ་བསྒྱུར་བཅོས་འབད་མི་བཏུབ། ག་དེམ་ཅིག་འབད་གནས་ཚད་མང་མཐའ་བསྒྱུར་བཅོས་འབད་དགོ་པ་ཅིན་ ཁྱོད་ཀྱི་དང་པ་རང་ཡོད་མི་གནས་ཚད་ཚུ་rescale་འབད་ནི་ཨིན་ན་མེན་ན་གདམ་དགོ';
$string['modgradecategorycantchangegradetyporscalemsg'] = 'དབྱེ་རིམ་འདི་ལུ་མེདཔ་གཏང་ཚར་བའི་གནས་ཚད་དངོས་གྲངས་ཚུ་འདུག དེ་འབདཝ་ལས་གནས་ཚད་ཚུ་ལ་ལུ་ཅིག་བྱིན་ཚརཝ་ལས་གནས་ཚད་དབྱེ་བ་དང་scaleབསྒྱུར་བཅོས་འབད་མི་བཏུབ།';
$string['modgradecategoryrescalegrades'] = 'ལོག་ཆ་ཚད་ཀྱིས་གནས་ཚད་མེདཔ་གཏང་ཡོད་';
$string['modgradecategoryrescalegrades_help'] = 'སྐུགས་ཚད་ཐོ་དེབ་ནང་ སྐུགས་ཚད་ཐོ་ཤོས་གྱུར་བཅོས་འབདཝ་ད་ སྔོན་མ་ཡོད་པའི་སྐུགས་ཀྱི་རྒྱ་ཆ་གྱུར་མི་གྱུར་བཀོད་དགོ';
$string['modgradedonotmodify'] = 'ཡོད་བཞིན་པའི་གནས་ཚད་ཚུ་ལེགས་བཅོས་མ་འབད་';
$string['modgradeerrorbadpoint'] = 'ངོས་ལེན་མེད་པའི་ སྐུགས་བཅུད་ཅིག་ཨིན་མས། ཨ ནི་འདི་ ༠ དང་{$a}བར་ན་ཨིནམ་འོང་།';
$string['modgradeerrorbadscale'] = 'ངོས་ལེན་མེད་པའི་ཚད་ཅིག་གདམ་འཐུ་འབད་ནུག་ མར་བཀོད་ཡོད་པའི་ཚད་གཞི་ཚུ་ལས་གཅིག་གདམ་འཐུ་འབད།';
$string['modgrademaxgrade'] = 'སྐུགས་ཐོ་ཤོས';
$string['modgraderescalegrades'] = 'ཡོད་བཞིན་པའི་གནས་ཚད་ཚུ་ལོག་ཆ་ཚད་བཟོ་';
$string['modgraderescalegrades_help'] = 'སྐུགས་ཚད་ཐོ་དེབ་ནང་ སྐུགས་ཚད་ཐོ་ཤོས་གྱུར་བཅོས་འབདཝ་ད་ སྔོན་མ་ཡོད་པའི་སྐུགས་ཀྱི་རྒྱ་ཆ་གྱུར་མི་གྱུར་བཀོད་དགོ';
$string['modgradetype'] = 'དབྱེ་བ།';
$string['modgradetypenone'] = 'ག་ཡང་མེན།';
$string['modgradetypepoint'] = 'ཚག';
$string['modgradetypescale'] = 'ཚད་གཞི';
$string['morethanmax'] = '{$a->username}གི་  {$a->itemname}དོན་ལུ་བཙུགས་ཡོད་པའི་གནས་ཚད་འདི་ གནང་བ་ཡོད་པའི་མང་མཐའ་ལས་ལྷག་པས།';
$string['moveselectedto'] = 'སེལ་འཐུ་འབད་ཡོད་པའི་རྣམ་གྲངས་ཚུ་སྤོ་བཤུད་འབད།';
$string['movingelement'] = '$a སྤོ་བཤུད་འབད་ནི།';
$string['multfactor'] = 'སྒྱུར་བྱེད།';
$string['multfactor_help'] = 'སྒྱུར་རྩིས་བརྐྱབ་མི་འདི་ སྐུགས་ཚུ་ག་ར་ སྐུགས་ཀྱི་རྣམ་གྲངས་འདི་གི་དོན་ལས་གནས་གོང་མཐོ་ཤོས་དང་སྐུགས་མཐོ་ཤོས་  སྒྱུར་རྩིས་བརྐྱབ་མིའི་རྒྱུ་རྐྱེན་ཨིན། དཔེར་ན་ སྒྱུར་རྩིས་བརྐྱབ་མི་འདི་ ༢ དང་ སྐུགས་མཐོ་ཤོས་འདི་ ༡༠༠ ཨིན་པ་ཅིན་ སྐུགས་ཚུ་ག་ར་ ༥༠ ཉུང་སྦེ་ཡོད་པ་ཅིན་ ༢ ཀྱིས་སྒྱུར་རྩིས་བརྐྱབ་འོང་ དེ་ལས་སྐུགས་ཚུ་ ༥༠་ ལས་ཡར་ལྟག་ཡོད་པ་ཅིན་ ༡༠༠་ལུ་སོར་འོང་།';
$string['multfactorvalue'] = '{$a}་གིས་སྒྱུར་བྱེད་གནས་གོང།';
$string['mustchooserescaleyesorno'] = 'ཡོད་བཞིན་པའི་གནས་ཚད་ཚུ་ལོག་ཆ་ཚད་འབད་ན་མི་འབད་ནི་ཨིན་ན་ ཁྱོད་རང་གདམ་ཁ་རྐྱབ་དགོ་';
$string['mygrades'] = 'ལག་ལེན་པའི་དཀར་ཆག་གི་གནས་ཚད་ཚུ་འབྲེལ་མཐུད་';
$string['mygrades_desc'] = 'སྒྲིག་སྟངས་འདི་གིས་ ལག་ལེན་པའི་དཀར་ཆག་ལས་ ཕྱིའི་གནས་ཚད་དཔེ་དེབ་ལུ་འབྲེལ་མཐུད་འབད་ནིའི་གདམ་ཁ་བྱིནམ་ཨིན།';
$string['mypreferences'] = 'ངེ་གི་དགའ་གདམ་ཚུ།';
$string['myreportpreferences'] = 'ངེའི་སྙན་ཞུ་དགའ་གདམ་ཚུ།';
$string['navmethod'] = 'འཛུལ་བསྐྱོད་ཐབས་ལམ།';
$string['neverdeletehistory'] = 'སྤྱོད་ཤུལ་ནམ་ཡང་བཏོན་མ་གཏང་།';
$string['newcategory'] = 'དབྱེ་རིམ་གསརཔ།';
$string['newitem'] = 'གནས་ཚད་རྣམ་གྲངས་གསརཔ།';
$string['newoutcomeitem'] = 'གྲུབ་འབྲས་རྣམ་གྲངས་གསརཔ།';
$string['no'] = 'མེད།';
$string['nocategories'] = 'སློབ་ཚན་འདི་གི་དོན་ལུ་ གནས་ཚད་དབྱེ་རིམ་ཁ་སྐོང་རྐྱབ་མ་ཚུགས་ ཡང་ན་ མ་ཐོབ།';
$string['nocategoryname'] = 'དབྱེ་རིམ་མིང་མ་བྱིན་པས།';
$string['nocategoryview'] = 'བལྟ་ནིའི་དབྱེ་རིམ་མིན་འདུག།';
$string['nocourses'] = 'ད་ལྟོ་ཚུན་ཚོད་ སློབ་ཚན་ཚུ་མེད།';
$string['noforce'] = 'བང་མ་བཙོང་།';
$string['nogradeletters'] = 'གནས་ཚད་ཡིག་ཚུ་གཞི་སྒྲིག་མ་འབད་བས།';
$string['nogradesreturned'] = 'གནས་ཚདཚུ་ལོག་མ་ལྷོད་པས།';
$string['noidnumber'] = 'id ཨང་མེད།';
$string['nolettergrade'] = 'དོན་ལུ་གནས་ཚད་ཡིག་མེད།';
$string['nomode'] = 'འཇུག་ཁྱབ་མེདཔ།';
$string['nonnumericweight'] = 'དོན་ལུ་ཨང་མིན་གནས་གོང་བེ་ལུ་ཐོབ་ཅི།';
$string['nonunlockableverbose'] = '{$a->itemname}འདི་ ལྡེ་མིག་མ་ཕྱེ་ཚུན་ སྡེ་རིམ་འདི་ ལྡེ་མིག་ཕྱེ་མི་ཚུགས།';
$string['nonweightedpct'] = 'མཐོ་དམན་མ་བལྟ་བའི་%';
$string['nooutcome'] = 'གྲུབ་འབྲས་མེད།';
$string['nooutcomes'] = 'གྲུབ་འབྲས་དངོས་གྲངས་ཚུ་ སློབ་ཚན་གྲུབ་འབྲས་དང་འབྲེལ་མཐུད་འབད་དགོཔ་ཨིན་རུང་ སློབ་ཚན་དེ་གི་དོན་ལུ་ གྲུབ་འབྲས་མིན་འདུག ཁྱོད་ཀྱིས་གཅིག་ ཁ་སྐོང་རྐྱབ་ནི་ཨིན་ན?';
$string['nopermissiontoresetweights'] = 'ལྗིད་ཚད་ཚཱུ་ལོག་བཟོ་བཅོས་འབད་ནི་གི་ བདག་དབང་མེད།';
$string['nopublish'] = 'དཔེ་བསྐྲུན་མ་འབད།';
$string['noreports'] = 'ཁྱོད་ནང་ན་ཐོ་བཀོད་མ་འབད་བས་ ཡང་ན་ས་ཁོངས་འདི་ནང་སློབ་ཚན་ཚུ་ག་ནི་ཡང་མི་སྟོན་པས།';
$string['norolesdefined'] = 'བདག་སྐྱོང་>གནས་ཚད་>ཡོངས་ཁྱབ་གཞི་སྒྲིག་ཚུ་
>གདས་ཚད་ཡོད་པའི་ལས་འགན་ཚུ་ གིས་ནང་ལས་འགན་ངེས་འཛིན་མ་འབད';
$string['noscales'] = 'གྲུབ་འབྲས་ཚུ་ སློབ་ཚན་ཆ་ཚད་ ཡ་ང་ན་ རྒྱལ་སྤྱི་ཆ་ཚད་དང་འབྲེལ་མཐུད་འབད་དགོཔ་ཨིན་རུང་ ཅི་ཡང་མིན་འདུག ཁྱོད་ཀྱིས་གཅིག་ ཁ་སྐོང་རྐྱབ་ཨིན་ན?';
$string['noselectedcategories'] = 'དབྱེ་རིམ་སེལ་འཐུ་མ་འབད་བས།';
$string['noselecteditems'] = 'རྣམ་གྲངས་སེལ་འཐུ་མ་འབད་བས།';
$string['notenrolled'] = 'སྐབས་ཅིག་ ཁྱོད་རང་སློབ་ཚན་ཚུ་ག་ཅི་ནང་ཡང་ཐོ་བཀོད་མ་འབད་བས།';
$string['notteachererror'] = 'ཁྱད་ཆོས་འདི་ལག་ལེན་འཐབ་དགོ་པ་ཅིན་ ཁྱོད་སློབ་དཔོན་འབད་དགོ།';
$string['nousersloaded'] = 'ལག་ལེན་པ་ཚུ་མ་བཙུག་པས།';
$string['numberofgrades'] = 'གནས་ཚད་ཚུ་གིས་ཨང་གྲངས།';
$string['onascaleof'] = '{$a->grademin} ལུ་  {$a->grademax}་ཆ་ཚད་གུ།';
$string['operations'] = 'བཀོལ་སྤྱོད་ཚུ།';
$string['options'] = 'གདམ་ཁ་ཚུ།';
$string['others'] = 'གཞན།';
$string['outcome'] = 'གྲུབ་འབྲས།';
$string['outcome_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཐོ་དེབ་ནང་ལུ་ ག་དེ་ཁྱད་ཚབ་འབད་ནིཨིན་ན་ གཏན་འབེབས་འབདཝ་ཨིན།';
$string['outcomeassigntocourse'] = 'སློབ་ཚན་འདི་ལུ་ གྲུབ་འབྲས་སོར་སོ་འགན་སྤྲོད་འབད';
$string['outcomecategory'] = 'དབྱེ་རིམ་ནང་ལུ་ གྲུབ་འབྲས་ཚུ་གསར་བསྐྲུན་འབད།';
$string['outcomecategorynew'] = 'དབྱེ་རིམ་གསརཔ།';
$string['outcomeconfirmdelete'] = 'ཁྱོད་ཀྱིས་ "{$a}" བཏོན་གཏང་ནི་ཨིན་ན?';
$string['outcomecreate'] = 'གྲུབ་འབྲས་གསརཔ་་ཅིག་ཁ་སྐོང་རྐྱབས།';
$string['outcomedelete'] = 'གྲུབ་འབྲས་བཏོན་གཏང་།';
$string['outcomefullname'] = 'མིག་ཆ་ཚང་།';
$string['outcomeitem'] = 'གྲུབ་འབྲས་རྣམ་གྲངས།';
$string['outcomeitemsedit'] = 'གྲུབ་འབྲས་རྣམ་གྲངས་ཞུན་དག་འབད།';
$string['outcomereport'] = 'གྲུབ་འབྲས་སྙན་ཞུ།';
$string['outcomes'] = 'གྲུབ་འབྲས་ཚུ།';
$string['outcomescourse'] = 'སློབ་སྦྱོང་ནང་ལག་ལེན་འཐབ་ཡོད་པའི་གྲུབ་འབྲས་ཚུ།';
$string['outcomescoursecustom'] = 'སྲོལ་སྒྲིག་ལག་ལེན་འཐབ་ཡོད་(རྩ་བསྐྲད་མེད)';
$string['outcomescoursenotused'] = 'ཚད་ལྡན་ལག་ལེན་མ་འཐབ་འབད།';
$string['outcomescourseused'] = 'ཚད་ལྡན་ལག་ལེན་འཐབ་ཡོད་(རྩ་བསྐྲད་མེད)།';
$string['outcomescustom'] = 'སྲོལ་སྒྲིག་གྲུབ་འབྲས་ཚུ།';
$string['outcomeshortname'] = 'མིང་བསྡུསཔ།';
$string['outcomesstandard'] = 'ཚད་ལྡན་གྲུབ་འབྲས་ཚུ།';
$string['outcomesstandardavailable'] = 'ཐོབ་ཚུགས་པའི་ཚད་ལྡན་གྲུབ་འབྲས་ཚུ།';
$string['outcomestandard'] = 'ཚད་ལྡན་གྲུབ་འབྲས།';
$string['outcomestandard_help'] = 'སློབ་ཚན་ག་ར་གི་དོན་ལས་ གྲུབ་འབྲས་ཚད་གཞི་དང་ལྡནམ་ཅིག་་ ས་ཁོངས་ག་ར་ནང་ཡོད།';
$string['overallaverage'] = 'ཡོངས་བསྡོམས་ཆ་སྙོམས།';
$string['overridden'] = 'དབང་ཐག་ཆོད་ཡོདཔ།';
$string['overridden_help'] = 'ཨིན་རྟགས་བཀལ་བ་ཅིན་ བྱེད་ལས་དང་འབྲེལ་བའི་ནང་འཁོད་ལས་ སྐུགས་ཚུ་བརྗེ་སོར་འབད་མི་བཏུབ། སྐུགས་འདི་ སྐུགས་བྱིན་མིའི་སྙན་ཞུ་ནང་ཞུན་དག་འབད་བ་ཅིན་ བཀག་དམ་འབད་ཡོད་པའི་དབྱེ་དཔྱད་སྒྲོམ་འདི་རང་བཞིན་གྱིས་རྟགས་བཀལ་འགྱོ་འོང་། ག་དེ་ཨིན་རུང་ སྐུགས་བྱིན་ཚར་མི་འདི་ བསྒྱུར་བཅོས་གཏང་བཅུག་ནི་ལུ་ འབྲེལ་བའི་བྱེད་ལས་ཐོག་ རྟགས་མ་བཀལ་བ་བཞག་';
$string['overriddennotice'] = 'སྦྱོང་་ལཱ་ལས་བྱུང་བའི་མཐའ་མཇུག་གནས་ཚད་འདི་ ལག་ཐོག་ལས་བདེ་སྒྲིག་འབད་ནུག།';
$string['overridecat'] = 'དབྱེ་ཁ་གི་སྐུགས་ཚུ་ རང་ཤུགས་ཐོག་ལོག་བཟོ་ནིའི་བདག་དབང་བྱིན';
$string['overridecat_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་ལྕོགས་མིན་བཟོ་ད་པ་ཅིན་ ལག་ལེན་པ་ཚུ་ལུ་ དབྱེ་ཁ དེ་གི་སྐུགོ་འོང་།ས་ཚུ་སྒྱུར་བཅོས་འབད་མ་ཚུགསཔ་འགྱ';
$string['overridesitedefaultgradedisplaytype'] = 'དབང་ཐག་ཆོད་ཁོངས་སྔོན་སྒྲིག་ཚུ།';
$string['overridesitedefaultgradedisplaytype_help'] = 'ག་དེམ་ཅིག་སྦེ་ ཨིན་རྟགས་བཀལ་ཡོད་པ་ཅིན་ སློབ་ཚན་དེ་གི་ཡི་གུ་དང་ མཚམས་དེ་ཚུ་གཞི་སྒྲིག་འབད་ནི་མ་གཏོགས་ ས་ཁོངས་ཀྱི་སྔ་སྒྲིག་དེ་ཚུ་ལག་ལེན་འཐབ་མི་ཚཱུགས།';
$string['overrideweightofa'] = '{$a} གི་སྐུགས་ཚད་ ལོག་བཟོ།';
$string['parentcategory'] = 'རྩ་ལག་དབྱེ་རིམ།';
$string['pctoftotalgrade'] = 'གནད་ཚད་བསྡོམས་ཀྱི་%';
$string['percent'] = 'བརྒྱ་ཆ།';
$string['percentage'] = 'བརྒྱ་ཆ།';
$string['percentageletter'] = 'བརྒྱ་ཆ་(ཡི་གུ་)';
$string['percentagereal'] = 'བརྒྱ་ཆ་(ངོ་མ)';
$string['percentascending'] = 'བརྒྱ་ཆ་ ཡར་འཛེགས་ཐོག་ལས་ དབྱེ་སེལ་འབད།';
$string['percentdescending'] = 'བརྒྱ་ཆ་ མར་འབབ་ཐོག་ལས་ དབྱེ་སེལ་འབད།';
$string['percentshort'] = '%';
$string['plusfactor'] = 'པར་ལེན་';
$string['plusfactor_help'] = 'སྡེ་ཚན་གྱི་ཕྱི་ཁར་ཡོད་མི་དེ་ སྒྱུར་རྩིས་རྐྱབ་ཞིནམ་ལས་ སྐུགས་ག་ར་གི་ སྐུགས་གི་ཆ ཤད་ལུ་བསྡོམས་པའི་ཨང་གྲངས་ཅིག་ཨིན།';
$string['plusfactorvalue'] = '{$a} གིས་དོན་ལས་ པར་ལེན་གནས་གོང་།';
$string['points'] = 'སྐུགས་ཚུ །';
$string['pointsascending'] = 'སྐུགས་ཚུ་ཡར་འཛེགས་ཐོག་ལས་དབྱེ་སེལ་འབད།';
$string['pointsdescending'] = 'སྐུགས་ཚུ་མར་འབབ་ཐོག་ལས་དབྱེ་སེལ་འབད།';
$string['positionfirst'] = 'དང་པ།';
$string['positionlast'] = 'མཇུག';
$string['preferences'] = 'དགའ་གདམ་ཚུ།';
$string['prefgeneral'] = 'སྤྱིར་བཏང་།';
$string['prefletters'] = 'གནས་ཚག་ཡིག་ཚུ་དང་མཐའ་མཚམས་ཚུ།';
$string['prefrows'] = 'དམིགས་བསལ་གྲལ་ཐིག་ཚུ།';
$string['prefshow'] = 'སོར་སྟོན་ཚུ་ སྟོན/སྦ།';
$string['previewrows'] = 'གྲལ་ཐིག་ཚུ་ སྔོན་ལྟ།';
$string['profilereport'] = 'ལག་ལེན་པའི་གསལ་སྡུད་ སྙན་ཞུ།';
$string['profilereport_help'] = 'སྐུགས་ཀྱི་གནས་རིམ་སྙན་ཞུ་ ལག་ལེན་པའི་ཤོག་གུ་ ལག་ལེན་འཐབ་ཡོད།';
$string['publishing'] = 'དཔེ་བསྐྲུན་འབད་ནི།';
$string['publishingoptions'] = 'སྐུགས་སྟོན་ཚུལ་གྱི་གདམ་ཁ་ཚུ།';
$string['quickfeedback'] = 'འཕྲལ་མགྱོགས་ བསམ་ལན།';
$string['quickgrading'] = 'འཕྲལ་མགྱོགས་ གནས་ཚད་བཟོ་ནི།';
$string['quickgrading_help'] = 'ཞུན་དག་འབད་བཏུབ་ད་ ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཚིག་ཡིག བཙུགས་སྒོ་སྒྲོམ་ཅིག་ སཀུགས་ལེ་ཤ་མཉམ་ཅིག་ཞུན་དག་འབད་བཏུབ་ནིའི་དོན་ལས་སཐོན་འོང་། དུས་མཐུན་འཕྲུལ་རྟ་དེ་ཨེབ་ད་ གྱུར་བཅོས་འབད་ཡུད་མི་ཚུ་ བསྡུ་གསོག་དང་གཙོ་རྟགས་བཀལ་འབད་བཞགཔ་ཨིན། སྐུགས་བྱིན་སལ་བཤད་ནང་ སྐུགས་ཚུ་ཞུན་དག་འབདཝ་ད་ དབང་ཐག་ཆོད་པའི་བརྡ་ཅིག་བསྒྲིག་བྱུང་འབདཝ་ཨིན་ དེའི་དོན་དག་འདི་ སྐུགས་ཚུ་ད་ལས་ཕར་ གཏན་འབྲེལ་བ་ཡོད་པའི་བྱ་ལས་ཚུ་ལས་ སོར་མི་བཏུབ་ཟེར་བའི་བརྡ་ཛིན།';
$string['range'] = 'ཁྱབ་ཚད།';
$string['rangedecimals'] = 'བཅུ་ཚག་ཚུ་གིས་ཁྱབ་ཚད།';
$string['rangedecimals_help'] = 'ཁྱབ་ཚད་ ཀྱི་་དོན་ལུ་བཀྲམ་སྟོན་འབད་ནི་ བཅུ་ཚག་ཨང་གྲངས་ཚུ།';
$string['rangesdecimalpoints'] = 'ཁྱབ་ཚད་ནང་སྟོན་ཡོད་པའི་བཅུ་ཚག།';
$string['rangesdecimalpoints_help'] = 'གཞི་སྒྲིག་དེ་གིས་ ཨང་གྲངས་དེ་ལུ་ ཚག་གི་ཤུལ་ལས་གྲངས་ག་དེམ་ཅིག་སྟོན་ནི་ཨིན་ན་དང་ ཡང་ན་ ཚག་ག་ར་ནང་ལག་ལེན་འཐབ་མ་འཐབ་གཏན་འབེབས་འབདཝ་ཨིན།';
$string['rangesdisplaytype'] = 'ཁྱབ་ཚད་བཀྲམ་སྟོན་དབྱེ་བ།';
$string['rangesdisplaytype_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཁྱད་པར་གྱི་ཚད་འདི་ སྐུགས་ངོ་མ་ རྒྱ་ཆ་ དེ་ལས་ ཡིག་ཐོག་སྦེ་སྟོན་མ་སྟོན་དང་ ཡང་ན་གསལ་སྟོན་གྱི་དོན་ལུ་ དབྱེ་ཁ་ལག་ལེན་འཐབ་མ་འཐབ་གཏན་འབེབ་འབདཝ་ཨིན།';
$string['rank'] = 'གྲལ་རིམ།';
$string['rawpct'] = '%མ་བཟོཝ།';
$string['real'] = 'ངོ་མ།';
$string['realletter'] = 'ངོ་མ་(ཡི་གུ་)';
$string['realpercentage'] = 'ངོ་མ་(བརྒྱ་ཆ་)';
$string['recalculatinggrades'] = 'གནས་ཚད་ཚུ་ལོག་རྩིས་སྟོན་ནི་';
$string['recovergradesdefault'] = 'སྔོན་སྒྲིག་ གནས་ཚད་ཚུ་ སླར་གསོ་འབད།';
$string['recovergradesdefault_help'] = 'ལག་ལེན་པ་ཅིག་ སློབ་ཚན་ཅིག་ནང་ ལོག་འཛུལ་ཞུགས་འབདཝ་ད་ སྐུགས་རྙིམ་ཚུ་རང་བཞིན་གྱིས་ལོག་ཚོལ་ཞིབ་འབད།';
$string['refreshpreview'] = 'སྔོན་ལྟ་ཡང་སེལ་འབད།';
$string['regradeanyway'] = 'ག་དེ་འབད་རུང་ གནས་ཚད་ལོག་ཕྱེ།';
$string['removeallcoursegrades'] = 'གནས་ཚད་ཚུ་ཆ་མཉམ་བཏོན་གཏང་།';
$string['removeallcoursegrades_help'] = 'ཨིན་རྟགས་བཀལ་བ་ཅིན་ སྐུགས་ཀྱི་རྣམ་གྲངས་ཚུ་ག་ར་ ལག་ཐོག་ལས་ སྐུགས་དེབ་ནང་ཁ་སྐོང་བཀལ་ཡོད་མི་འདི་ བཀག་ཆ་འབད་ཡོད་པའི་ སྐུགས་དང་གནས་སྡུད་དང་གཅིག་ཁར་་ མ་བརྩི་བར་ སྦ་ཡོད་མི་དང་ལྡེ་མིག་བརྐྱབས་ཡོད་པའི་སྐུགས་ཚུ་བཏོན་གཏང་འོང་། བྱེད་ལས་ཚུ་དང་འབྲེལ་བ་ཡོད་པའི་སྐུགས་ཀྱི་རྣམ་གྲངས་རྐྱངམ་ཅིག་ལུས་འོང་།';
$string['removeallcourseitems'] = 'རྣམ་གྲངས་ཚུ་དབྱེ་རིམ་ཚུ་ཆ་མཉམ་བཏོན་གཏང་།';
$string['removeallcourseitems_help'] = 'ཨིན་རྟགས་བཀལ་བ་ཅིན་ དབྱེ་ཁག་དང་ སྐུགས་ཀྱི་རྣམ་གྲངས་ཚུ་ག་ར་ ལག་ཐོག་ལས་ སྐུགས་དེབ་ནང་ཁ་སྐོང་བཀལ་ཡོད་མི་འདི་ བཀག་ཆ་འབད་ཡོད་པའི་ སྐུགས་དང་གནས་སྡུད་དང་གཅིག་ཁར་་ མ་བརྩི་བར་ སྦ་ཡོད་མི་དང་ལྡེ་མིག་བརྐྱབས་ཡོད་པའི་སྐུགས་ཚུ་བཏོན་གཏང་འོང་། བྱེད་ལས་ཚུ་དང་འབྲེལ་བ་ཡོད་པའི་སྐུགས་ཀྱི་རྣམ་གྲངས་རྐྱངམ་ཅིག་ལུས་འོང་།';
$string['report'] = 'སྙན་ཞུ།';
$string['reportdefault'] = 'སྔོན་སྒྲིག་($a)སྙན་ཞུ་འབད།';
$string['reportplugins'] = 'སྙན་ཞུ་གིསཔ་ལག་ཨིན་ཚུ་';
$string['reportsettings'] = 'སྙན་ཞུ་ གཞི་སྒྲིག་ཚུ།';
$string['reprintheaders'] = 'མགོ་ཡིག་ཚུ་སླར་དཔར་བསྐྲུན་འབད།';
$string['resetweights'] = '{$a->itemname} གི་སྐུགས་ཚད་ལོག་བཟོ།';
$string['resetweightsshort'] = 'སྐུགས་ཚད་ལོག་བཟོ།';
$string['respectingcurrentdata'] = 'ད་ལྟོའི་རིམ་སྒྲིག་འདི་ ལེགས་བཅོས་མ་འབད་བར་བཞག་ནི།';
$string['rowpreviewnum'] = 'གྲལ་ཐིག་ཚུ་ སྔོན་ལྟ།';
$string['rowpreviewnum_help'] = 'ནང་འདྲེན་འབད་ནིའི་གནས་སྡུད་འདི་ ནང་འདྲེན་གཏན་འཁེལ་མ་འབད་བའི་ཧེ་མ་སྔོན་ལྟ་འབད་འོང་། གཞི་སྒྲིག་འདི་གིས་ སྔོན་ལྟ་ནང་ གྱལ་ག་དེམ་ཅིག་བཀྲམ་སྟོན་འབད་ནུག་ག་གཏན་འབེབས་འབད་འོང་';
$string['savechanges'] = 'བསྒྱུར་བཅོས་ཚུ་སྲུངས།';
$string['savepreferences'] = 'དགའ་གདམ་ཚུ་སྲུངས།';
$string['scaleconfirmdelete'] = 'ཆ་ཚད་"{$a}"་དེ་སྟོན་བཏང་ནི་ངེས་གཏན་ཨིན་ན?';
$string['scaledpct'] = 'ཆ་ཚད་བཟོ་ཡོདཔ་%';
$string['seeallcoursegrades'] = 'སློབ་ཚན་གྱི་སྡེ་རིམ་ཚུ་ ཆ་མཉམ་སེལ་འཐུ་འབད།';
$string['select'] = '{$a} སེལ་འཐུ་འབད།';
$string['selectalloroneuser'] = 'ལག་ལེན་པ་ཆ་མཉམ་ ཡང་ན་ གཅིག་སེལ་འཐུ་འབད།';
$string['selectauser'] = 'ལག་ལེན་པ་ཅིག་སེལ་འཐུ་འབད།';
$string['selectdestination'] = '{$a}གི་བཞག་སྣོད་སེལ་འཐུ་འབད།';
$string['separator'] = 'དབྱེ་འཕྲུལ།';
$string['separator_help'] = 'སི་ཨེས་ཝི་ ཡིག་སྣོད་ནང་དབྱེ་བྱེད་ལག་ལེན་འཐབ་མི་འདི་སེལ་འཐུ་འབད། (སྤྱིར་བཏང་འ་ནི་འདི་ལྷོད་རྟགས་ཨིན་)';
$string['sepcolon'] = 'འབྱེད་རྟགས།';
$string['sepcomma'] = 'ལྷོད་རྟགས།';
$string['sepsemicolon'] = 'ཉེ་ཤད།';
$string['septab'] = 'མཚམས་རྟགས།';
$string['setcategories'] = 'དབྱེ་རིམ་ཚུ་གཞི་སྒྲིག་འབད།';
$string['setcategorieserror'] = 'ཁྱོད་ཀྱིས་ ཁོང་ཚུ་ལུ་ མཐོ་དམན་ཚུ་བྱིན་པའི་ཧེ་མ་ དང་པ་ར་ དབྱེ་རིམ་ཚུ་གཞི་སྒྲིག་འབད་དགོ།';
$string['setgradeletters'] = 'གནས་ཚད་ཀྱི་ཡིག་གཞི་སྒྲིག་འབད།';
$string['setpreferences'] = 'དགའ་གདམ་ཚུ་གཞི་སྒྲིག་འབད།';
$string['setting'] = 'གཞི་སྒྲིག།';
$string['settings'] = 'གཞི་སྒྲིག་ཚུ།';
$string['setweights'] = 'མཐོ་དམན་ཚུ་གཞི་སྒྲིག་འབད།';
$string['showactivityicons'] = 'སྦྱོང་ལཱ་གིས་ངོས་དཔར་ཚུ་སྟོན།';
$string['showactivityicons_help'] = 'ག་དེམ་ཅིག་སྦེ་ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྦྱོང་ལཱ་གི་རྟགས་ཚུ་ སྦྱོང་ལཱ་གི་མིང་གི་ཟུར་ཁ་འཐོན་སྡོད་འོང་།';
$string['showallhidden'] = 'སྦ་ཡོད་མི་སྟོན།';
$string['showallstudents'] = 'སློབ་ཕྲུགཚུ་་ཆ་མཉམ་སྟོན།';
$string['showanalysisicon'] = 'གཞས་ཚད་དཔྱད་ཞིབ་གིས་ངོས་དཔར་ཚུ་སྟོན།';
$string['showanalysisicon_desc'] = 'སྔོན་སྒྲིག་དེ་གིས་ གཞས་ཚད་དཔྱད་ཞིབ་གིས་ངོས་དཔར་ཚུ་སྟོན་ནི་ཨིན་ན? ག་དེམ་ཅིག་སྦེ་ སྦྱོང་ལཱ་གི་སྦྱོང་ཚན་དེ་གིས་ ངོས་ལེན་ཡོད་པ་ཅིན་ སྐུགས་རྟག་དཔྱད་རྟགས་དེ་གིས་ རང་བཞིན་གྱིས་ སྐུགས་ཡོད་ས་དང་ སྐུགས་ག་དེ་སྦེ་ཐོབ་ཅི་ག་ ཁ་གསལ་ཡོད་པའི་གནས་ལུ་འཐུད་འོང་།';
$string['showanalysisicon_help'] = 'ག་དེམ་ཅིག་སྦེ་ སྦྱོང་ལཱ་གི་སྦྱོང་ཚན་དེ་གིས་ ངོས་ལེན་ཡོད་པ་ཅིན་ སྐུགས་རྟག་དཔྱད་རྟགས་དེ་གིས་ རང་བཞིན་གྱིས་ སྐུགས་ཡོད་ས་དང་ སྐུགས་ག་དེ་སྦེ་ཐོབ་ཅི་ག་ ཁ་གསལ་ཡོད་པའི་གནས་ལུ་འཐུད་འོང་།';
$string['showaverage'] = 'དཔྱ་སྙོམས་སྟོན་';
$string['showaverage_help'] = 'དཔྱ་སྙོམས་ཡོད་པའི་ གྱལ་རིམ་ཅིག་སྟོན་ན་ ག་དེམ་ཅིག་སྦེ་དཔྱ་སྙོམས་དེ་སྐུགས་ཉུང་སུ་ཅིག་ལས་ སྟོན་པ་ཅིན་ སློབ་ཕྲུག་ཚུ་གིས་ སློབ་ཕྲུག་གཞན་མི་ཚུ་གི་སྐུགས་ཚད་དཔག་ཚུགས། བྱ་སྒོ་ལེགས་ཤོམ་གི་དོན་ལུ་ དཔྱ་སྙོམས་དེ་གཞན་ལུ་རྟེན་ཏེ་ སྟོན་པ་ཅིན་ མངམ་ཚོད་རྩིསའོང་།';
$string['showaverages'] = 'ཀེར་ཐིག་གི་དཔྱ་ཆ་སྙོམས་སྟོན།';
$string['showaverages_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྐུགས་བྱིན་མི་གི་ སྙན་ཞུ་དེ་ནང་ལུ་ དབྱེ་ཁ་དང་ སྐུགས་ཚུ་གི་དཔྱ་སྙོམས་ཡོད་པའི་ གྱལ་རིམ་ཐེབས་ཅིག་འཐོན་འོང་།';
$string['showcalculations'] = 'རྩིས་ལས་ཚུ་སྟོན།';
$string['showcalculations_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཞུན་དག་འབདཝ་ད་ སྐུགས་རེ་རེ་དང་ དབྱེ་ཁ་རེ་རེ་ལུ་ རྩིས་འཕྲུལ་གྱི་རྟགས་ཅིག་གསལ་སྟོན་འབད་སྡོད་འོང་ དེ་གིས་ རྩིས་ཚུ་སྟོན་སྡོད་འོང་།';
$string['showcontributiontocoursetotal'] = 'སློབ་ཚན་ཡོངས་བསྡོམས་ལུ་ གྲོགས་རམ་ཡོད་མི་སྟོན།';
$string['showcontributiontocoursetotal_help'] = 'སྐུགས་བྱིན་ཚར་བའི་ཤུལ་ལུ་ སྐུགས་ཚད་རེ་རེ་གི་ས་ ལག་ལེན་པའི་སློབ་ཚན་ལུ་ གྲོགས་རམ་ཡོད་མེད་ཀྱི་རྒྱ་ཆ་གི་གྱལ་རིམ་སྟོན་ནི་ཨིན་ན་མེན་ན།';
$string['showeyecons'] = 'ངོས་དཔར་སྟོན/སྦ་སྟོན།';
$string['showeyecons_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཞུན་དག་འབད་བའི་སྐབས་ལུ་ སྟོན/གཡིབ་ཀྱི་རྟགས་ཅིག་ སློབ་ཕྲུག་གི་འཐོང་མི་མཐོང་ འཛིན་སྐྱོང་འབད་ནིའི་དོན་ལུ་ སྐུགས་རེ་རེ་ལུ་གསལ་སྟོན་འབད་སྡོད་འོང་།';
$string['showfeedback'] = 'བསམ་ལན་སྟོན།';
$string['showfeedback_help'] = 'བསམ་ལན་གྱི་ཀེར་ཐིག་དེ་སྟོན?';
$string['showgrade'] = 'གནས་ཚད་ཚུ་སྟོན།';
$string['showgrade_help'] = 'གནས་ཚད་ཀྱི་ཀེར་ཐིག་དེ་སྟོན?';
$string['showgroups'] = 'སྡེ་ཚན་ཚུ་སྟོན།';
$string['showhiddenitems'] = 'སྦ་ཡོད་པའི་རྣམ་གྲངས་ཚུ་སྟོན།';
$string['showhiddenitems_help'] = 'སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་ཀྱི་རིགས་ ཆ་ཚང་གཡིབ་ཡོད་པ་དང་ཡང་ན་ སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་ཀྱི་རིགས་ཀྱི་བིང་ཚུ་ སློབ་ཕྲུག་ཚུ་གིས་ཐོང་ཚུགས་པ་ཅིན་
*སྦ་གསང་ཞེར་མི་དེ་སྟོན། -སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་ཀྱི་རིགས་ཚུ་སྟོལམ་ཨིན་རུང་ སློབ་ཕྲུག་ཚུ་གི་སྐུགས་ཚུ་གཡིབ་བཞགཔ་ཨིན།
*ག་དེམ་ཅིག་ཚུན་ སྦ་གསང་འབདཝ་སྨོ། -གསང་འབད་ཟེར་བའི་ཟླ་ཚེས་བཀོད་ཡོདཔ་ཚུན། དེ་གི་ཤུལ་ལས་ག་ར་སྟོནམ་ཨིན། *སྟོལ་མ་བཏུབ་ - སྦ་གསང་འབད་ཡོད་པའི་སྐུགས་རིགས་ཚུ་ག་ར་གཡིབ་ཡོད་ཟེར་མི་དེ་མ་སྟོན།';
$string['showhiddenuntilonly'] = 'སྦ་ཡོད་པའི་བ་རྐྱངམ་ཅིག';
$string['showingaggregatesonly'] = 'སྤྱི་བསྡོམས་རྐྱངམ་ཅིག་སྟོ་དོ་';
$string['showingfullmode'] = 'མཐོང་སྣང་ཆ་ཚང་སྟོན་དོ་';
$string['showinggradesonly'] = 'གནས་ཚད་རྐྱངམ་ཅིག་སྟོན་དོ་';
$string['showlettergrade'] = 'གནས་ཚད་ཡིག་སྟོན།';
$string['showlettergrade_help'] = 'གནས་ཚད་ཡིག་གི་ཀེར་ཐིག་དེ་སྟོན?';
$string['showlocks'] = 'ལྡེ་མིག་ཚུ་སྟོན།';
$string['showlocks_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ ཞུན་དག་འབད་བའི་སྐབས་ ལྡེ་བསྡམ/ལྡེ་ཕྱེ་ཀྱི་རཏྒས་ཅིག་ སྐུགས་ཡར་དྲག་དུས་མཐུན་རང་བཞིན་གྱིས་འགྱོ་མ་འགྱོ་ལྟ་ནིའི་དོན་ལུ་ འཐོན་སྡོད་འོང་།';
$string['shownohidden'] = 'མ་སྟོན།';
$string['shownooutcomes'] = 'གྲུབ་འབྲས་ཚུ་སྦ་བཞག།';
$string['shownumberofgrades'] = 'ཆ་སྙོམས་ཚུ་ནང་ལུ་ གནས་ཚད་ཁ་གྱངས་སྟོན།';
$string['shownumberofgrades_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྒུགས་ཀྱི་གྲངས་ཚུ་ དཔྱ་སྡོམས་སྟོན་ཚར་བའི་ཤུལ་ལས་ དཔྱ་སྡོམས་ཅིག་གུག་ཤད་ནང་འཐོན་སྡོད་འོང་།';
$string['showonlyactiveenrol'] = 'ལྒ་ལེན་འཐབ་བཞིན་པ་ཡོད་མི་ཐོ་བཀོད་རྐྱངམ་ཅིག་སྟོན།';
$string['showonlyactiveenrol_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ དངོས་སུ་ལག་ལེན་འཐབ་ཡོད་པའི་ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུ་ སྐུགས་དེབ་སྙན་ཞུ་ནང་མཐོང་མ་མཐོང་གཏན་འབེབས་འབདཝ་ཨྀན། ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ མཚམས་བཞག་ཡོད་མི་ལག་ལེན་པ་ཚུ་ སྐུགས་དེབ་ནང་མི་སྟོན།';
$string['showpercentage'] = 'བརྒྱ་ཆ་སྟོན།';
$string['showpercentage_help'] = 'སྒུགས་དབྱེ་རེ་རེ་གི་རྒྱ་ཆ སྟོན་ག';
$string['showquickfeedback'] = 'འཕྲལ་མགྱོགས་བསམ་ལན་སྟོན།';
$string['showquickfeedback_help'] = 'ཞུན་དག་འབད་བཏུབ་ད་ ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྐུགས་ལེ་ཤ་གི་བསམ་ལན་ཚུ་མཉམ་ཅིག་ཞུན་དག་འབད་ནིའི་དོན་ལུ་ བསམ་ལན་བཙུགས་སྒོའི་སྒྲོམ་ཚག་ཐིག་གིས་མཐའ་བསྐོར་མི་ཅིག་ཐོན་འོང་། དུས་མཐུན་འཕྲུལ་རྟ་འདི་ཨེབ་ད་ གྱུར་བཅོས་འགྱོ་ཡོད་མི་ཚུ་ བསྡུ་གསོག་དང་གཙོ་རྟགས་བཀལ་བཞགཔ་ཨིན། སྐུགས་ཁྲམ་ནང་ བསམ་ལན་ཚུ་ཞུན་དག་འབདཝ་ད་དབང་ཐག་ཆོད་མའི་བརྡ་ཅིག་སྟོནམ་ཨིན། དེའི་དོན་དག་འདི་ འབྲེལ་བ་ཡོད་བའི་བྱ་ལས་གཞན་ཚུ་ལས་ བསམ་ལན་ཚུ་ ཞུན་དག་འབད་མི་བཏུབ་ཟེར་བའི་བརྡ་ཨིན།';
$string['showrange'] = 'ཁྱབ་ཚད་ཚུ་སྟོན།';
$string['showrange_help'] = 'ཁྱད་པར་གྱལ་རིམ་སྟོན་ག';
$string['showranges'] = 'ཁྱབ་ཚད་ཚུ།';
$string['showranges_help'] = 'ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ སྐུགས་སྦྱིན་མི་གི་སྙན་ཞུ་དེ་ནང་ལུ་  དབྱེ་ཁ་རེ་རེ་ནང་གི་སྐུགས་ཁྱད་པར་གསལ་སྟོན་འབད་ཡོད་པའི་གྱལ་རིམ་ཐེབས་ཅིག་ཚུད་འོང་།';
$string['showrank'] = 'གྲལ་རིམ་སྟོན།';
$string['showrank_help'] = 'སློབ་ཁང་ནང་གི་གཞན་མི་སྐུགས་དང་འཁྲིལ་ སློབ་ཕྲུག་ཚུ་གི་རིམ་ཨང་སྟོན་ག';
$string['showuserimage'] = 'ལག་ལེན་པའི་གསལ་སྡུད་ནང་གི་གཟུགས་བརྙན་སྟོན།';
$string['showuserimage_help'] = 'ལག་ལེན་པའི་ གྲགས་པར་ཁོ་རའི་མིང་དང་གཅིག་ཁར་སྟོན་ན་མི་སྟོན';
$string['showverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname} སྟོན།';
$string['showweight'] = 'མཐོ་དམན་་བྱིན་ཡོད་མི་ཚུསྟོན།';
$string['showweight_help'] = 'གནས་ཚད་མཐོ་དམན་ཀེར་ཐིག་ དེ་སྟོན།';
$string['simpleview'] = 'འཇམ་སམ་མཐོང་སྣང།';
$string['singleview'] = '{$a}གི་དོན་ལས་ཚར་གཅིག་བལྟ་ནི';
$string['sitewide'] = 'ས་ཁོངས་-ཡོངས་';
$string['sort'] = 'དབྱེ་སེལ།';
$string['sortasc'] = 'འཛེགས་རིམ་ལུ་དབྱེ་སེལ་འབད།';
$string['sortbyfirstname'] = 'འགོ་མིང་ཐོག་ལས་དབྱེ་སེལ་འབད།';
$string['sortbylastname'] = 'མཇུག་མིང་སྒོ་ལས་དབྱེ་སེལ་འབད།';
$string['sortdesc'] = 'འབབ་རིམ་ལུ་དབྱེ་སེལ་འབད།';
$string['standarddeviation'] = 'ཚད་ལྡན་ཁ་བསྒྱུར།';
$string['stats'] = 'ཚད་རྩིས་ཚུ།';
$string['statslink'] = 'ཚད་རྩིས།';
$string['student'] = 'སློབ་ཕྲུག';
$string['studentsperpage'] = 'ཤོག་ལེབ་རེ་ལུ་སློབ་ཕྲུག་རེ།';
$string['studentsperpage_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་བྱིན་མི་གི་དེབ་ནང་ལུ་ སློབ་ཕྲུག་གི་གྱངས་ཁ གསལ་སྟོན་འབད་མི་དེ་ གཏན་འབེབས་འབདཝ་ཨིན';
$string['studentsperpagereduced'] = '{$a->originalstudentsperpage} to {$a->studentsperpage}. ལས་སློབ་ཕྲུག་གྱངས་ཁ་མཐོ་ཤོས་ལས་ཕབ་ཕབ། {$a->maxinputvars}.ལས་པི་ཨེཆ་པི་ གཞི་སྒྲིག་ཡར་འཕེལ་གཏང།';
$string['subcategory'] = 'སྤྱིར་བཏང་དབྱེ་རིམ།';
$string['submissions'] = 'སྤྲོད་ནི།';
$string['submittedon'] = '{$a}:སྤྲོད་ཡོདཔ།';
$string['sumofgradesupgradedgrades'] = 'དྲན་གསོ ཿ སྡོམ་སྟོན་ཚུལ་ "སྐུགས་བསྡོམས" དེ་ ས་ཁོངས་ཡར་དྲག་སྦེ་"རང་བཞིན"ལུ་སྒྱུར་ཡོད། "སྐུགས་བསྡོམས"དེ་ྷེ་མ་སློབ་ཚན་དེ་ནང་ལག་ལེན་འཐབ་ལས་རྟེན་ ཁྱོད་ཀྱིས་ སྐུགས་དེབ་ནང་ལུ་ བསྐྱར་ཞིབ་འབད་དགོ';
$string['switchtofullview'] = 'ཆ་ཚང་ལུ་སོར་བསྒྱུར་འབད།';
$string['switchtosimpleview'] = 'འཇམ་སམ་ལུ་སོར་བསྒྱུར་འབད།';
$string['tabs'] = 'མཆོང་ལྡེ་ཚུ་';
$string['topcategory'] = 'དབྱེ་རིམ་ཡང་དག';
$string['total'] = 'བསྡོམས།';
$string['totalweight100'] = 'ཡོངས་བསྡོམས་མཐོ་དམན་དེ་ ༡༠༠ དང་མཉམ་པས།';
$string['totalweightnot100'] = 'ཡོངས་བསྡོམས་མཐོ་དམན་དེ་ ༡༠༠ དང་མི་མཉམ་པས།';
$string['turnfeedbackoff'] = 'བསམ་ལན་ལེན་ནི་མེདཔ་བཟོ།';
$string['turnfeedbackon'] = 'བསམ་ལན་ལེན་ནི་ཡོདཔ་བཟོ།';
$string['typenone'] = 'ཅི་མེད།';
$string['typescale'] = 'ཆ་ཚད།';
$string['typescale_help'] = 'ཨ་ནི་གཞི་སྒྲིག་དེ་གིས་ སྐུགས་ཚད་ ཚད་གཞི་དབྱེ་བའི་སྐབས་ཚད་གཞི་ལག་ལེན་འཐབ་ཡོད་མི་དེ་ གཏན་འབེབས་འབདཝ་ཨིན། སྦྱོང་ལཱ་དང་འབྲེལ་བའི་ཚད་གཞི་གི་སྐུགས་ཚད་དེ་སྦྱོང་ལཱ་གི་ཤོག་གུ་ཡོད་མེད་གཏན་འབེབས་འབདཝ་ཨིན།';
$string['typetext'] = 'ཚིག་ཡིག';
$string['typevalue'] = 'གནས་གོང་།';
$string['uncategorised'] = 'དབྱེ་རིམ་མ་བཟོཝ།';
$string['unchangedgrade'] = 'གནས་ཚད་བསྒྱུར་བཅོས་མེད།';
$string['unenrolledusersinimport'] = 'ནང་འདྲེན་འདི་ནང་ འཕྲལ་གྱི་སློབ་ཚན་ནང་ཐོ་བཙུགས་མ་འབད་མི་ལག་ལེན་པ་ཚུ་གི་དོན་ལུ་ འོག་གི་སྡེ་རིམ་ཚུ་བཙུགས་ཏེ་་ཡོད་:{$a}';
$string['unlimitedgrades'] = 'ཚད་མེད་གནས་ཚད་ཚུ།';
$string['unlimitedgrades_help'] = 'རང་བཞིན་གྱིས་ སྐུགས་ཚུ་ སྐུགས་ཀྱི་རྣམ་གྲངས་ཀྱི་ མཐོ་ཤོས་དང་མང་ཤོས་གནས་གོང་གིས་ ཚད་གཟུང་འོང་། གཞི་སྒྲིག་འདི་ལྕོགས་ཅན་བཟོ་བ་ཅིན་ ཚད་གཟུང་འདི་བཏོན་གཏང་འོང་ དེ་ལས་སྐུགས་ ༡༠༠% ལས་ལྷག་ཡོད་པ་ཅིན་ འཕྲང་སྟེ་ སྐུ་དེབ་ནང་བཙུག་བཏུབ།';
$string['unlock'] = 'ལྡེ་མིག་ཕྱེ།';
$string['unlockverbose'] = '{$a->category} {$a->itemmodule} {$a->itemname}་ལྡེ་མིག་ཕྱེ།';
$string['unused'] = 'ལག་ལེན་མ་འཐབ་མི།';
$string['updatedgradesonly'] = 'གནས་ཚད་གསརཔ་ ཡང་ན་ དུས་མཐུན་འབད་ཡོད་མི་རྐྱངམ་ཅིག་ཕྱིར་འདྲེན་འབད།';
$string['upgradedgradeshidemessage'] = 'བཏུབ';
$string['upgradedminmaxrevertmessage'] = 'བསྒྱུར་བཅོས་རྒྱབ་ལོག་འབད་';
$string['uploadgrades'] = 'གནས་ཚད་སྐྱེལ་བཙུགས་འབད།';
$string['useadvanced'] = 'ཁྱད་ཆོས་རྒྱས་པ་ལག་ལེན་འཐབ།';
$string['usedcourses'] = 'ལག་ལེན་འཐབ་ཡོད་པའི་སློབ་ཚན།';
$string['usedgradeitem'] = 'གནས་ཚད་དངོས་གྲངས་ལག་ལེན་འཐབ།';
$string['usenooutcome'] = 'གྲུབ་འབྲས་ལག་ལེན་མ་འཐབ།';
$string['usenoscale'] = 'ཆ་ཚད་ལག་ལེན་མ་འཐབ།';
$string['usepercent'] = 'བརྒྱ་ཆ་ལག་ལེན་འཐབ།';
$string['user'] = 'ལག་ལེན་པ།';
$string['userenrolmentsuspended'] = 'ལག་ལེན་པའི་མཐོ་བཀོད་ཕར་འཕུལ་ཡོདཔ།';
$string['userfields_show'] = 'ལག་ལེན་པ་ཚུ་གིས་གནས་ཁོངས་སྟོན།';
$string['userfields_show_help'] = 'སྐུགས་བྱིན་མི་གི་ཤོག་ཁྲམ་གུ་ གློོག་འཕྲིན་ལ་སོགས་པའི་ ལག་ལེན་པ་ཚུ་གིས་གནས་ཁོངས་སྟོན། གནས་ཁོངས་གསལ་སྟོན་འབད་མི་དེ་ ས་ཁོངས་གཞི་སྒྲིག་ ལག་ལེན་པའི་ངོ་རྟགས་སྟོན་ཟེར་བའི་ས་ཁོངས་གཞི་སྒྲིག་དེ་གིས་ འཛིན་སྐྱོང་འབདཝ་ཨིན།';
$string['usergrade'] = 'དབྱེ་སྡེ་{$a->gradeidnumber}གུལག་ལེན་པ་ {$a->fullname} ({$a->useridnumber})';
$string['userid'] = 'ལག་ལེན་པའི་ངོ་རྟགས།';
$string['useridnumberwarning'] = 'ནང་འདྲེན་འབད་མ་བཏུབ་ལས་རྟེན་ ངོ་རྟགས་ཨང་མེད་མི་ལག་ལེན་པ་ཚུ་ཕྱིར་སྐྱོད་འབད་ནིའི་གྲལ་ལས་བཏོན་གཏང་ཡོད';
$string['usermappingerror'] = 'ལག་ལེན་པ་ཚུའི་མཐུན་འབྲེལ་ལུ་འཛོལ་བ་འདུག ལག་ལེན་པ་{$a->field} of "{$a->value}"་ཡོད་མི་འཚོལ་མ་ཐོབ།';
$string['usermappingerrorcurrentgroup'] = 'ལག་ལེན་པ་དེ་ ད་ལྟོའི་སྡེ་ཚན་གྱི་ཐུས་མི་མེན་པས།';
$string['usermappingerrorusernotfound'] = 'ལག་ལེན་པ་ཚུའི་མཐུན་འབྲེལ་ལུ་འཛོལ་བ་འདུག ལག་ལེན་པ་འཚོལ་མ་ཐོབ།';
$string['userpreferences'] = 'ལག་ལེན་པའི་དགའ་གདམ།';
$string['useweighted'] = 'མཐོ་དམན་ཅན་ ལག་ལེན་འཐབ།';
$string['verbosescales'] = 'ཚིག་མང་ཆ་ཚད།';
$string['verbosescales_help'] = 'ཚིག་སྐྱོན་དཔྱ་ཚད་ཀྱིས་ཨང་གྲངས་བ་ཚིག་ཚུ་ལག་ལེན་འཐབ་ཨིན། ཨང་གྲངས་དང་ཚིག་སྐྱོན་དཔྱ་ཚད་གཉིས་ཆ་རང་ནང་འདྲེན་འབད་ཅིན་ \'བཏུབ\' ཟེར་གཞི་སྒྲིག་འབད་';
$string['viewbygroup'] = 'སྡེ་ཚན།';
$string['viewgrades'] = 'སྡེ་རིམ་སྟོན།';
$string['weight'] = 'མཐོ་དམན།';
$string['weight_help'] = 'སྐུགས་ལེ་ཤ་ཡོད་པའི་སློབ་ཚན་དབྱེ་ཁ་དེ་ གཏན་འབེབས་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་མི་རྩིས་བཅུད་';
$string['weightcourse'] = 'སློབ་ཚན་དོན་ལུ་ མཐོ་དམན་ཅན་གྱི་གནས་ཚད་ ཚུ་ལག་ལེན་འཐབ།';
$string['weightedascending'] = 'མཐོ་དམན་ཅན་གྱི་བརྒྱ་ཆ་ ཡར་འཛེགས་ཐོག་ལས་དབྱེ་སེལ་འབད།';
$string['weighteddescending'] = 'མཐོ་དམན་ཅན་གྱི་བརྒྱ་ཆ་ མར་འབབ་ཐོག་ལས་དབྱེ་སེལ་འབད།';
$string['weightedpct'] = 'མཐོ་དམན་ཅན་%';
$string['weightedpctcontribution'] = 'མཐོ་དམན་ཅན་གྱི་ %ཞལ་འདེབས།';
$string['weightofa'] = '{$a} གི་མཐོ་དམན་';
$string['weightorextracredit'] = 'མཐོ་དམན་ ཡང་ན་ སྦྱོང་འཐུས་ཐེབས།';
$string['weightoverride'] = 'ལྗིད་ཚད་སྙོམས་སྒྲིག';
$string['weightoverride_help'] = 'ར་ངབཞིན་གྱི་རྩིས་སྟོན་ཡོད་མི་ སླར་བཟོ་ནིའི་དོན་ལུ་ དཔྱད་བཏོན་གཏང་། དཔྱད་གཏང་པ་ཅིན་ ལྗིད་ཚད་རྩིས་སྟོན་ནི་ལས་བཀག་ཆ་འབདཝ་ཨིན།';
$string['weights'] = 'མཐོ་དམན་ཚུ།';
$string['weightsadjusted'] = 'མཐོ་དམན་ཚུ་ཡོངས་བསྡོམ་༡༠༠ ལུ་སྙོམས་སྒྲིག་འབད་ཡོད།';
$string['weightsedit'] = 'མཐོ་དམན་ཚུ་དང་སྦྱོང་འཐུས་ཐེབས་ཚུ་ ཞུན་དག་འབད།';
$string['weightuc'] = 'མཐོ་དམན།';
$string['writinggradebookinfo'] = 'གནས་ཚད་ཀི་དེབ་གཞི་སྒྲིག་ཚུ་བྲིས་དོ།';
$string['xml'] = 'ཨེགསི་ཨེམ་ཨེལ་';
$string['yes'] = 'ཨིན།';
$string['yourgrade'] = 'ཁྱོད་ཀྱི་གནས་ཚད།';
