<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_calculatedmulti', language 'dz', version '4.1'.
 *
 * @package     qtype_calculatedmulti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['answeroptions'] = 'གདམ་ཁའི་གདམ་གཞི།';
$string['answeroptions_help'] = 'ཐབས་གཞི་...<strong>{={x}+..}</strong>...དེ་རྒྱབ་སྣོན་འབདཝ་ཨིན།';
$string['pluginname'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་སྣ་མང་གདམ་ཁ།';
$string['pluginname_help'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་དྲི་བ་ཚུ་འདི་གདམ་ཁ་ཅན་གྱི་དྲི་བ་ ཁོང་རའི་གདམ་ཁའི་ཆ་ཤས་འདི་ ་ཨང་གྲངས་ཐབས་ཤོས་གྲུབ་འབྲས་ནང་ཚུད་དེ་ རིག་བསྡུར་ལག་ལེན་འཐབ་ད་ རང་རྐྱང་གནས་གོང་གི་ཚབ་བཙུགཔ་ད་ གུག་ཤད་ནང་ wildcards ལག་ལེན་འཐབ་སྟེ་བཏུབ་ དཔེར་ན་ དྲི་བ་འདི་ "What is the area of a rectangle of length {l} and width {w}?" གདམ་ཁ་གཅིགཔ་འདི་ {={l}*{w}} ཨིན་ (where * denotes multiplication)';
$string['pluginname_link'] = 'question/type/calculatedmulti';
$string['pluginnameadding'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་སྣ་མང་གདམ་ཁའི་དྲི་བ་གཅིག་བཙུགས་དོ།';
$string['pluginnameediting'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་སྣ་མང་གདམ་ཁའི་དྲི་བ་གཅིག་ཞུན་དག་འབད་་དོ།';
$string['pluginnamesummary'] = 'རྩིས་བརྐྱབས་ཡོད་པའི་སྣ་མང་གདམ་ཁའི་དྲི་བ་ འདི་ཚུ་ ་སྣ་མང་གདམ་ཁའི་དྲི་བ་ ཨ་ནི་གི་གདམ་ཁ་ཡན་ལག་གཙོ་བོ་འདི་ནང་ལུ་ཨང་ཡིག་གི་ནང་ག་ཐོབ་སྦེ་ཐབས་གཞིའི་གྲུབ་འབྲས་དེ་ཚུ་རིག་བསྡུར་འབད་ཚར་བའི་ནང་ལས་གཞི་སྒྲིག་འབད་ཚུགས།';
