<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'dz', version '4.1'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = '{མེད་} མངམ་ བཀོད་མི་ཚུ་ལུ་སྟོངམ་';
$string['alttext'] = 'ཡིག་ཚིག་གདམ་ཁ་';
$string['answer'] = 'ལན་';
$string['bgimage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['clearwrongparts'] = 'འཛོལ་ཏེ་བཞག་ཡོད་པའི་མཚམས་རྟགས་དེ་ལོག་ གཟུགས་བརྙན་གྱི་འོག་ལུ་སྔོན་སྒྲིག་གནས་ས་ནང་སྤོ་བཤུད་འབད་';
$string['coords'] = 'འགོ་འདྲེན་འཐབ་ནི་';
$string['correctansweris'] = 'ལན་བདེན་པ་འདི་ {$a} ཨིན་';
$string['draggableimage'] = 'འདྲུདབཏུབ་པའི་གཟུགས་བརྙན་';
$string['draggableitem'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemheader'] = '{$a} འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemtype'] = 'དབྱེ་བ་';
$string['draggableword'] = 'འདྲུད་བཏུབ་པའི་ ཚིག་ཡིག་';
$string['dropbackground'] = 'ཁར་ འདྲུད་བཏུབ་པའི་རྟགས་བཀོད་ཚུ་གི་དོན་ལུ་རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['dropzone'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['dropzoneheader'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་';
$string['dropzones'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་';
$string['dropzones_help'] = 'བཀོ་བཞག་ནིའི་ས་ཁོངས་ཚུ་ འགོ་འདྲེན་འཐབ་ནི་འབྲི་སྟེ་གསལ་བཀོད་འབདཝ་ཨིན། ཁྱོད་འབྲིཝ་ད་ ལྟག་ཡོད་ལུ་ཡོད་པའི་སྔོན་བལྟ་འདི་ དུས་འཕྲོ་ལས་དུས་མཐུན་འགྱོཝ་ཨིན། ཁྱོད་ཀྱིས་ཚོད་བརྟག་དང་གོང་འཕེལ་ཐོག་ལས་ ཅ་ཆས་ཚུ་ས་ཁོངས་ནང་བསྐྱེད་ཚུགས། * སྒོར་དབྱིབས་: centre_x, centre_y; radius<br> དཔེར་ན་ <code>80, 100; 50</code> * ཟུར་མང་དབྱིབས: x1, y1; x2, y2; ...; xn, yn<br>དཔེར་ན་: <code>20, 60; 100, 60; 20, 100</code> *གྲུ་བཞི་དཀྱུས་རིང༌ : left, top, width, height<br> དཔེར་ན་: <code>20, 60; 80, 40</code>';
$string['followingarewrong'] = 'གཤམ་གྱི་མཚམས་རྟགས་ཚུ་མངའ་ཁོངས་འཛོལ་མི་ནང་བཞག་ནུག : {$a}';
$string['followingarewrongandhighlighted'] = 'གཤམ་གྱི་མཚམས་རྟགས་ཚུ་འཛོལ་ཏེ་བཞག་ནུག་: {$a}། གཙོ་དམིགས་བཀལ་བའི་མཚམས་རྟགས་ཚུ་ ཨིན་པའི་གཡོག་གནས་ཚུ་དང་སྟོན་ཡོད། <br /> ཆོག་པའི་མངའ་ཁོངས་དེ་གཙོ་དམིགས་བཀལ་ནའི་དོན་ལུ་ མཚམས་རྟགས་གུ་ཨེབ།';
$string['formerror_nobgimage'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མངའ་ཁོངས་ནང་ རྒྱབ་གཞི་སྦེ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱིས་གཟུགས་བརྙན་ཅིག་གདམ་འཐུ་འབད་དགོ་';
$string['formerror_noitemselected'] = 'ཁྱོད་ཀྱི་བཀོ་བཞག་གླིང་སྡེ་གསལ་བཀོད་འབད་ཡོད་རུང་ གླིང་སྡེ་ནང་ལུ་འདྲུད་དགོ་པའི་པའི་མཚམས་རྟགས་ཅིག་གདམ་འཐུ་མ་འབད་བས་';
$string['formerror_nosemicolons'] = 'ཁྱོད་རའི་འགོ་འདྲེན་ཡིག་རྒྱུན་ནང་ ཉེ་ཤད་ཚུ་མིད་འདུག་ ཁྱོད་རའི་ཆ་སྙོམ་ {$a->shape} དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་དགོ་';
$string['formerror_onlysometagsallowed'] = 'རྟགས་བཀོད་པའི་དོན་ལུ་ ཁ་ཡིག་ནང་ "{$a}" ངོ་རྟགས་ཚུ་རྐྱངམ་ཅིག་ཆོགཔ་ཨིན་';
$string['formerror_onlyusewholepositivenumbers'] = 'ཧ་ཨ་ ཆ་སྙོམ་གསལ་བཀོད་འབད་ནིའི་དོན་ལུ་ ཡོད་ཆ་ཨང་ཚུ་རྐྱངམ་ཅིག་ཡོངས་རྫོགས་ལག་ལེན་འཐབ་ནི་དང་ ཡང་ན་ རྒྱ་ཚད་དང་མཐོ་ཚད་ཀྱི་དབྱིུབས་ཚུ་ལག་ལེན་འཐབ་གནང་། ཁྱོད་ཀྱི་ {$a->shape} ཆ་སྙོམ་དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་དགོ་';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'ཟུར་མང་དབྱིབས་ཀྱི་དོན་ལུ་ ཁྱོད་རང་ ཉུང་མཐའ་ཡིག་ཚད་     ༣ དེ་ཅིག་གསལ་བཀོད་འབད་དགོ་ ཁྱོད་རའི་ཆ་སྙོམ་འདི་{$a->shape} གི་དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་འབད་དགོ།';
$string['formerror_repeatedpoint'] = 'ཁྱོད་ཀྱིས་ ཆ་སྙོམ་གཅིག་པ་ཚར་གཉིས་བཙུགས་ནུག ཡིག་ཚད་རེ་རེ་མཐུན་མོང་མ་ཡིན་པ་ཅིག་འོང་དགོ་ ཁྱོད་རའི་ཆ་སྙོམ་ {$a->shape} དེ་དོན་ལུ་ {$a->coordsstring} སྦེ་གསལ་སྟོན་འབད་དགོ་';
$string['formerror_shapeoutsideboundsofbgimage'] = 'ཁྱོད་ཀྱིས་ངོས་འཛིན་འབད་ཡོད་པའི་དབྱིབས་དེ་ རྒྱབ་གཞི་གཟུགས་བརྙན་གྱི་བཅད་མཚམས་ཕྱི་ཁར་འགྱོ་མས་';
$string['formerror_toomanysemicolons'] = 'ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་ཡོད་པའི་ ཆ་སྙོམ་ནང་ ཉེ་ཤད་ཀྱི་ཁ་ཕྱེ་བའི་ཡན་ལག་ལེ་ཤ་འདུག ཁྱོད་ཀྱི་{$a->shape} དེ་གི་དོན་ལུ་ {$a->coordsstring}་སྦེ་གསལ་སྟོན་འབད་དགོ།';
$string['formerror_unrecognisedwidthheightpart'] = 'ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་ཡོད་པའི་རྒྱ་ཚད་དང་མཐོ་ཚད་  ངོས་ལེན་མིན་འདུག་ ཁྱོད་རའི་ཆ་སྙོམ་{$a->shape} དེའི་དོན་ལུ་{$a->coordsstring} སྦེ་གསལ་སྟོན་འབད་དགོ་';
$string['formerror_unrecognisedxypart'] = 'ཁྱོད་ཀྱིས་གསལ་བཀོད་འབད་ཡོད་པའི་ ཧ་ཨ་ ཆ་སྙོམ་ཚུ་ངོས་ལེན་མིན་འདུག་ ཁྱོད་རའི་ཆ་སྙོམ་ {$a->shape} དེའི་དོན་ལུ་{$a->coordsstring} སྦེ་གསལ་སྟོན་འབད་དགོ་';
$string['infinite'] = 'ཚད་མེད་པ་';
$string['marker'] = 'མཚམས་རྟགས་';
$string['marker_n'] = 'མཚམས་རྟགས་ {མེན་}';
$string['markers'] = 'མཚམས་རྟགས་ཚུ་';
$string['nolabel'] = 'ཁ་ཡིག་མེད་པའི་ཡིག་ཚིག་';
$string['noofdrags'] = 'ཨང་';
$string['pleasedragatleastonemarker'] = 'ཁྱོད་ཀྱི་ལན་དེ་མཇུག་མ་བསྡུ་བས། གཟུགས་བརྙན་གུ་ཉུང་མཐའ་མཚམས་རྟགས་གཅིག་བཞག་དགོ་';
$string['pluginname'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་';
$string['pluginname_help'] = 'འདྲུད་ནི་དང་བཞག་ནིའི་རྟགས་བཀལ་མི་ལུ་ལན་བརྐྱབ་མི་གིས་ ཚིག་ཡིག་ཁ་ཡིག་ཚུ་འདྲུད་དེ་ རྒྱབ་གཞི་པར་གུ་ བཀོ་བཞག་བའི་ས་ཁོངས་ནང་བཞག་དགོ་';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་ཁ་སྐོང་བརྐྱབ་དོ་';
$string['pluginnameediting'] = 'འདྲུད་འཐེན་དང་བཀོ་བཞག་མཚམས་རྟགས་ཚུ་ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'མཚམས་རྟགས་ཚུ་ རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་ འདྲུད་དེ་བཀོ་བཞག་ནུག་';
$string['previewareaheader'] = 'སྔོན་ལྟ་';
$string['previewareamessage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་ཡིག་སྣོད་གདམ་འཐུ་འབད་ མཚམས་རྟགས་ཚུ་གི་དོན་ལས་ཚིག་ཡིག་གི་ཁ་ཡིག་བཙུགས་ དེ་ལས་རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་ ཁོང་ཚུ་འདྲུད་དགོ་ནི་གི་བཀོ་བཞག་གླིང་སྡེ་ངོས་འཛིན་འབད་';
$string['refresh'] = 'སྔོན་ལྟ་ཡང་སེལ་འབད་';
$string['shape'] = 'དབྱིབས་';
$string['shape_circle'] = 'སྒོར་ཐིག་';
$string['shape_circle_coords'] = 'x,y;r (x,y དེ་ སྒོར་ཐིག་གི་དབུས་གི་ཆ་སྙོམ་ཨིནམ་དང་ r དེ་མཐའ་འཁོར་ཨིན་)';
$string['shape_circle_lowercase'] = 'སྒོར་ཐིག་';
$string['shape_polygon'] = 'ཟུར་མང་དབྱིབས་';
$string['shape_polygon_coords'] = 'x1,y1;x2,y2;x3,y3;x4,y4... (x1, y1 དེ་ རྩེ་ཟུར་དང་པའི་ཆ་སྙོམ་ཨིན་ x2, y2 དེ་རྩེ་ཟུར་གཉིས་པའི་ཆ་སྙོམ་ཨིན། ཟུར་མང་དབྱིབས་བསྡམ་ནིའི་དོན་ལུ་ རྩེ་ཟུར་དང་པའི་ཆ་སྙོམ་ཡང་བསྐྱར་འབད་མི་དགོ་)';
$string['shape_polygon_lowercase'] = 'ཟུར་མང་དབྱིབས་';
$string['shape_rectangle'] = 'གྲུ་བཞི་ནར་ན་';
$string['shape_rectangle_coords'] = 'x,y;w,h (x,y དེ་ གྲུ་བཞི་ནར་ནའི་གཡོན་ཕྱོགས་སྒྱིད་ཁུག་རྩེ་གི་ཆ་སྙོམ་ཨིནམ་དང་ w དང་ h དེ་གྲུ་བཞི་ནར་ནའི་རྒྱ་ཚད་དང་མཐོ་ཚད་ཨིན་';
$string['shape_rectangle_lowercase'] = 'གྲུ་བཞི་ནར་ན་';
$string['showmisplaced'] = 'ཁོང་གུ་མཚམས་རྟགས་བཀོ་བཞག་མེད་པའི་བཀོ་བཞག་གླིང་སྡེ་ཚུ་གཙོ་དམིགས་བཟོ་';
$string['shuffleimages'] = 'དྲི་བ་ཚར་རེ་དཔའ་བཅམ་ད་ འདྲུད་འཐེན་རྣམ་གྲངས་ཚུ་ རིམ་དཀྲུགས་འབད་';
$string['stateincorrectlyplaced'] = 'མཚམས་རྟགས་ཚུ་ག་འདི་འཛོལ་སྦེ་བཞག་ནུག་ག་སླབ་';
$string['summariseplace'] = '{$a->མེན་}. {$a->ཚིག་ཡིག}';
$string['summariseplaceno'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['ytop'] = 'མཐོ་ཤོས་';
