<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'dz', version '4.1'.
 *
 * @package     atto_accessibilitychecker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'ཚིག་ཡིག་སྟོངམ།';
$string['entiredocument'] = 'ཡིག་ཆ་ཧྲིལ་བུ།';
$string['imagesmissingalt'] = 'གཟུགས་བརྙན་ཚུ་ལུ་་ཚིག་ཡིག་སོར་ཚབ་གཞན་དགོས་མཁོ་ཡོད། འ་ནི་ཉེན་བརྡ་བཅོ་ནིའི་དོན་ལུ་ alt ་ཁྱད་ཆོས་གཅིག་ img་ངོ་རྟགས་ཚུ་ལུ་ཁ་སྐོང་རྐྱབས། གཟུགས་བརྙན་འདི་མཛེས་པའི་དོན་ལས་རྐྱངམ་གཅིག་ཨིན་པ་ཅིན་ alt ་ཁྱད་ཆོས་སྟོངམ་གཅིག་ལག་ལེན་འཐབ་འོང་ དེ་ཐབདཝ་ད་བརྡ་དོན་ག་ནི་ཡང་མི་ཐེག';
$string['needsmorecontrast'] = 'རྒྱབ་གཞིའི་དང་གདོང་གཞིའི་ཆིག་ཡིག་གི་ཚོས་གཞི་ཚོན་མདངས་ཁྱད་པར་མིན་འདུག འ་ནི་ཉེན་བརྡ་བཅོ་ནིའི་དོན་ལུ་ གདོང་གཞི་ཡང་ན་རྒྱབ་གཞི་གི་ཆིག་ཡིག་འདི་དཀའ་ངལ་མེདཔ་སྦེ་ལྷག་ཚུགས་ནིའི་དོན་ལུ་ ཚོས་གཞི་བསྒྱུར་བཅོས་འབད།';
$string['needsmoreheadings'] = 'དེ་ནང་མགུ་རྒྱན་ཚིག་ཡིག་ལེ་ཤཱ་འདུག མགུ་རྒྱན་གྱི་གསལ་གཞི་ལྷག་མི་ལག་ལེན་པ་ཚུ་ལུ་ ཤོག་ལེབ་བརྒྱུད་དེ་དཀའ་ངལ་མེད་པར་ལམ་ཕྱོགས་འཚོལ་བཅུག་ནི་དང་ཤོག་ལེབ་འདི་གེ་ར་ལུ་ཧེང་བཀལ་ལག་ལེན་འཐབ་བཏུབ་བཟོཝ་ཨིན།';
$string['nowarnings'] = 'ལེགས་སོ་ འཛུལ་སྤྱོད་འབད་ནི་དཀའ་ངལ་མེད།';
$string['pluginname'] = 'འཛུལ་སྤྱོདཞིབ་་དཔྱོད་པ་';
$string['report'] = 'འཛུལ་སྤྱོད་སྙན་ཞུ།';
$string['tablesmissingcaption'] = 'ཐིག་ཁྲམ་ཚུ་ལུ་ དཔར་བཤད་ཚུ་དགོ ཐིག་ཁྲམ་རེ་རེ་གི་དོན་ལུ་དཔར་བཤད་དགོཔ་འབད་ཉེར་མཁོ་མེད་རུང་ དཔར་བཤད་དེ་སྤྱིར་བཏང་ལུ་ཧ་ཅང་གི་ཕན་ཐོགས་ཅན་གཅིག་ཨིན';
$string['tablesmissingheaders'] = 'ཐིག་ཁྲམ་ཚུ་ནང་ གྲལ་ཐིག་ དང་/ ཡང་ན་ཀེར་ཐིག་གི་མགོ་ཡིག་ལག་ལེན་འཐབ་དགོ';
$string['tableswithmergedcells'] = 'ཐིག་ཁྲམ་ཚུ་ནང་ མཉམ་བསྡོམས་འབད་ཡོད་པའི་ནང་ཐིག་འོང་ནི་མི་འོང་།
ལོ་མང་རབས་ཅིག་གི་རིང་ལུ་ཚད་ལྡན་རྟགས་བཀོད་འབད་ཨིན་རུང་ གསལ་གཞི་ལྷག་མི་ལ་ལོ་ཅིག་གི་ ད་ལྟོ་ཡང་གོ་དཀའ་བའི་ཐིག་ཁྲམ་ཚུ་ལུ་རྒྱབ་སྐྱོར་མེད། ག་དེམ་ཅིག་འབད་ཚུགས་པ་ཅིན་ ཐིག་ཁྲམ་ལེབ་ཏེམ་ཅན་དང་མཉམ་བསྡོམས་འབད་ཡོད་པའི་ནང་ཐིག་ཚུ་འཛེམ་གནང་།';
