<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'dz', version '4.1'.
 *
 * @package     auth_fc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'ཆོག་ཡིག་-བསྒྱུར་བཅོས་ཡུ་ཨར་ཨེལ་';
$string['auth_fcconnfail'] = 'Errno: {$a->no} དང་ ནོར་བའི་རིམ་བྱུང: {$a->str} ་ཅིག་ཁར་ མཐུད་ལམ་འདི་འཐུས་ཤོར་བྱུང་ཡོད།';
$string['auth_fccreators'] = 'སློབ་ཚན་གསརཔ་གསར་བསྐྲུན་འབད་ཆོག་པའི་ འཐུས་མི་ཚུ་གི་སྡེ་ཚན་གྱི་ཐོ་བཀོད། སྣ་མང་སྡེ་ཚན་ཚུ \';\' ་གིས་ སོ་སོ་འཕྱལ། རིམ་ལུགས་འདི་ཡིག་ཚོར་ཅན་ཨིནམ་ལས་ མིང་ཚུ་གི་ཡིག་སྡེབ་ སར་བར་དབྱེ་རིགས་དང་པ་ནང་ཡོད་དོ་བཟུམ་སྦེ་རང་འབྲི་དགོ།';
$string['auth_fccreators_key'] = 'གསར་བསྐྲུན་པ་ཚུ།';
$string['auth_fcdescription'] = 'ཐབས་ལམ་འདི་གིས་ བྱིན་ཏེ་ཡོད་མི་ལག་ལེན་པའི་མིང་དང་ཆོག་ཡིག་ནུས་ཅན་ཨིན་ན་མེན་ན་བལྟ་ནིའི་དོན་ལུ་ སར་བར་དབྱེ་རིགས་དང་པ་ལག་ལེན་འཐབ་ཨིན།';
$string['auth_fcfppport'] = 'སར་བར་འདྲེན་ལམ།(འིད་ ༣༣༣༣ ་མཐུན་མོང་ཅན་ཨིན)';
$string['auth_fcfppport_key'] = 'འདྲེན་ལམ།';
$string['auth_fchost'] = 'སར་བར་དབྱེ་རིགས་དང་པ་ སར་བར་གྱི་ཁ་བྱང། ཨའི་པི་ ཡང་ན་ ཌི་ཨེན་ཨེསི་ མིང་ལག་ལེན་འཐབ།';
$string['auth_fchost_key'] = 'འགོ་འདྲེན་པ་';
$string['auth_fcpasswd'] = 'ལྟག་གི་འཛུལ་ཐོ་གི་ཆོག་ཡིག';
$string['auth_fcpasswd_key'] = 'ཆོག་ཡིག';
$string['auth_fcuserid'] = 'ཁེ་དབང་ \'ཡང་ལག་བདག་སྐྱོང་པ\' གཞི་སྒྲིག་འབད་ཡོད་མི་ འཛུལ་ཐོ་དབྱེ་རིགས་དང་པ་གི་དོན་ལུ་ ལག་ལེན་པའི་ངོ་རྟགས་ཨང་།';
$string['auth_fcuserid_key'] = 'ལག་ལེན་པའི་ ངོ་རྟགས་';
$string['pluginname'] = 'server ཨང་དང་པ་';
