<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'dz', version '4.1'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'ཐབས་ལམ་འདི་གིས་ སར་བར་འདི་གུ་ ལག་ལེན་པའི་མིང་ངོ་མ་འཛུལ་སྤྱོད་འབད་ནིའི་དོན་ལུ་ པི་ཨེ་ཨེམ་ ལག་ལེན་འཐབ་ཨིན། མུ་ཌེལ་འདི་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་ཀྱིས་ <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">པི་ཨེཆ་པི་༤་ པི་ཨེ་ཨེམ བདེན་བཤད་</a> གཞི་བཙུགས་འབད་དགོ།';
$string['auth_passwordisexpired'] = 'ཁྱོད་ཀྱི་ཆོག་ཡིག་དུས་ཡོལ་ཡོདཔ། མ་ཡོལ་དོན་ལུ་ཆོག་ཡིག་བསྒྱུར་བཅོས་འབད་ནི་ཨིན་ན?';
$string['auth_passwordwillexpire'] = 'ཁྱོད་ཀྱི་ཆོག་ཡིག་འདི་ ཉིནམ་ {$a} ནང་ ཡོལ་འོང་། མ་ཡོལ་དོན་ལུ་ཆོག་ཡིག་བསྒྱུར་བཅོས་འབད་ནི་ཨིན་ན?';
$string['pluginname'] = 'PAM (ཁྱབ་བསྒྲགས་འབད་བཏུབ་པའི་ བདེན་ཁུངས་བཟང་བའི་སྦྱོང་ཚན་ཚུ་)';
