<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'dz', version '4.1'.
 *
 * @package     availability_grade
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = 'གནས་སྟངས་དང་བསྟུན་འཐོབ་པའི་དབྱེ་ཞིབ་ཀྱི་དོན་ལས་ སྐུགས་ཀྱི་རྣམ་གྲངས་ཚུ་དྲན་མཛོད་ནང་བཙུགས་ཡོད་';
$string['cachedef_scores'] = 'གནས་སྟངས་དང་བསྟུན་འཐོབ་པའི་དབྱེ་ཞིབ་ཀྱི་དོན་ལས་ ལག་ལེན་པའི་སྐུགས་ཚུ་དྲན་མཛོད་ནང་བཙུགས་ཡོད་';
$string['description'] = 'སློབ་ཕྲུག་ཚུ་གསལ་བཀོད་འབད་ཡོད་པའི་སྐུགས་འགྲུབ་དགོ་';
$string['error_backwardrange'] = 'སྐུགས་ཀྱི་ཁྱབ་ཚད་གསལ་བཀོད་འབདཝ་ད་ ཉུང་མཐའ་དེ་ མང་མཐའ་ལས་ དམའ་བ་སྦེ་དགོ་';
$string['error_invalidnumber'] = 'སྐུགས་ཀྱི་ཁྱབ་ཚད་ཚུ་ བརྒྱ་ཆ་ཚུ་ནུས་ཅན་ཡོདཔ་སྦེ་གསལ་བཀོད་འབད་དགོ་';
$string['error_selectgradeid'] = 'སྐུགས་ཀྱི་གནས་སྟངས་ཀྱི་དོན་ལས་ ཁྱོད་ཀྱིས་སྐུགས་ཀྱི་རྣམ་གྲངས་གདམ་འཐུ་འབད་དགོ་';
$string['label_max'] = 'སྐུགས་ཀྱི་བརྒྱ་ཆ་མང་མཐའ་ (གྲངས་སུ་མ་བརྩིས་བར་)';
$string['label_min'] = 'སྐུགས་ཀྱི་བརྒྱ་ཆ་ཉུང་མཐའ་ (གྲངས་སུ་བརྩིས་ཏེ་)';
$string['missing'] = '(ལཱ་བརླག་སྟོར་ཞུགས་མི)';
$string['option_max'] = '< བཟུམ་སྦེ་';
$string['option_min'] = '≥ བཟུམ་སྦེ་';
$string['pluginname'] = 'སྐུགས་ཚུ་གི་ བཀག་དམ་';
$string['requires_any'] = '<strong>{$a}</strong> འདི་ནང་ ཁྱོད་ཀྱི་སྐུགས་ཡོད་';
$string['requires_max'] = '<strong>{$a}</strong> འདི་ནང་ ཁྱོད་ཀྱི་འོས་ལྡན་གྱི་སྐུགས་འཐོབ་';
$string['requires_min'] = '<strong>{$a}</strong> ནང་ ཁྱོད་ལུ་དགོ་པའི་སྐུགས་འགྲུབ་ཚུགས་';
$string['requires_notany'] = '<strong>{$a}</strong> དེ་ནང་ ཁྱོད་ཀྱི་སྐུགས་མིན་འདུག་';
$string['requires_notgeneral'] = '<strong>{$a}</strong> དེ་ནང་ ཁྱོད་ཀྱི་ ངེས་ཅན་སྐུགས་ཚུ་མི་འཐོབ་';
$string['requires_range'] = '<strong>{$a}</strong> དེ་ནང་ཁྱོད་ཀྱི་ དམིགས་བསལ་གྱི་སྐུགས་འཐོབ་';
$string['title'] = 'སྐུགས་';
