<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'dz', version '4.1'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'བྱ་སྒོའི་འབྱུང་རིམ།';
$string['addevent'] = 'ལས་རིམ་དང་བྱེད་ལས་ཚུ་བཀོད།';
$string['advancedoptions'] = 'གདམ་ཁ་ཡར་འཕེལ་ཅན།';
$string['allday'] = 'ཉིནམ་ཨ་རྟག་ར།';
$string['annually'] = 'ལོ་བསྟར་བཞིན་དུ།';
$string['calendar'] = 'ཟླ་ཐོ།';
$string['calendarheading'] = '{$a} ཟླ་ཐོ།';
$string['calendarpreferences'] = 'ཟླ་ཐོ་དགའ་གདམ།';
$string['calendartypes'] = 'ཟླ་ཐོ་དབྱེ་སྡེ་ཚུ།';
$string['calendarurl'] = 'ཟླ་ཐོ་URL: {$a}';
$string['category'] = 'དབྱེ་རིམ།';
$string['categoryevent'] = 'ལས་རིམ་དབྱེ་ཁག';
$string['categoryevents'] = 'ལས་རིམ་དབྱེ་ཁག་ཚུ།';
$string['clickhide'] = 'སྦ་ནིའི་དོན་ལུ་ཨེབ་གཏང་།';
$string['clickshow'] = 'སྟོན་ནིའི་དོན་ལུ་ཨེབ་གཏང་།';
$string['colactions'] = 'བྱ་བ་ཚུ།';
$string['colcalendar'] = 'ཟླ་ཐོ།';
$string['collastupdated'] = 'མཇུག་མམ་དུས་མཐུན་བཟོ་ཡོདཔ།';
$string['colpoll'] = 'དུས་མཐུན།';
$string['commontasks'] = 'གདམ་ཁ་ཚུ།';
$string['confirmeventdelete'] = 'བྱུང་ལས་འདི་ངེས་གཏེན་བཏོན་གཏང་ན ?';
$string['confirmeventseriesdelete'] = '"{$a->name}"ལས་རིམ་འདི་གཅིག་མཚུངས་རིམ་བྱུང་གི་ཆ་ཤས་ཅིག་ཨིན། ལས་རིམ་རྐྱངམ་ཅིག་བཏོན་གཏང་ན? ཡང་ན་གཅིག་མཚུངས་རིམ་བྱུང་གི་ལས་རིམ་ག་ར་བཏོན་གཏང་ནགཅིག་མཚུངས་རིམ་བྱུང་གི';
$string['course'] = 'སློབ་ཚན།';
$string['courseevent'] = 'སློབ་ཚན་གྱི་བྱུང་ལས།';
$string['courseevents'] = 'སློབ་ཚན་གྱི་བྱུང་ལས་ཚུ།';
$string['courses'] = 'སློབ་ཚན་ཚུ།';
$string['customexport'] = '({$a->timestart} - {$a->timeend}) གི་རང་བཟོས་ཚད་རྒྱ།';
$string['daily'] = 'ཉིན་བསྟར།';
$string['daynext'] = 'དེ་གི་ནངས་པར།';
$string['dayprev'] = 'ཉིནམ་དེ་གི་ཉིནམ་གཅིག་ཧེ་མ།';
$string['dayviewfor'] = 'དོན་ལས་ ཉིམ་གི་མཐོང་སྣང་།།';
$string['dayviewtitle'] = 'ཉིནམ་སྟོན: {$a}';
$string['daywithnoevents'] = 'ད་རེས་ཀྱི་ཉིནམ་ལུ་བྱ་སྒོ་ག་ནི་ཡང་མིན་འདུག།';
$string['default'] = 'སྔོན་སྒྲིག།';
$string['deleteallevents'] = 'ལས་རིམ་ག་ར་བཏོན་གཏང་།';
$string['deleteevent'] = 'བྱ་སྒོ་བཏོན་གཏང་།';
$string['deleteevents'] = 'བྱ་སྒོ་འདི་ཚུ་བཏོན་གཏང་།';
$string['deleteoneevent'] = 'འ་ནི་ལས་རིམ་དེ་བཏོན་གཏང་།';
$string['detailedmonthviewfor'] = 'དོན་ལས་ ཟླཝ་གི་རྒྱས་བཤད་བརྐྱབས་ཡོད་མི་འདི་བལྟ།';
$string['detailedmonthviewtitle'] = '{$a}ཟླ་རིམ་གྱི་རྒྱས་བཤད་སྟོན';
$string['durationminutes'] = 'སྐར་མའི་དུས་ཡུན།';
$string['durationnone'] = 'དུས་ཡུན་མེད་པ།';
$string['durationuntil'] = 'ཚུན་ཚོད།';
$string['editevent'] = 'ཞུན་དག་འབད་ནིའི་བྱ་སྒོ།';
$string['erroraddingevent'] = 'བྱ་སྒོ་ལུ་ཁ་སྐོང་རྐྱབས་མ་ཚུགས།';
$string['errorbadsubscription'] = 'ཟླ་ཐོའི་མཁོ་མངགས་མ་ཐོབ།';
$string['errorbeforecoursestart'] = 'སློབ་ཚན་འགོ་མ་བཙུགས་པའི་སྔོན་མ་བྱུང་ལས་གཞི་སྒྲིག་འབད་མི་ཚུགས།';
$string['errorcannotimport'] = 'ཁྱེད་ཀྱི་ཟླ་ཐོའི་མཁོ་མངགས་གཞི་སྒྲིག་མི་ཚུགས།';
$string['errorhasuntilandcount'] = 'UNTIL ཡང་ན་ COUNT གང་རུང་ སླར་བྱུང་ལམ་ལུགས་ནང་བྱུང་འོང་། དེ་འབདཝ་ད་ UNTIL དང་ COUNT དེ་སླར་བྱུང་ལམ་ལུགས་ནང་ཅོག་འཐདཔ་སྦེ་འབྱུང་ནི་མི་འོང་།';
$string['errorinvalidbydayprefix'] = 'BYDAY ལམ་ལུགས་ཚུ་གནས་གོང་ཧྲིལ་གྲངས་སྔོན་དཔེ་གིས་རྐྱངམ་ཅིག་ ཟླ་རིམ་དང་ ལོ་བསྟར་ ལམ་ལུགས་ཀྱི་དོན་ལུ་གསལ་སྟོན་འབད་བཏུབ།';
$string['errorinvalidbydaysuffix'] = 'BYDAY ལམ་ལུགས་ལྟར་བདུན་ཕྲག་གི་ཉིམ་གི་བདེན་སྦྱོར་གནས་གོང་ཚུ་ MO, TU, WE, TH, FR, SA དང་ SU སྦེ་ཨིན།';
$string['errorinvalidbyhour'] = 'BYHOUR ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་དེ་ ༠ ལས་ ༢༣ ཚུན་ཨིན།';
$string['errorinvalidbyminute'] = 'BYMINUTE ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་ ༠ ལས་ ༥༩ ཚུན་ཨིན།';
$string['errorinvalidbymonth'] = 'BYMONTH ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༡ ་ལས་ ༡༢ ཚུན་ཨིན།';
$string['errorinvalidbymonthday'] = 'BYMONTHDAY ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༡ ་ལས་ ༣༡ ཡང་ན་ -༣༡ ལས་-༡ ཚུན་ཨིན།';
$string['errorinvalidbysecond'] = 'BYSECOND ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༠ ་ལས་ ༥༩ ཚུན།';
$string['errorinvalidbysetpos'] = 'BYSETPOS ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༡ ་ལས་ ༣༦༦ ཡང་ན་ -༣༦༦ ལས་-༡ ཚུན་ཨིན།';
$string['errorinvalidbyweekno'] = 'BYWEEKNO ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༡ ་ལས་ ༥༣ ཡང་ན་ -༥༣ ལས་-༡ ཚུན་ཨིན།';
$string['errorinvalidbyyearday'] = 'BYYEARDAY ལམ་ལུགས་ཀྱི་བདེན་སྦྱོར་གནས་གོང་་དེ་  ༡ ་ལས་ ༣༦༦ ཡང་ན་ -༣༦༦ ལས་-༡ ཚུན་ཨིན།';
$string['errorinvaliddate'] = 'ནུས་མེད་ཚེས་གྲངས།';
$string['errorinvalidicalurl'] = 'iCal URLའདི་་ནུས་མེད་ཨིན།';
$string['errorinvalidinterval'] = 'བར་མཚམས་ཀྱི་ལམ་ལུགས་ཀྱི་གནས་གོང་འདི་ ངེས་པར་ཧྲིལ་གྲངས་དགོ་';
$string['errorinvalidminutes'] = 'ཨང་ ༡ ལས་ ༩༩༩ བྱིན་ཏེ་ སྐར་ཆའི་དུས་ཡུན་གསལ་བཀོད་འབད།';
$string['errorinvalidrepeats'] = 'ཨང་ ༡ ལས་ ༩༩༩ བྱིན་ཏེ་བྱུང་ལས་ཀྱི་ཨང་གསལ་བཀོད་འབད།';
$string['errormustbeusedwithotherbyrule'] = 'BYSETPOS ལམ་ལུགས་འདི་ BYxxx སོ་སོར་གྱི་ལམ་ལུགས་དང་མཉམ་གཅིག་རྐྱངམ་ཅིག་ལག་ལེན་འཐབ་དགོ་';
$string['errornodescription'] = 'འགྲེལ་བཤད་དགོས།';
$string['errornoeventname'] = 'མིང་དགོས།';
$string['errornonyearlyfreqwithbyweekno'] = 'BYWEEKNO ལམ་ལུགས་འདི་ ལོ་བསྟར་གྱི་ལམ་ལུགས་ལུ་རཀྱངམ་ཅིག་ནུས་པ་ཡོད་';
$string['errorrequiredurlorfile'] = 'ཟླ་ཐོ་ནང་འདྲེན་འབད་ནི་དོན་ལུ་URL ཡང་ན་ ཡིག་སྣོད་དགོཔ་ཨིན།';
$string['errorrrule'] = 'གོང་ལུ་ཐལ་བའི་ལམ་ལུགས་དེ་མི་བདེན་བཟུམ་འདུག་';
$string['errorrruleday'] = 'ཁྲིམས་ལུགས་ལུ་ ཉིམ་ཚད་བཟུང་ བདེན་སྦྱོར་མིན་འདུག།';
$string['errorrrulefreq'] = 'ཁྲིམས་ལུགས་ལུ་ འབྱུང་ཐེངས་ཚད་བཟུང་ བདེན་སྦྱོར་མིན་འདུག།';
$string['eventcalendareventcreated'] = 'ཟླ་ཐོ་འབྱུང་ལས་གསར་སྐྲུནའབད་ཡི།';
$string['eventcalendareventdeleted'] = 'ཟླ་ཐོ་འབྱུང་ལས་བཏོན་བཏང་ཡི།';
$string['eventcalendareventupdated'] = 'ཟླ་ཐོ་འབྱུང་ལས་དུས་མཐུན་བཟོ་ཡི།';
$string['eventdate'] = 'ཚེས་གྲངས།';
$string['eventdescription'] = 'འགྲེལ་བཤད།';
$string['eventduration'] = 'དུས་ཡུན།';
$string['eventendtime'] = 'ཆུ་ཚོད་མཇུག།';
$string['eventendtimewrapped'] = '{$a}(མཇུག་བསྡུ་དུས་ཚོད)';
$string['eventinstanttime'] = 'ཆུ་ཚོད།';
$string['eventkind'] = 'བྱ་སྒོ་ཀྱི་དབྱེ་བ།';
$string['eventname'] = 'བྱ་སྒོ་ མིང་།';
$string['eventnameandcategory'] = '{$a->དབྱེ་ཁག}: {$a->མིང་}';
$string['eventnameandcourse'] = '{$a->སློབ་ཚན}:{$a->མིང་}';
$string['eventnone'] = 'བྱ་སྒོ་ཚུ་མེད།';
$string['eventrepeat'] = 'ཡང་བསྐྱར།';
$string['eventsall'] = 'བྱ་སྒོ་ཆ་མཉམ།';
$string['eventsdeleted'] = 'བྱ་སྒོ་ཚུ་བཏོན་གཏང་ནུག།';
$string['eventsfor'] = '{$a}་བྱ་སྒོ།';
$string['eventsimported'] = 'བྱ་སྒོ་ནང་འདྲེན་འབད་ཡོདཔ: {$a}';
$string['eventskey'] = 'བྱ་སྒོ་ལྡེ་མིག།';
$string['eventsource'] = 'ལས་རིམ་གྱི་བྱུང་གནས།';
$string['eventspersonal'] = 'ངེའི་སྒེར་གྱི་བྱ་སྒོ།';
$string['eventsrelatedtocourses'] = 'ཆོས་ཚན་དང་འབྲེལ་བའི་བྱ་སྒོ།';
$string['eventsrelatedtogroups'] = 'སྡེ་ཚན་ཚུ་དང་འབྲེལ་བའི་བྱ་སྒོ།';
$string['eventstarttime'] = 'འགོ་བཙུགས་ནི་ཆུ་ཚོད།';
$string['eventstoexport'] = 'ཕྱིར་འདྲེན་འབད་ནིའི་བྱ་སྒོ།';
$string['eventsubscriptioncreated'] = 'ཟླ་ཐོ་མངགས་དངུལ་གསར་བསྐྲུན་འབད་ཡི།';
$string['eventsubscriptiondeleted'] = 'ཟླ་ཐོ་མངགས་དངུལ་བཏོན་བཏང་ཡི།';
$string['eventsubscriptioneditwarning'] = 'ཟླ་ཐོའི་བྱ་སྒོ་དེ་ མངགས་དངུལ་གྱི་འབྲེལ་ཁར་ཨིན། མངགས་དངུལ་དེ་བཏོན་བཏང་པ་
ཅིན་ བྱ་སྒོ་འདི་ནང་བསྒྱུར་བཅོས་ཚུ་ག་ཅི་གཏང་རུང་བརླག་སྟོར་ཞུགས་འོང་།';
$string['eventsubscriptionupdated'] = 'ཟླ་ཐོ་མངགས་དངུལ་དུས་མཐུན་བཟོ་ཡི།';
$string['eventsupdated'] = 'བྱ་སྒོ་ཚུ་དུས་མཐུན་བཟོ་ཡོདཔ: {$a}';
$string['eventtime'] = 'ཆུ་ཚོད།';
$string['eventtype'] = 'ལས་རིམ་དབྱེ་རྣམ།';
$string['eventtypecategory'] = 'དབྱེ་ཁག';
$string['eventtypecourse'] = 'སློབ་ཚན།';
$string['eventtypegroup'] = 'སྡེ་ཚན།';
$string['eventtypemodule'] = 'སྦྱོན་ཚན།';
$string['eventtypesite'] = 'སྤྱིའི།';
$string['eventtypeuser'] = 'ལག་ལེན་པ།';
$string['eventview'] = 'བྱ་སྒོ་རྒྱས་བཤད།';
$string['expired'] = 'དུས་ཡོལ་བ།';
$string['explain_site_timeformat'] = 'ཁྱོད་ཀྱིས་དུས་ཚོད་ལྟ་ནི་རྩ་སྒྲིག་འདི་ཆུ་ཚོད་ ༡༢ དང་ ༢༤ གང་རུང་གདམ། གལ་སྲིད་"སྔོན་སྒྲིག་"འབད་འབདཝ་གདམ་པ་ཅིན་ རྩ་སྒྲིག་གིས་ སྐད་ཡིག་ ལག་ལེན་འཐབ་པའི་་ ས་ཁོངས་དང་འཁྲིལ་ རང་བཞིན་གྱིས་གདམ་ཁ་རྐྱབ་འོང་།';
$string['export'] = 'ཕྱིར་འདྲེན།';
$string['exportbutton'] = 'ཕྱིར་འདྲེན།';
$string['exportcalendar'] = 'ཕྱིར་འདྲེན་ཟླ་ཐོ།';
$string['exporthelp'] = '(Google/Outlook/Other) ཟླ་ཐོ་གློག་རིམ་ལས་ ང་གིས་ཨ་ནི་ཟླ་ཐོ་ནང་ག་དེ་སྦེ་མངགས་ནི?';
$string['forcecalendartype'] = 'ཟླ་ཐོ་བརྒྱུད་སྐུལ་ཅན།';
$string['fri'] = 'སྤེན།';
$string['friday'] = 'སྤེན་པ།';
$string['generateurlbutton'] = 'URLཟླ་ཐོ་ལེན།';
$string['gotoactivity'] = 'ལས་རིམ་ནང་འགྱོ།';
$string['gotocalendar'] = 'ཟླ་ཐོ་ལུ་འགྱོ།';
$string['group'] = 'སྡེ་ཚན།';
$string['groupevent'] = 'སྡེ་ཚན་བྱ་སྒོ།';
$string['groupevents'] = 'སྡེ་ཚན་གྱི་བྱ་སྒོ་ཚུ།';
$string['hideeventtype'] = 'ལས་རིམ {$a}་གཡིབ།';
$string['hourly'] = '་ཚོད་རེ་བཞིན།';
$string['importcalendar'] = 'ཟླ་ཐོ་ནང་འདྲེན་འབད།';
$string['importcalendarfrom'] = 'ནང་འདྲེན་ལས།';
$string['importcalendarheading'] = 'ཟླ་ཐོ་ནང་འདྲེན་འབད་་་';
$string['importfromfile'] = 'ཟླ་ཐོའི་ཡིག་སྣོད་(.ics)';
$string['importfrominstructions'] = 'ཐག་རིང་གི་ཟླ་ཐོའི་ URL་གཅིག་བྱིན་ཡང་ན་ ཡིག་སྣོད་གཅིག་སྐྱེལ་བཙུགས་འབད།';
$string['importfromurl'] = 'ཟླ་ཐོའི་ URL';
$string['invalideventtype'] = 'ཁྱོད་ཀྱིས་གདམ་ཡོད་པའི་ལས་རིམ་དེ་ ཆ་འཇོག་མིན་འདུག';
$string['invalidtimedurationminutes'] = 'ཁྱོད་ཀྱི་དུས་ཡུན་འདི་སྐར་མ་ནང་བཙུགས་མི་དེ་ནུས་མེད། དུས་ཡུན་འདི་སྐར་མ་ནང་  ཀླད་ཀོར་ལས་སྦོམ་ཅིག་བཙུགས་ཡང་ན་ དུས་ཡུན་མེད་ སེལ་འཐུ་འབད་གནང་།';
$string['invalidtimedurationuntil'] = 'ཁྱོད་ཀྱི་དུས་ཡུན་ཚུན་ཚོད་ཀྱི་དོན་ལས་ ཚེས་གྲངས་དང་ཆུ་ཚོད་སེལ་འཐུ་འབད་མི་དེ་ བྱ་སྒོ་འགོ་བཙུགས་པའི་ཆུ་ཚོད་ཧེ་མ་ལས་ཨིན་པས། བྱ་རིམ་འགོ་མ་ཙུགས་པའི་ཧེ་མ་ལས་ འདི་ནོར་བཅོས་འབད་གནང།';
$string['iwanttoexport'] = 'ཕྱིར་འདྲེན།';
$string['less'] = 'ཉུང་།';
$string['managesubscriptions'] = 'མཁོ་མངགས་ཚུ་འཛིན་སྐྱོང་འཐབ།';
$string['manyevents'] = '{$a}་བྱ་སྒོ།';
$string['mon'] = 'མིག།';
$string['monday'] = 'མིག་དམར།';
$string['monthly'] = 'ཟླ་རིམ།';
$string['monthlyview'] = 'ཟླ་རིམ་སྟོན།';
$string['monthnext'] = 'ཤུལ་མའི་ཟླ།';
$string['monthprev'] = 'ཟླཝ་དེ་གི་ཧེ་མའི་ཟླཝ།';
$string['monththis'] = 'ད་ལྟོའི་ཟླ།';
$string['more'] = 'དེ་བ་ལྷགཔ།';
$string['namewithsource'] = '{$a->name}({$a->source})';
$string['never'] = 'ནམ་ཡང་།';
$string['newevent'] = 'བྱ་སྒོ་གསརཔ།';
$string['nocalendarsubscriptions'] = 'ཟླ་ཐོའི་མཁོ་མངགས་མེད།';
$string['notitle'] = 'མགོ་མིང་མིན་འདུག།';
$string['noupcomingevents'] = 'ཕྲད་ཀྱི་བྱུང་ལས་མིན་འདུག';
$string['oneevent'] = 'བྱ་སྒོ ༡';
$string['pollinterval'] = 'བསམ་འཆར་བསྡུ་ལེན་གྱི་བར་མཚམས།';
$string['pollinterval_help'] = 'ཟླ་ཐོ་དེ་ཁྱོད་ཀྱིས་ཚར་ག་དེམ་ཅིག་བྱ་སྒོ་གསརཔ་ཚུ་་དང་འཁྲིལ་ཏེ་དུས་མཐུན་བཟོ་ནི་སྨོ?';
$string['pref_lookahead'] = 'ཕྲལ་ཀྱི་བྱ་སྒོ་ཚུ་སྔོན་མ་ལྟ།';
$string['pref_lookahead_help'] = 'ཨ་ནི་འདི་གིས་ བྱེད་ལས་གཅིག་ མ་འོངས་པ་ལུ་མྱུར་དུ་བྱུང་བའི་ལས་ཅིག འགོ་བཙུགས་དགོ་པའི་ ཉིན་གྲངས་མཐོ་ཤོས་་ཨིནམ་སྟོན་ནའི་དོན་ལུ་ གཞི་སྒྲིག་འབདཝ་ཨིན། ཕྲལ་ཀྱི་བྱ་སྒོ་ཉིན་གྲངས་ཚད་གཞི་འདི་ལས་གལ་ འགོ་བཙུགས་མི་ཚུ་གསལ་སྟོན་མི་འབད། <strong>ལུ་གཏན་འབེབས་<strong>མེདཔ་ཤེས་དགོ ཨ ནི་དུས་ཡུན་ནང་འགོ་བཙུགས་མི་ཚུ་ག་ར་གསལ་སྟོན་འབདཝ་ཨིན། ག་དེམ་ཅིག་སྦེ་ལེ་ཤ་ཡོད་པ་ཅིན་ (ཕྲད་ཀྱི་བྱ་སྒོ་ཐོ་ཤོས་ལས་དྲག་སོང་པ་ཅིན) དུས་ཡུན་མཐའ་རིང་ས་ཡོད་པའི་བྱ་སྒོ་ཚུ་གསལ་སྟོན་མི་འབད།';
$string['pref_maxevents'] = 'ཕྲལ་མྱུར་འབྱུང་བའི་བྱུང་ལས་མང་མཐའ།';
$string['pref_maxevents_help'] = 'ཨ་ནི་འདི་གིས་ ཕྲལ་ཀྱི་བྱ་སྒོ་མཐོ་ཤོས་གསལ་སྟོན་འབད་ནི་གི་གཞི་སྒྲིག་འབདཝ་ཨིན། ག་དེམ་ཅིག་སྦེ་ ནཱ་ལུ་གྱངས་ཁ མཐོ་ཤོས་མཐུ་ད་པ་ཅིན་ ཁྱོད་ཀྱི་གདོང་ཤེལ་ནང་གི་ས་སྟོངལེ་ཤ་ཟཝ་ཨིན།';
$string['pref_persistflt'] = 'ཚགས་མ་སྒྲིག་སྟངས་དྲན།';
$string['pref_persistflt_help'] = 'ཨ་ནི་འདི་ལྕོགས་ཅན་བཟོ་ད་པ་ཅིན་ Moodleདེ་གིས་འདས་པའི་གཞི་སྒྲིག་ཚུ་ངེས་ཞིནམ་ལས་ ཁྱོད་འཛུལ་ཞུགས་འབདཝ་ད་ རང་བཞིན་གྱིས་སྐྱར་གསོ་འབདཝ་ཨིན།';
$string['pref_startwday'] = 'བདུན་ཕྲག་གི་ཉིནམ་དང་པ།';
$string['pref_startwday_help'] = 'ཟླ་ཐོ་ནང་གི་བདུན་ཕྲག་ཚུ་ ཁྱོད་ཀྱིས་གདམ་ཁ་འབད་བའི་ཉིནམ་དེ་ལུ་ འགོ་བཙུགས་པའི་ཉིནམ་སྦེ་སྟོནམ་ཨིན།';
$string['pref_timeformat'] = 'ཆུ་ཚོད་ཀྱི་རྩ་སྒྲིག་བཏོན།';
$string['pref_timeformat_help'] = 'དུས་ཡུན་དེ་ ཆུ་ཚོད་༡༢་དང་ཡང་ན་༢༤ གང་རུང་གདམ་ཁ་རྐྱབ་སྟེ་མཐོང་ཚུགསཔ་བཟོཝ་ཨིན། ག་དེམ་ཅིག་སྦེ་སྔ་སྒྲིག་དེ་གདམ་ཁ་རྐྱབ་ད་པ་ཅིན་ གཞི་་སྒྲིག་དེ་གིས་ རང་བཞིན་གྱིས་ གནས་ཁོངས་ནང་ཡོད་པའི་སྐད་ཡིག་དང་འཁྲིལ་གདམ་ཁ་འབད་སྡོདཔ་ཨིན།';
$string['preferences'] = 'དགའ་གདམ།';
$string['preferences_available'] = 'ཁྱོད་རའི་རང་དོན་གྱི་དགའ་གདམ་ཚུ།';
$string['preferredcalendar'] = 'ཟླ་ཐོ་གདམ་ཅན།';
$string['recentupcoming'] = 'འཕྲལ་དང་ཤུལ་མའི་ཉིནམ་ ༦༠།';
$string['repeatedevents'] = 'ཡང་བསྐྱར་བྱ་སྒོ་ཚུ།';
$string['repeateditall'] = 'བྱུང་ལས་ཚུ་ག་ར་ལུ་ འཇུག་སྤྱོད་འབད་དེ་ཡང་བསྐྱར་རྒྱུན་རིམ་ནང་བསྒྱུར་བཅོས་འབད།';
$string['repeateditthis'] = 'བྱུང་ལས་འདི་ན་རྐྱངམ་ཅི་བསྒྱུར་བཅོས་འཇུག་སྤྱོད་འབད།';
$string['repeatevent'] = 'བྱ་སྒོ་ཡང་བསྐྱར་འབད།';
$string['repeatnone'] = 'ཡང་བསྐྱར་མེད།';
$string['repeatweeksl'] = 'བདུན་རིམ་ཡང་བསྐྱར་ གསར་བསྐྲུན་མཉམ་ཅི་འབད།';
$string['repeatweeksr'] = 'བྱ་སྒོ་ཚུ།';
$string['sat'] = 'ཉི་མ།';
$string['saturday'] = 'ཉི་མ།';
$string['showeventtype'] = 'ལས་རིམ་{$a}དེ་གསལ་སྟོན་འབད།';
$string['shown'] = 'གསལ་སྟོན་འབད་ནི།';
$string['site'] = 'ས་ཁོངས།';
$string['siteevents'] = 'ས་ཁོངས་བྱ་སྒོ་ཚུ།';
$string['spanningevents'] = 'བྱ་སྒོ་ཚུ་ལཱ་འབད་འོག་ལུ་ཡོད།';
$string['subscriptionname'] = 'ཟླ་ཐོའི་མིང་།';
$string['subscriptionremoved'] = 'ཟླ་ཐོའི་མཁོ་མངགས་{$a}རྩ་བསྐྲད་གཏང་ཡི།';
$string['subscriptions'] = 'མཁོ་མངགས';
$string['subscriptionsource'] = 'ལས་རིམ་གྱི་བྱུང་གནས། : {$a}';
$string['subscriptionupdated'] = 'ཟླ་ཐོའི་མཁོ་མངགས་{$a}དུས་མཐུན་བཟོ་ཡི།';
$string['sun'] = 'ཉིམ།';
$string['sunday'] = 'ཟླ་བ།';
$string['thu'] = 'པ།';
$string['thursday'] = 'པ་སངས།';
$string['timeformat_12'] = 'ཆུ་ཚོད། am/pm';
$string['timeformat_24'] = 'ཆུ་ཚོད་ ༢༤';
$string['timeperiod'] = 'དུས་ཚོད་དུས་ཡུན་';
$string['today'] = 'ད་རེས།';
$string['tomorrow'] = 'ནངས་པ།';
$string['tt_deleteevent'] = 'བྱ་སྒོ་བཏོན་གཏང་།';
$string['tt_editevent'] = 'བྱ་སྒོ་ཞུན་དག་འབད།';
$string['tue'] = 'ལྷག།';
$string['tuesday'] = 'ལྷག་པ།';
$string['typecategory'] = 'ལས་རིམ་དབྱེ་ཁག';
$string['typeclose'] = 'གསང་བའི་ལས་རིམ།';
$string['typecourse'] = 'སློབ་ཚན་བྱུང་ལས།';
$string['typedue'] = 'འོས་པའི་ལས་རིམ།';
$string['typegradingdue'] = 'འོས་པའི་ལས་རིམ་དབྱེ་ཞིབ་འབད་དོ།';
$string['typegroup'] = 'སྡེ་ཚན་གྱི་བྱ་སྒོ་།';
$string['typeopen'] = 'མ་གསང་བའི་ལས་རིམ།';
$string['typesite'] = 'ས་ཁོངས་ཀྱི་བྱ་སྒོ།';
$string['typeuser'] = 'ལག་ལེན་པའི་བྱ་སྒོ།';
$string['upcomingevents'] = 'ཕྲད་མྱུར་གྱི་བྱ་སྒོ་ཚུ།';
$string['upcomingeventsfor'] = 'དོན་ལས་ ཕྲད་མྱུར་གྱི་བྱ་སྒོ་ཚུ།';
$string['urlforical'] = 'URL ལུ་ཨེ་ ཕྱིར་འདྲེན་ཟླ་ཐོ་ ཟླ་ཐོ་མཁོ་མངགས་།';
$string['user'] = 'ལག་ལེན་པ།';
$string['userevent'] = 'ལག་ལེན་བྱ་སྒོ་ཚུ།';
$string['userevents'] = 'ལག་ལེན་པའི་བྱ་སྒོ་ཚུ།';
$string['wed'] = 'ཕུར།';
$string['wednesday'] = 'ཕུར་བུ།';
$string['weekly'] = 'བདུན་རིམ་བཞིན་དུ།';
$string['weeknext'] = 'བདུན་ཕྲག་ཤུལ་མ།';
$string['weekthis'] = 'བདུན་ཕྲག་ད་རེས།';
$string['when'] = 'ནམ།';
$string['yesterday'] = 'ཁ་རྩང་།';
$string['youcandeleteallrepeats'] = 'བྱུང་ལས་འདི་ཉམས་བཅོས་རྒྱུན་རིམ་བྱུང་ལས་ཀྱི་ཡན་ལག་ཨིན། ཁྱོད་ཀྱི་འ་ནི་བྱུང་ལས་རྐྱངམ་ཅི་དང་ {$a} ཡང་ན་ རྒྱུན་རིམ་ནང་ལས་ཚར་ཅིག་གུར་བྱུང་ལས་བཏོན་གཏང་།';
