<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_lti', language 'dz', version '4.1'.
 *
 * @package     enrol_lti
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowframeembedding'] = 'དྲན་འཛིན་: ས་ཁོངས་བདག་སྐྱོང་པའི་གཞི་སྒྲིག་ \'གཞི་ཁྲམ་གནས་འདྲེན་འམད་བཅིག\'་འདི་ལྕོགས་ཅན་བཟོ་དགོཔ་འོས་སྦྱོར་ཨིན། དེ་ལས་འབདན་ལག་ཆས་ཚུ་ ཝིན་ཌོ་གསརཔ་ནང་མེན་པ་ གཞི་ཁྲམ་ནང་འཁོད་རང་བཀྲམ་སྟོན་འབདཝ་ཨིན།';
$string['authltimustbeenabled'] = 'དྲན་འཛིན་: པ་ལག་ཨིན་འདི་གིས་LTI་བདེན་བཤད་པ་ལག་ཨིན་ དེ་ཡང་ལྕོགས་ཅན་བཟོ་དགོཔ་དགོས་མཁོ་ཡོད།';
$string['cartridgeurl'] = 'URL སྣག་དུང་';
$string['couldnotestablishproxy'] = 'སྤྱོད་མི་དང་ ངོ་ཚབ་གཞི་བཙུག་མ་ཚུགས་';
$string['enrolenddate'] = 'མཇུག་བསྡུ་ཚེས་གྲངས་';
$string['enrolenddate_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚི་གི་ ཚེས་གྲངས་འདི་ཚུན་ཚོད་རྐྱངམ་ཅིག་འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['enrolenddateerror'] = 'འགོ་བཙུགས་ཚེས་གྲངས་ལས་ ཐོ་བཀོད་མཇུག་བསྡུ་ཚེས་གྲངས་འདི་ཧ་ནི་མི་འོང་།';
$string['enrolisdisabled'] = '\'LTI་ལག་ཆས་སྦེ་དཔེ་བསྐྲུན་འབད་\'་ཟེར་མི་པ་ལག་ཨིན་འིད་ལྕོགས་མིན་བཟོ་ཡོད།';
$string['enrolmentfinished'] = 'ཐོ་བཀོད་མཇུག་བསྡུ་ཡོད་';
$string['enrolmentnotstarted'] = 'ཐོ་བཀོད་ འགོ་མ་བཙུགས་';
$string['enrolperiod'] = 'ཐོ་བཀོད་ཀྱི་དུས་ཡུན་';
$string['enrolperiod_help'] = 'ཐོ་བཀོད་འདི་ཆ་གནས་ཡོད་པའི་དུས་ཚོད་འདི་ ལག་ལེན་པ་གིས་ ཐོད་བཀོད་འབད་བའི་དུས་ལས་ཨིན། ལྕོགས་མིན་བཟོ་ད་པ་ཅིན་ ་གནས་ཡོད་པའི་དུས་ཚོད་འདི་ཚད་མེདཔ་འབད་ཛིན།';
$string['enrolstartdate'] = 'འགོ་བཙུགས་ཚེས་གྲངས་';
$string['enrolstartdate_help'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚི་གི་ ཚེས་གྲངས་འདི་ལས་ཕར་རྐྱངམ་ཅིག་འཛུལ་སྤྱོད་འབད་ཚུགས།';
$string['frameembeddingnotenabled'] = 'ལག་ཆས་འདི་འཛུལ་སྤྱོད་འབད་ནི་དོན་ལུ་ གཤམ་ལུ་ཡོད་པའི་འབྲེལ་ལམ་ལུ་མཐུད་གདང་།';
$string['gradesync'] = 'སྐུགས་མཉམ་འབྱུང་';
$string['gradesync_help'] = 'ལག་ཆས་ལས་སྐུགས་ཚུ་ རྒྱ་རིང་ལམ་ལུགས་ནང་བཏང་ནུང་ག་ (LTI consumer)་';
$string['incorrecttoken'] = 'བརྡ་མཚོན་འཛོལ་ནུག། URL འདི་དབྱེ་ཞིབ་འབད་དེ་ ལོག་འབད་རྩོལ་བསྐྱེད་གནང་ ཡང་ན་ ལག་ཆས་འདི་གི་བདག་སྐྱོང་པ་ནང་འབྲེལ་བ་འཐབ་གནང་';
$string['invalidrequest'] = 'ནུས་མེད་ཞུ་བ་';
$string['invalidtoolconsumer'] = 'ནུས་མེད་ལག་ཆས་སྤྱོད་མི་';
$string['launchdetails'] = 'ཁ་གསལ་ཚུ་འགོ་བཙུགས་ཡི་';
$string['launchdetails_help'] = 'A cartridge URL (also called configuration URL) plus secret are required for configuring the tool.';
$string['lti:config'] = '\'LTI་ལག་ཆས་སྦེ་དཔེ་བསྐྲུན་འབད་\'་ཟེར་མི་མཚོན་དཔེ་ཚུ་རིམ་སྒྲིག་འབད།';
$string['lti:unenrol'] = 'སློབ་ཚན་འདི་ལས་ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་ལས་བཏོན་';
$string['maxenrolled'] = 'ཐོ་བཀོད་ཡོད་པའི་ལག་ལེན་པ་ཚུའི་མང་མཐའ་';
$string['maxenrolled_help'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཚུ་ ལག་ཆས་འདི་འཛུལ་སྤྱོད་འབད་མཆོག་མི་ གྱངས་ཁ་མང་མཐའ། དེ་ཀླད་ཀོར་ལུ་གཞི་སྒྲིག་འབད་ཡོད་པ་ཅིན་ ཐོ་བཀོད་འབད་ཡོད་པའི་ལག་ལེན་པ་ཚུའི་གྱངས་ཁ་ཚད་མེད་ཨིན།';
$string['maxenrolledreached'] = 'ཐག་རིང་གི་ལག་ལེན་པ་ཚུ་ ལག་ཆས་འདི་འཛུལ་སྤྱོད་འབད་མཆོག་མི་ གྱངས་ཁ་མང་མཐའ་ལྷོད་ནུག';
$string['membersync'] = 'ལག་ལེན་པའི་མཉམ་འབྱུང་';
$string['membersyncmode'] = 'ལག་ལེན་པའི་མཉམ་འབྱུང་ཐབས་ལམ་';
$string['membersyncmode_help'] = 'ལག་ལེན་པ་འདི་ ཐོ་བཀོད་འབད་བཞག་ནི་ཨིན་ན་མེན་ན།';
$string['membersyncmodeenrolandunenrol'] = 'གསརཔ་ཐོ་བཀོད་ནི་དང་ མ་ཚང་མི་ལག་ལེན་པ་ཚུ་ཐོ་བཀོདལས་བཏོན་';
$string['membersyncmodeenrolnew'] = 'ལག་ལེད་པ་གསརཔ་ཐོ་བཀོད་འབད་';
$string['membersyncmodeunenrolmissing'] = 'མ་ཚང་མི་ལག་ལེན་པ་ཚུ་ཐོ་བཀོདལས་བཏོན་';
$string['notoolsprovided'] = 'ལག་ཆས་བྱིན་ཏེ་མེད་';
$string['opentool'] = 'ལག་ཆས་ཁ་ཕྱེ་';
$string['pluginname'] = 'LTI་ལག་ཆས་སྦེ་དཔེ་བསྐྲུན་འབད་';
$string['pluginname_desc'] = '\'LTI་ལག་ཆས་སྦེ་དཔེ་བསྐྲུན་འབད་\'ཐོ་བཀོད་པ་ལག་ཨིན་དང་མཉམ་ LTI་བདེན་བཤད་པ་ལག་ཨིན་དེ་གི་ ཐག་རིང་གི་ལག་ལེན་པ་ཚུ་ལུ་ སེལ་འཐུ་གྲུབ་པའི་སློབ་ཚན་ཚུ་དང་སྦྱོང་ལཱ་ཚུ་ལུ་འཛུལ་སྤྱོད་འབད་བཅུགཔ་ཨིན། ཚིག་གཞན་ནང་ མུ་ཌེལ་གྱི་ LTI་ལག་ཆས་བྱིན་མཁན་སྦེ་ལས་འགན་འབགཔ་ཨིན།';
$string['registration'] = 'ལག་ཆས་ཐོ་བཀོད་དཔེ་སྐྲུན་འབད་ཡི་';
$string['registrationurl'] = 'URL ཐོ་བཀོད་';
$string['registrationurl_help'] = 'If a registration URL (also called proxy URL) is used, then the tool is automatically configured.';
$string['remotesystem'] = 'ཐག་རིང་གི་རིམ་ལུགས་';
$string['requirecompletion'] = 'སྐུགས་མཉམ་འབྱུང་འབད་བའི་སྔོན་མ་ལས་ སློབ་ཚན་ཡང་ན་ལཱ་མཇུག་བསྡུ་ཡོདཔ་དགོས་མཁོ་ཡོད།';
$string['returnurlnotset'] = 'URL ལོག་ནི་འདི་གཞི་སྒྲིག་མ་འབད་བས་';
$string['roleinstructor'] = 'སློབ་དཔོན་ལུ་ལས་འགན་';
$string['roleinstructor_help'] = 'ཐག་རིང་གི་སློབ་དཔོན་ལུ་ ལག་ཆས་འདི་ནང་ལུ་སྤྲོད་པའི་ལས་འགན་';
$string['rolelearner'] = 'སློབ་ཕྲུག་ལུ་ལས་འགན་';
$string['rolelearner_help'] = 'ཐག་རིང་གི་སློབ་ཕྲུག་ལུ་ ལག་ཆས་འདི་ནང་ལུ་སྤྲོད་པའི་ལས་འགན་';
$string['secret'] = 'གསང་བ་';
$string['secret_help'] = 'A string of characters which is shared with the remote system (LTI consumer) to provide access to the tool.';
$string['sharedexternaltools'] = 'LTI་ལག་ཆས་སྦེ་དཔེ་བསྐྲུན་འབད་ཡོདཔ་';
$string['successfulregistration'] = 'ཐོ་བཀོད་ལེགས་ཤོམ་སྦེ་མཇུག་བསྡུ་ཡི་';
$string['tasksyncgrades'] = 'LTI་ལག་ཆས་ སྐུགས་གི་མཉམ་འབྱུང་སྦེ་ དཔེ་བསྐྲུན་འབད་';
$string['tasksyncmembers'] = 'LTI་ལག་ཆས་ ལག་ལེན་པ་ཚུའི་མཉམ་འབྱུང་སྦེ་ དཔེ་བསྐྲུན་འབད་';
$string['toolsprovided'] = 'ལག་ཆས་དཔེ་བསྐྲུན་འབད་ཡོདཔ་';
$string['toolsprovided_help'] = 'ཐོ་བཀོད་URLབྱིན་ཐོག་ ལག་ཆས་འདི་བགོ་བཏུབ།';
$string['tooltobeprovided'] = 'དཔེ་བསྐྲུན་འབད་ནིའི་ལག་ཆས་';
$string['toolurl'] = 'URL ལག་ཆས་';
$string['userdefaultvalues'] = 'ལག་ལེན་པའི་ སྔོན་སྒྲིག་གནས་གོང་';
