<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'dz', version '4.1'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'སྡེ་ཚན་ལུ་ཁ་སྐོང་རྐྱབས།';
$string['coursesort'] = 'སློབ་ཚན་ཐོ་ཡིག་དབྱེ་སེལ་འབད་';
$string['coursesort_help'] = 'འ་ནི་འདི་གོས་ སློབ་ཚན་ཐོ་འབྲེལ་མཐུད་འབད་བཏུབ་མི་ཚུ་ གོ་རིམ་གདམ་འཐུ་འབད་འབདཝ་ཨིན་ན་མེན་ན་ གཏན་འབེབ་འབདཝ་ཨིན།';
$string['creategroup'] = 'སྡེ་ཚན་གསརཔ་གསར་བསྐྲུན་འབད་';
$string['defaultgroupnametext'] = '{$a->name} སློབ་ཚན་ {$a->increment}';
$string['linkedcourse'] = 'སློབ་ཚན་འབྲེལ་མཐུད་འབད་';
$string['meta:config'] = 'metaཐོ་བཀོད་འབད་ནི་མཚོན་དཔེ་ཚུ་རིམ་སྒྲིག་འབད།';
$string['meta:selectaslinked'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ་སྦེ་སེལ་འཐུ་འབད།';
$string['meta:unenrol'] = 'བཀག་ཡོད་མི་ལག་ལེན་པ་ཚུ་ཐོ་བཀོད་ལས་བཏོན་གཏང་།';
$string['nosyncroleids'] = 'མཉམ་འབྱུང་མ་འབད་མི་ལས་འགན་ཚུ';
$string['nosyncroleids_desc'] = 'སྔོན་སྒྲིག་གིས་སློབ་ཚན་ཆ་མཉམ་གནས་རིམ་ལཱ་འགན་འདི་ མཉམ་འབྱུང་འབད་ཡོདཔ་ རྩ་ལག་ལས་ཆ་ལག་སློབ་ཚན་ཚུན་ཚོད། ལས་འགན་ཚུ་ན་ལུ་སེལ་འཐུ་འབད་ཡོདཔ་འདི་ མཉམ་འབྱུངལས་སྦྱོར་ནང་གྲངས་སུ་བཙུགས་ནི་མེད། མཉམ་འབྱུང་ལུ་ལས་འགན་ཡོདཔ་མི་ཚུ་ཤུལ་མམ་གྱི་cron ལག་ལེན་འཐབ་ད་དུས་མཐུན་བཟོ་ནི་ཨིན།';
$string['pluginname'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ་';
$string['pluginname_desc'] = 'སློབ་ཚན་ meta འབྲེལ་ལམ་ཐོ་བཙུགས་ སློབ་ཚན་སོ་སོ་ནང་གི་ཐོ་བཀོད་་ཚུ་དང་ལས་འགན་ཚུ་ པ་ལག་ཨིན་དེ་གི་མཉམ་འབྱུང་འབདཝ་ཨིན།';
$string['syncall'] = '་ལག་ལེན་པ་ཐོ་བཀོད་འབད་ཡོད་མི་གེ་ར་མཉམ་འབྱུང་འབད་';
$string['syncall_desc'] = 'ལྕོགས་ཅན་བཟོ་ཡོད་པ་ཅིན་ལག་ལེན་པ་ཆ་མཉམ་ཐོ་བཀོད་འབད་ཡོད་མི མཉམ་འབྱུང་འབད་ཡོད་ རྩ་ལག་སློབ་ཚན་ལུ་ལས་འགན་མེད་རུངའབད་ཨིན། ལྕོགས་མིན་ཐལ་ཡོད་པ་ཅིན་ཉུང་ཤོག་མཉམ་འབྱུང་འབད་ཡོད་པའི་ལས་འགན་གཅིག་ཆ་ལག་སློབ་ཚན་ནང་ཐོ་བཙུགས་འབད་ཨིན།';
