<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'dz', version '4.1'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = 'བརྡ་དོན་ཡིག་སྣོད་ཚུ་ སློབ་ཚན་ནང་ལུ་ འཐེན་ཏེ་བཀོག་བཞག་འབདཝ་ད་བརྡ་རྟགས་བཟོ་ནི་གི་གོ་སྐབས་བཟོ།';
$string['configdndresizeheight'] = 'བརྡ་རྟགས་དེ་འཐེན་ཏེ་བཀོག་བཞག་པར་ལས་བཟོཝ་ད་ལུ་ pixels (0 for no resize)ལས་མཐོ་སོང་པ་ཅིན་ ཚད་ལོག་བཟོ།';
$string['configdndresizewidth'] = 'བརྡ་རྟགས་དེ་འཐེན་ཏེ་བཀོག་བཞག་པར་ལས་བཟོཝ་ད་ལུ་ pixels (0 for no resize)ལས་མཐོ་སོང་པ་ཅིན་ ཚད་ལོག་བཟོ།';
$string['dndmedia'] = 'བརྡ་དོན་འདྲུད་ནི་དང་བཀོག་ནི་མི།';
$string['dndresizeheight'] = 'འཐེན་ཏེ་བཀོག་བཞག་མི་གི་ རིང་ཐུང་གི་ཚད་ལོག་བཟོ།';
$string['dndresizewidth'] = 'འཐེན་ཏེ་བཀོག་བཞག་མི་གི་ རྒྱ་ཚད་ལོག་བཟོ།';
$string['dnduploadlabel'] = 'སློབ་ཚན་ངོ་ཤོག་ནང་ལུ་ པར་བཙུགས།';
$string['dnduploadlabeltext'] = 'སློབ་ཚན་ངོ་ཤོག་ནང་ལུ བརྡ་རྟགས་བཙུགས།';
$string['indicator:cognitivedepth'] = 'བརྡ་རྟགས་ངེས་ཤེས།';
$string['indicator:cognitivedepth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ བརྡ་རྟགས་ཐོན་སྐྱོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་ངེས་ཤེས་་རིག་རྩལ་གྱི་གཏིན་མཐའ་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'བརྡ་རྟགས་མི་སྡེ།';
$string['indicator:socialbreadth_help'] = 'འ་ནི་བརྡ་མཚོན་འདི་ བརྡ་རྟགས་ཐོན་སྐྱོད་ལས་སྦྱོར་ཐོག་ སློབ་ཕྲུག་ཚུ་གི་མི་སྡེ་་རིག་རྩལ་གྱི་རྒྱ་ཚད་ག་དེམ་ཅིག་ཡོགམ་ཨིན་ན་ལུ་གཞི་བཞག་སྟེ་ཨིན།';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['label:addinstance'] = 'ཁ་ཡིག་གསརཔ་གཅིག་བཙུགས།';
$string['label:view'] = 'ཁ་ཡིག་བལྟ་';
$string['labeltext'] = 'ཁ་ཡིག་ ཚིག་ཡིག་';
$string['modulename'] = 'ཁ་ཡིག་';
$string['modulename_help'] = 'བརྡ་རྟགས་སྦྱོང་ཚན་འདི་གིས་ སློབ་ཚན་ཤོག་ལེབ་་ནང་ གཞན་ཐོན་སྐྱོད་ཚུའི་བར་ན་ བརྒྱུད་ལམ་སྣ་མང་ བཙུགས་བཅུགཔ་ཨིན། ལེགས་ཤོམ་འབད་ལག་ལེན་འཐབ་པ་ཅིན་ བརྡ་རྟགས་ཚུ་སྣ་ཚོགས་ལུ་འགྱོ་བཏུབ་པའི་གྱད་ཆོས་ཡོདཔ་ལས་ སྣང་ཚུལ་ཡང་ཡར་དྲགས་གཏངམ་ཨིན། བརྡ་རྟགས་ཚུ་
* ལས་སྦྱོར་བགོ་ནི
* ནང་བཙུགས་སྒྲིག་འབད་མི་ཐོས་སྣོད་དང་རྙན་སྣོད་ཚུ་གསལ་སྟོན་འབད་ནི
*གྲལ་བཤད་ཐུང་ཀུ་རེ་བཙུགས་ནི
ཚུ་ནང་ལག་ལེན་འཐབ་བཏུབ།';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = 'ཁ་ཡིག་ཚུ།';
$string['pluginadministration'] = 'ཁ་ཡིག་བདག་སྐྱོང་།';
$string['pluginname'] = 'ཁ་ཡིག';
$string['search:activity'] = 'ཁ་ཡིག་';
