<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpmigrate', language 'dz', version '4.1'.
 *
 * @package     tool_lpmigrate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedcourses'] = 'སློབ་ཚན་ཚུ་མཆོག་';
$string['continuetoframeworks'] = 'བཀོད་ཁྲམ་ཚུ་ལུ་འཕྲོ་མཐུད་';
$string['coursecompetencymigrations'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་གནས་སྤོ་བ་ཚུ་';
$string['coursemodulecompetencymigrations'] = 'སློབ་ཚན་གྱི་ལཱ་དང་རྒྱབ་རྟེན་ལྕོགས་གྲུབ་གནས་སྤོ་བ་ཚུ་';
$string['coursemodulesfound'] = 'སློབ་ཚན་གྱི་ལཱ་དང་རྒྱབ་རྟེན་ཚུ་ཐོབ་ཡོད་';
$string['coursesfound'] = 'སློབ་ཚན་ཚུ་ཐོབ་ཡོད་';
$string['coursestartdate'] = 'སློབ་ཚན་ཚུ་འགོ་བཙུགས་པའི་ཚེས་';
$string['disallowedcourses'] = 'སློབ་ཚན་ཚུ་ངོས་ལེན་མེདཔ་';
$string['errorcannotmigratetosameframework'] = 'བཀོད་ཁྲམ་ཅོག་འཐདཔ་གཉིས་ གཅིག་གི་གཅིག་ལས་དང་གཅིག་གི་གཅིག་ལུ་གཞིས་སྤོ་མི་བཏུབ་';
$string['errorcouldnotmapcompetenciesinframework'] = 'བཀོད་ཁྲམ་འདི་ནང་གི་ལྕོགས་གྲུབ་ག་ལུ་ཡང་ས་ཁྲ་བཟོ་མ་ཚུགས་';
$string['errors'] = 'ཛོལ་བ་ཚུ་';
$string['errorwhilemigratingcoursecompetencywithexception'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་འདི་སྤོ་བའི་བསྒང་འཛོལ་བ་:{$a}';
$string['errorwhilemigratingmodulecompetencywithexception'] = 'ལཱ་ཚུ་ཡང་ན་རྒྱབ་རྟེན་ལྕོགས་གྲུབ་འདི་སྤོ་བའི་བསྒང་འཛོལ་བ་:{$a}';
$string['excludethese'] = 'འདི་ཚུ་གྲས་ལས་བཏོན་';
$string['findingcoursecompetencies'] = 'སློབ་ཚན་གྱི་ ལྕོགས་གྲུབ་ཚུ་འཚོལ་དོ་';
$string['findingmodulecompetencies'] = 'སྦྱོང་ལཱ་དང་རྒྱབ་རྒྱབ་རྟེན་ལྕོགས་གྲུབ་ཚུ་འཚོལ་དོ་';
$string['frameworks'] = 'བཀོད་ཁྲམ་ཚུ་';
$string['limittothese'] = 'འདི་ཚུ་ལུ་བཅད་མཚམས་';
$string['lpmigrate:frameworksmigrate'] = 'བཀོད་ཁྲམ་ཚུ་གཞིས་སྤོ་';
$string['migrateframeworks'] = 'བཀོད་ཁྲམ་ཚུ་གཞིས་སྤོ་';
$string['migratefrom'] = 'ལས་གཞིས་སྤོ་';
$string['migratefrom_help'] = 'ད་ལྟོ་ལག་ལེན་འཐབ་ཡོད་པའི་བཀོད་ཁྲམ་རྒསཔ་ སེལ་འཐུ་འབད།';
$string['migratemore'] = 'མངམ་་གཞིས་སྤོ་';
$string['migrateto'] = 'ལུ་གཞིས་སྤོ་';
$string['migratingcourses'] = 'སློབ་ཚན་སྤོ་དོ་';
$string['missingmappings'] = 'ས་ཁྲ་བཟོ་བ་བརླག་སྟོར་ཞུགས་ཡོད་';
$string['performmigration'] = 'གཞིས་སྤོ་ནི་ལག་ལེན་འཐབ་';
$string['pluginname'] = 'ལྕོགས་གྲུབ་ཚུ་གཞས་སྤོ་ནི་ལག་ཆས་';
$string['results'] = 'གྲུབ་འབྲས་ཚུ་';
$string['startdatefrom'] = 'ལས་འགོ་བཙུགས་ཚེས་';
$string['unmappedin'] = '{$a}་ནང་ས་ཁྲ་མ་བཟོ་ནུག';
$string['warningcouldnotremovecoursecompetency'] = 'སློབ་ཚན་ལྕོགས་གྲུབ་འདི་རྩ་བསྐྲད་གཏང་མ་ཚུགས།';
$string['warningcouldnotremovemodulecompetency'] = 'ལཱ་ཡང་ན་རྒྱབ་རྟེན་ལྕོགས་གྲུབ་འདི་རྩ་བསྐྲད་གཏང་མ་ཚུགས།';
$string['warningdestinationcoursecompetencyalreadyexists'] = 'འགྲོ་ཡུལ་སློབ་ཚན་ལྕོགས་གྲུབ་འདི་ཧེ་མ་ལས་འདུག';
$string['warningdestinationmodulecompetencyalreadyexists'] = 'འགྲོ་ཡུལ་ལཱ་ཡང་ན་རྒྱབ་རྟེན་ལྕོགས་གྲུབ་འདི་ཧེ་མ་ལས་འདུག';
$string['warnings'] = 'ཉེན་བརྡ་ཚུ་';
